(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     99920,       2588]
NotebookOptionsPosition[     98037,       2532]
NotebookOutlinePosition[     98405,       2548]
CellTagsIndexPosition[     98362,       2545]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Quit", "[", "]"}], ";"}]}]], "Input",
 CellChangeTimes->{{3.67832810651613*^9, 3.678328109008214*^9}}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{"<<", "xAct`xTensor`"}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", "d", "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefManifold", "[", 
     RowBox[{"M2", ",", "d", ",", 
      RowBox[{"{", 
       RowBox[{
       "a1", ",", "a2", ",", "a3", ",", "a4", ",", "a5", ",", "a6", ",", "a7",
         ",", "a8", ",", "b1", ",", "b2", ",", "b3", ",", "b4", ",", "b5", 
        ",", "b6", ",", "c1", ",", "c2", ",", "c3", ",", "c4", ",", "c5", ",",
         "c6"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", "ep", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", "p1", "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dbe", "[", "]"}], ",", "M2"}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dbe2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dbe3", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2", ",", "a3"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dbe4", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "}"}], "]"}]}], 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dbe22", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2", ",", 
      RowBox[{"GenSet", "[", 
       RowBox[{
        RowBox[{"Cycles", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], "]"}], ",", 
        RowBox[{"Cycles", "[", 
         RowBox[{"{", 
          RowBox[{"3", ",", "4"}], "}"}], "]"}]}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"be", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"be2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"be3", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2", ",", "a3"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"be4", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "}"}], "]"}]}], 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"be22", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2", ",", 
      RowBox[{"GenSet", "[", 
       RowBox[{
        RowBox[{"Cycles", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], "]"}], ",", 
        RowBox[{"Cycles", "[", 
         RowBox[{"{", 
          RowBox[{"3", ",", "4"}], "}"}], "]"}]}], "]"}]}], "]"}], ";"}], 
   "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"p1", ":=", 
     RowBox[{"4", "/", "3"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dbe22", "[", 
      RowBox[{"b1_", ",", "b2_", ",", "b3_", ",", "b4_"}], "]"}], ":=", 
     RowBox[{"PairSymmetrize", "[", 
      RowBox[{
       RowBox[{"Symmetrize", "[", 
        RowBox[{
         RowBox[{"Symmetrize", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"n", "[", "]"}], " ", 
             RowBox[{"be", "[", "]"}], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"11", " ", 
                RowBox[{"be22", "[", 
                 RowBox[{"b1", ",", "b2", ",", "b3", ",", "b4"}], "]"}]}], 
               "+", 
               RowBox[{"4", " ", 
                RowBox[{"be22", "[", 
                 RowBox[{"b1", ",", "b3", ",", "b2", ",", "b4"}], "]"}]}]}], 
              ")"}]}], "+", 
            RowBox[{"4", " ", 
             RowBox[{"n", "[", "]"}], " ", 
             RowBox[{"be2", "[", 
              RowBox[{"b1", ",", "b2"}], "]"}], " ", 
             RowBox[{"be2", "[", 
              RowBox[{"b3", ",", "b4"}], "]"}]}], "+", " ", 
            RowBox[{"p1", " ", 
             RowBox[{"n", "[", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"be2", "[", 
                 RowBox[{"b1", ",", "b2"}], "]"}], " ", 
                RowBox[{"be2", "[", 
                 RowBox[{"b3", ",", "b4"}], "]"}]}], "+", 
               RowBox[{
                RowBox[{"be2", "[", 
                 RowBox[{"b1", ",", "b3"}], "]"}], " ", 
                RowBox[{"be2", "[", 
                 RowBox[{"b2", ",", "b4"}], "]"}]}], "+", 
               RowBox[{
                RowBox[{"be2", "[", 
                 RowBox[{"b1", ",", "b4"}], "]"}], " ", 
                RowBox[{"be2", "[", 
                 RowBox[{"b3", ",", "b2"}], "]"}]}]}], ")"}]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"b1", ",", "b2"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"b3", ",", "b4"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"b1", ",", "b2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b3", ",", "b4"}], "}"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dbe3", "[", 
      RowBox[{"b1_", ",", "b2_", ",", "b3_"}], "]"}], ":=", 
     RowBox[{"Symmetrize", "[", 
      RowBox[{
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "a1", "}"}], ",", 
         RowBox[{
          RowBox[{"9", 
           RowBox[{"n", "[", "]"}], " ", 
           RowBox[{"be", "[", "]"}], " ", 
           RowBox[{"be3", "[", 
            RowBox[{"b1", ",", "b2", ",", "b3"}], "]"}]}], "+", 
          RowBox[{"ep", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "14"}], " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be22", "[", 
               RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be", "[", "]"}], "]"}]}], "+", 
             RowBox[{"12", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be4", "[", 
               RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be", "[", "]"}], "]"}]}], "-", 
             RowBox[{"4", " ", "p1", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "b2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b3", ",", "a1"}], "]"}], "]"}]}], "+", 
             RowBox[{"4", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", "p1"}], ")"}], " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "a1"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b2", ",", "b3"}], "]"}], "]"}]}], "-", 
             RowBox[{"2", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be22", "[", 
                RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], 
               "]"}]}], "+", 
             RowBox[{"12", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be4", "[", 
                RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], 
               "]"}]}], "+", 
             RowBox[{"4", 
              RowBox[{"(", 
               RowBox[{"1", "-", "p1"}], ")"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "b2"}], "]"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b3", ",", "a1"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}]}], "-", 
             RowBox[{"8", 
              RowBox[{"be", "[", "]"}], "  ", 
              RowBox[{"be22", "[", 
               RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}]}], "+", 
             RowBox[{"24", " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{"be4", "[", 
               RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}]}]}], ")"}]}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"b1", ",", "b2", ",", "b3"}], "}"}]}], "]"}]}], ";"}], "\n", 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"dbe2", "[", 
      RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", " ", 
     RowBox[{"Symmetrize", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a1", ",", "a2"}], "}"}], ",", 
         RowBox[{
          RowBox[{"15", " ", 
           RowBox[{"n", "[", "]"}], " ", 
           RowBox[{"be", "[", "]"}], " ", 
           RowBox[{"be2", "[", 
            RowBox[{"b1", ",", "b2"}], "]"}]}], "+", " ", 
          RowBox[{"ep", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"9", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be3", "[", 
               RowBox[{"b1", ",", "b2", ",", "a1"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be", "[", "]"}], "]"}]}], "-", 
             RowBox[{"9", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be3", "[", 
                RowBox[{"b1", ",", "b2", ",", "a1"}], "]"}], "]"}]}]}], 
            ")"}]}], "+", 
          RowBox[{
           RowBox[{"ep", "^", "2"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2"}], 
              RowBox[{"(", 
               RowBox[{"1", "+", "p1"}], ")"}], " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "b2"}], "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"a1", ",", "a2"}], "]"}], "]"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", "p1"}], ")"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "b2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"a1", ",", "a2"}], "]"}], "]"}]}], "-", 
             RowBox[{"2", " ", "p1", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "a2"}], "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b2", ",", "a1"}], "]"}], "]"}]}], " ", "+", 
             RowBox[{"4", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", "p1"}], ")"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "a1"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b2", ",", "a2"}], "]"}], "]"}]}], "+", 
             RowBox[{"4", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", "p1"}], ")"}], 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "a1"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b2", ",", "a2"}], "]"}], "]"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", "p1"}], ")"}], 
              RowBox[{"be2", "[", 
               RowBox[{"a1", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "b2"}], "]"}], "]"}]}], "-", 
             RowBox[{"2", " ", "p1", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "a1"}], "]"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b2", ",", "a2"}], "]"}], "]"}]}], "-", 
             RowBox[{"10", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be", "[", "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be22", "[", 
                RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], 
               "]"}]}], "-", 
             RowBox[{"4", " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be22", "[", 
                RowBox[{"a1", ",", "a2", ",", "b1", ",", "b2"}], "]"}], 
               "]"}]}], "-", 
             RowBox[{"8", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be", "[", "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be22", "[", 
                RowBox[{"b1", ",", "a1", ",", "b2", ",", "a2"}], "]"}], 
               "]"}]}], "-", 
             RowBox[{"8", " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be22", "[", 
                RowBox[{"a1", ",", "b1", ",", "a2", ",", "b2"}], "]"}], 
               "]"}]}], "+", 
             RowBox[{"36", " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be4", "[", 
                RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], 
               "]"}]}], "-", 
             RowBox[{"4", " ", 
              RowBox[{"be22", "[", 
               RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be", "[", "]"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}]}], "-", 
             RowBox[{"8", " ", 
              RowBox[{"be22", "[", 
               RowBox[{"b1", ",", "a1", ",", "b2", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be", "[", "]"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}]}], "+", 
             RowBox[{"36", " ", 
              RowBox[{"be4", "[", 
               RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be", "[", "]"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}]}], "-", 
             RowBox[{"2", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be22", "[", 
               RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be", "[", "]"}], "]"}], "]"}]}], "-", 
             RowBox[{"4", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be22", "[", 
               RowBox[{"b1", ",", "a1", ",", "b2", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be", "[", "]"}], "]"}], "]"}]}], "+", 
             RowBox[{"18", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be4", "[", 
               RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be", "[", "]"}], "]"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "p1"}], ")"}], " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "b2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"a1", ",", "a2"}], "]"}], "]"}], "]"}]}], "+", 
             RowBox[{"4", 
              RowBox[{"(", 
               RowBox[{"1", "-", "p1"}], ")"}], " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "a1"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"b2", ",", "a2"}], "]"}], "]"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "-", "p1"}], ")"}], " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"a1", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"b1", ",", "b2"}], "]"}], "]"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be22", "[", 
                 RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], 
                "]"}], "]"}]}], "-", 
             RowBox[{"4", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be", "[", "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be22", "[", 
                 RowBox[{"b1", ",", "a1", ",", "b2", ",", "a2"}], "]"}], 
                "]"}], "]"}]}], "+", 
             RowBox[{"18", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be", "[", "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be4", "[", 
                 RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], 
                "]"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"6", "-", "p1"}], ")"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "b2"}], "]"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"a1", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"4", "-", 
                RowBox[{"2", "p1"}]}], ")"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "a1"}], "]"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b2", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}], "]"}]}], "+", 
             RowBox[{"7", " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{"be22", "[", 
               RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}], "]"}]}], "-", 
             "\[IndentingNewLine]", 
             RowBox[{"4", " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{"be22", "[", 
               RowBox[{"b1", ",", "a1", ",", "b2", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}], "]"}]}], "+", 
             RowBox[{"36", " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{"be4", "[", 
               RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}], "]"}]}]}], ")"}]}]}]}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"b1", ",", "b2"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dbe", "[", "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], ",", 
       RowBox[{
        RowBox[{"9", " ", 
         RowBox[{"n", "[", "]"}], " ", 
         RowBox[{
          RowBox[{"be", "[", "]"}], "^", "2"}]}], "+", 
        RowBox[{
         RowBox[{"ep", "^", "2"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", 
            RowBox[{"n", "[", "]"}], " ", 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a1"}], "]"}], "[", 
             RowBox[{"be", "[", "]"}], "]"}], 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", 
             RowBox[{"be2", "[", 
              RowBox[{"a1", ",", "a2"}], "]"}], "]"}]}], "+", " ", 
           RowBox[{
            RowBox[{"n", "[", "]"}], " ", 
            RowBox[{"be2", "[", 
             RowBox[{"a1", ",", "a2"}], "]"}], " ", 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a1"}], "]"}], "[", 
             RowBox[{
              RowBox[{"PD", "[", 
               RowBox[{"-", "a2"}], "]"}], "[", 
              RowBox[{"be", "[", "]"}], "]"}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"n", "[", "]"}], " ", 
            RowBox[{"be", "[", "]"}], " ", 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a1"}], "]"}], "[", 
             RowBox[{
              RowBox[{"PD", "[", 
               RowBox[{"-", "a2"}], "]"}], "[", 
              RowBox[{"be2", "[", 
               RowBox[{"a1", ",", "a2"}], "]"}], "]"}], "]"}]}], "+", " ", 
           RowBox[{"5", " ", 
            RowBox[{"be", "[", "]"}], " ", 
            RowBox[{"be2", "[", 
             RowBox[{"a1", ",", "a2"}], "]"}], " ", 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a1"}], "]"}], "[", 
             RowBox[{
              RowBox[{"PD", "[", 
               RowBox[{"-", "a2"}], "]"}], "[", 
              RowBox[{"n", "[", "]"}], "]"}], "]"}]}]}], ")"}]}]}]}], "]"}]}],
     ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"gt", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", "a", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", "b", "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"a", "=", 
     RowBox[{"1", "/", "3"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"b", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"be2", "[", 
      RowBox[{"a1_", ",", "a2_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"gt", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], "/", 
      RowBox[{"be", "[", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"be4", "[", 
      RowBox[{"b1_", ",", "b2_", ",", "b3_", ",", "b4_"}], "]"}], ":=", "0"}],
     ";"}], "  ", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"be3", "[", 
      RowBox[{"b1_", ",", "b2_", ",", "b3_"}], "]"}], ":=", "0"}], ";"}], 
   "  ", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"be22", "[", 
      RowBox[{"b1_", ",", "b2_", ",", "b3_", ",", "b4_"}], "]"}], ":=", 
     RowBox[{"PairSymmetrize", "[", 
      RowBox[{
       RowBox[{"Symmetrize", "[", 
        RowBox[{
         RowBox[{"Symmetrize", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"a", "/", 
              RowBox[{
               RowBox[{"be", "[", "]"}], "^", "3"}]}], " ", 
             RowBox[{"gt", "[", 
              RowBox[{"b1", ",", "b2"}], "]"}], 
             RowBox[{"gt", "[", 
              RowBox[{"b3", ",", "b4"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"b", "/", "3"}], "/", 
              RowBox[{
               RowBox[{"be", "[", "]"}], "^", "3"}]}], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"gt", "[", 
                 RowBox[{"b1", ",", "b2"}], "]"}], 
                RowBox[{"gt", "[", 
                 RowBox[{"b3", ",", "b4"}], "]"}]}], "+", 
               RowBox[{
                RowBox[{"gt", "[", 
                 RowBox[{"b1", ",", "b3"}], "]"}], 
                RowBox[{"gt", "[", 
                 RowBox[{"b2", ",", "b4"}], "]"}]}], "+", 
               RowBox[{
                RowBox[{"gt", "[", 
                 RowBox[{"b1", ",", "b4"}], "]"}], 
                RowBox[{"gt", "[", 
                 RowBox[{"b3", ",", "b2"}], "]"}]}]}], ")"}]}]}], " ", ",", 
           RowBox[{"{", 
            RowBox[{"b1", ",", "b2"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"b3", ",", "b4"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"b1", ",", "b2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b3", ",", "b4"}], "}"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"delbe", "[", "]"}], ",", "M2"}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"delbe2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"deltilbe2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"delbe3", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2", ",", "a3"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<delta be = \>\"", ",", 
      RowBox[{
       RowBox[{"delbe", "[", "]"}], "=", 
       RowBox[{"Expand", "[", 
        RowBox[{
         RowBox[{"Simplification", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"dbe", "[", "]"}], " ", "/.", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"PD", "[", 
               RowBox[{"-", "a1_"}], "]"}], "[", 
              RowBox[{"gt", "[", 
               RowBox[{"a2_", ",", "a3_"}], "]"}], "]"}], "\[Rule]", "0"}]}], 
           " ", "/.", " ", 
           RowBox[{
            RowBox[{"be", "[", "]"}], "\[Rule]", 
            RowBox[{"be", "[", "]"}]}]}], " ", "]"}], "//", " ", 
         "ScreenDollarIndices"}], "]"}]}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"delbe2", "[", 
      RowBox[{"b1_", ",", "b2_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"dbe2", "[", 
         RowBox[{"b1", ",", "b2"}], "]"}], " ", "/.", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", "a1_"}], "]"}], "[", 
          RowBox[{"gt", "[", 
           RowBox[{"a2_", ",", "a3_"}], "]"}], "]"}], "\[Rule]", "0"}]}], 
       "  ", "]"}], "//", " ", "ScreenDollarIndices"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"delbe3", "[", 
      RowBox[{"b1_", ",", "b2_", ",", "b3_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"dbe3", "[", 
          RowBox[{"b1", ",", "b2", ",", "b3"}], "]"}], " ", "/.", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a1_"}], "]"}], "[", 
           RowBox[{"gt", "[", 
            RowBox[{"a2_", ",", "a3_"}], "]"}], "]"}], "\[Rule]", "0"}]}], 
        " ", "/.", " ", 
        RowBox[{
         RowBox[{"be", "[", "]"}], "\[Rule]", 
         RowBox[{"be", "[", "]"}]}]}], " ", "]"}], "//", " ", 
      "ScreenDollarIndices"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<delta tilde be2 = \>\"", ",", 
     RowBox[{
      RowBox[{"deltilbe2", "[", 
       RowBox[{"b1_", ",", "b2_"}], "]"}], "=", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{"Simplification", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"delbe2", "[", 
            RowBox[{"b1", ",", "b2"}], "]"}], "-", 
           RowBox[{
            RowBox[{"3", "/", "2"}], 
            RowBox[{"be", "[", "]"}], " ", 
            RowBox[{"Module", "[", 
             RowBox[{
              RowBox[{"{", "a1", "}"}], ",", 
              RowBox[{"ep", "*", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"1", "/", 
                  RowBox[{"be", "[", "]"}]}], " ", 
                 RowBox[{"delbe3", "[", 
                  RowBox[{"b1", ",", "b2", ",", "a1"}], "]"}]}], "]"}]}]}], 
             "]"}]}]}], "/.", " ", 
          RowBox[{
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a1_"}], "]"}], "[", 
            RowBox[{"gt", "[", 
             RowBox[{"a2_", ",", "a3_"}], "]"}], "]"}], "\[Rule]", "0"}]}], 
         " ", "]"}], " ", "//", " ", "ScreenDollarIndices"}], "]"}]}]}], 
    "]"}], "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.675995477816218*^9, 3.6759976646049843`*^9, 3.676073341846559*^9, 
   3.67832810400489*^9, 3.678507505047749*^9, {3.67850756727002*^9, 
   3.678507572647368*^9}, {3.679627387906502*^9, 3.679627390022735*^9}, {
   3.679627444483078*^9, 3.67962745671675*^9}, {3.680212179625589*^9, 
   3.6802121855876617`*^9}, {3.680212223652913*^9, 3.680212369805643*^9}, {
   3.680212690490369*^9, 3.680212691414351*^9}, {3.680212793502392*^9, 
   3.6802128219878807`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.681084350591552*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.6802128356688747`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xPerm`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.2.3\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm["Package xAct`xPerm`  version ", "1.2.3", ", ", {2015, 8, 23}],
  
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835678192*^9}],

Cell[BoxData["\<\"CopyRight (C) 2003-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835686839*^9}],

Cell[BoxData["\<\"Connecting to external mac executable...\"\>"], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835692574*^9}],

Cell[BoxData["\<\"Connection established.\"\>"], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.6802128356984243`*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.6802128357053556`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xTensor`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.1.2\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm[
  "Package xAct`xTensor`  version ", "1.1.2", ", ", {2015, 8, 23}],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835712832*^9}],

Cell[BoxData["\<\"CopyRight (C) 2002-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835718918*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.6802128357246923`*^9}],

Cell[BoxData["\<\"These packages come with ABSOLUTELY NO WARRANTY; for \
details type Disclaimer[]. This is free software, and you are welcome to \
redistribute it under certain conditions. See the General Public License for \
details.\"\>"], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835730514*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835737595*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "d", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`d, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835855921*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefManifold", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"manifold \"\>", "\[InvisibleSpace]", "M2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefManifold, ": Defining ", 
   "manifold ", $CellContext`M2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835880321*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefVBundle", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vbundle \"\>", "\[InvisibleSpace]", "TangentM2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefVBundle, ": Defining ", 
   "vbundle ", $CellContext`TangentM2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835884317*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "ep",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`ep, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835887855*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "p1",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`p1, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835891259*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835894609*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dbe", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dbe[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.6802128358979893`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dbe2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dbe2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835901381*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dbe3", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dbe3[$CellContext`a1, $CellContext`a2, $CellContext`a3], ". ",
    ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835904715*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dbe4", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dbe4[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.6802128359080544`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dbe22", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dbe22[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835911381*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835914884*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835918292*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be3", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be3[$CellContext`a1, $CellContext`a2, $CellContext`a3], ". ", 
   ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835921661*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be4", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be4[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.6802128359250593`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be22", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be22[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835928461*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"gt", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`gt[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835931808*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "a", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`a, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.6802128359351254`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "b", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`b, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.6802128359384117`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"delbe", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`delbe[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835941704*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"delbe2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`delbe2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.6802128359449987`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"deltilbe2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`deltilbe2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212835948887*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"delbe3", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`delbe3[$CellContext`a1, $CellContext`a2, $CellContext`a3], 
   ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.6802128359527817`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"delta be = \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"9", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["be",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`be[],
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox["n",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`n[],
      Editable->False]}], "+", 
    FractionBox[
     RowBox[{"6", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["ep",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ep,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"a1", "a2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`a1, $CellContext`a2],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["n",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["\[PartialD]", "a1"], "be"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be[]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["\[PartialD]", "a2"], "be"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be[]],
       Editable->False]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["be",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`be[],
       Editable->False], "2"]], "+", 
    RowBox[{"5", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["ep",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ep,
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"gt", 
          StyleBox[GridBox[{
             {"a1", "a2"},
             {" ", " "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->Rational[39, 4]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`gt[$CellContext`a1, $CellContext`a2],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox["\[PartialD]", "a2"], 
        SubscriptBox["\[PartialD]", "a1"], "n"}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`PD[-$CellContext`a2][
       xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`n[]]],
      Editable->False]}]}]}],
  SequenceForm[
  "delta be = ", 9 $CellContext`be[]^2 $CellContext`n[] + 
   6 $CellContext`ep^2 $CellContext`be[]^(-2) \
$CellContext`gt[$CellContext`a1, $CellContext`a2] $CellContext`n[] 
    xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
      $CellContext`be[]] + 
   5 $CellContext`ep^2 $CellContext`gt[$CellContext`a1, $CellContext`a2] 
    xAct`xTensor`PD[-$CellContext`a2][
      xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`n[]]]],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.6802128361271267`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"delta tilde be2 = \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"15", " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"gt", 
          StyleBox[GridBox[{
             {"b1", "b2"},
             {" ", " "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->Rational[39, 4]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`gt[$CellContext`b1, $CellContext`b2],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox["n",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`n[],
      Editable->False]}], "+", 
    FractionBox[
     RowBox[{"8", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["ep",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ep,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"a1", "a2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`a1, $CellContext`a2],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"b1", "b2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`b1, $CellContext`b2],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["n",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["\[PartialD]", "a1"], "be"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be[]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["\[PartialD]", "a2"], "be"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be[]],
       Editable->False]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["be",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`be[],
       Editable->False], "4"]], "-", 
    FractionBox[
     RowBox[{"20", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["ep",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ep,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"b1", "a1"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`b1, $CellContext`a1],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"b2", "a2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`b2, $CellContext`a2],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["n",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["\[PartialD]", "a1"], "be"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be[]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["\[PartialD]", "a2"], "be"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be[]],
       Editable->False]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["be",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`be[],
       Editable->False], "4"]], "-", 
    FractionBox[
     RowBox[{"4", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["ep",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ep,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"a1", "a2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`a1, $CellContext`a2],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"b1", "b2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`b1, $CellContext`b2],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["\[PartialD]", "a1"], "be"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be[]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["\[PartialD]", "a2"], "n"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`n[]],
       Editable->False]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["be",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`be[],
       Editable->False], "3"]], "-", 
    FractionBox[
     RowBox[{"4", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["ep",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ep,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"b1", "a2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`b1, $CellContext`a2],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"b2", "a1"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`b2, $CellContext`a1],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["\[PartialD]", "a1"], "be"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be[]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["\[PartialD]", "a2"], "n"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`n[]],
       Editable->False]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["be",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`be[],
       Editable->False], "3"]], "-", 
    FractionBox[
     RowBox[{"4", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["ep",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ep,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"b1", "a1"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`b1, $CellContext`a1],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"b2", "a2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`b2, $CellContext`a2],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["\[PartialD]", "a1"], "be"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be[]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["\[PartialD]", "a2"], "n"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`n[]],
       Editable->False]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["be",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`be[],
       Editable->False], "3"]], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["ep",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ep,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"a1", "a2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`a1, $CellContext`a2],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"b1", "b2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`b1, $CellContext`b2],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["n",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["\[PartialD]", "a2"], 
         SubscriptBox["\[PartialD]", "a1"], "be"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`PD[-$CellContext`a2][
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be[]]],
       Editable->False]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["be",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`be[],
       Editable->False], "3"]], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["ep",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ep,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"b1", "a1"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`b1, $CellContext`a1],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"b2", "a2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`b2, $CellContext`a2],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["n",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["\[PartialD]", "a2"], 
         SubscriptBox["\[PartialD]", "a1"], "be"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`PD[-$CellContext`a2][
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be[]]],
       Editable->False]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["be",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`be[],
       Editable->False], "3"]], "+", 
    FractionBox[
     RowBox[{"14", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["ep",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ep,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"a1", "a2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`a1, $CellContext`a2],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"b1", "b2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`b1, $CellContext`b2],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["\[PartialD]", "a2"], 
         SubscriptBox["\[PartialD]", "a1"], "n"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`PD[-$CellContext`a2][
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`n[]]],
       Editable->False]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["be",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`be[],
       Editable->False], "2"]], "+", 
    FractionBox[
     RowBox[{"14", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["ep",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ep,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"b1", "a1"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`b1, $CellContext`a1],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"gt", 
           StyleBox[GridBox[{
              {"b2", "a2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`gt[$CellContext`b2, $CellContext`a2],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["\[PartialD]", "a2"], 
         SubscriptBox["\[PartialD]", "a1"], "n"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`PD[-$CellContext`a2][
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`n[]]],
       Editable->False]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["be",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`be[],
       Editable->False], "2"]]}]}],
  SequenceForm[
  "delta tilde be2 = ", 
   15 $CellContext`gt[$CellContext`b1, $CellContext`b2] $CellContext`n[] + 
   8 $CellContext`ep^2 $CellContext`be[]^(-4) \
$CellContext`gt[$CellContext`a1, $CellContext`a2] \
$CellContext`gt[$CellContext`b1, $CellContext`b2] $CellContext`n[] 
    xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
      $CellContext`be[]] - 
   20 $CellContext`ep^2 $CellContext`be[]^(-4) \
$CellContext`gt[$CellContext`b1, $CellContext`a1] \
$CellContext`gt[$CellContext`b2, $CellContext`a2] $CellContext`n[] 
   xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be[]] - 
   4 $CellContext`ep^2 $CellContext`be[]^(-3) \
$CellContext`gt[$CellContext`a1, $CellContext`a2] \
$CellContext`gt[$CellContext`b1, $CellContext`b2] 
   xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n[]] - 
   4 $CellContext`ep^2 $CellContext`be[]^(-3) \
$CellContext`gt[$CellContext`b1, $CellContext`a2] \
$CellContext`gt[$CellContext`b2, $CellContext`a1] 
   xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n[]] - 
   4 $CellContext`ep^2 $CellContext`be[]^(-3) \
$CellContext`gt[$CellContext`b1, $CellContext`a1] \
$CellContext`gt[$CellContext`b2, $CellContext`a2] 
   xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n[]] + $CellContext`ep^2 $CellContext`be[]^(-3) \
$CellContext`gt[$CellContext`a1, $CellContext`a2] \
$CellContext`gt[$CellContext`b1, $CellContext`b2] $CellContext`n[] 
    xAct`xTensor`PD[-$CellContext`a2][
      xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be[]]] + 
   10 $CellContext`ep^2 $CellContext`be[]^(-3) \
$CellContext`gt[$CellContext`b1, $CellContext`a1] \
$CellContext`gt[$CellContext`b2, $CellContext`a2] $CellContext`n[] 
    xAct`xTensor`PD[-$CellContext`a2][
      xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be[]]] + 
   14 $CellContext`ep^2 $CellContext`be[]^(-2) \
$CellContext`gt[$CellContext`a1, $CellContext`a2] \
$CellContext`gt[$CellContext`b1, $CellContext`b2] 
    xAct`xTensor`PD[-$CellContext`a2][
      xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`n[]]] + 
   14 $CellContext`ep^2 $CellContext`be[]^(-2) \
$CellContext`gt[$CellContext`b1, $CellContext`a1] \
$CellContext`gt[$CellContext`b2, $CellContext`a2] 
    xAct`xTensor`PD[-$CellContext`a2][
      xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`n[]]]],
  Editable->False]], "Print",
 CellChangeTimes->{3.6783285209863253`*^9, 3.678381712451689*^9, 
  3.678382037129243*^9, 3.6783823547945423`*^9, 3.678507484397736*^9, 
  3.678507520033258*^9, 3.6796274125662127`*^9, 3.679627465415101*^9, 
  3.680212380586855*^9, 3.680212837842832*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1042, 751},
WindowMargins->{{Automatic, 147}, {Automatic, 31}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2014\:5e7412\
\:67084\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 172, 4, 69, "Input"],
Cell[733, 26, 37691, 979, 3494, "Input"],
Cell[CellGroupData[{
Cell[38449, 1009, 87, 1, 69, "Input"],
Cell[CellGroupData[{
Cell[38561, 1014, 353, 5, 30, "Print"],
Cell[38917, 1021, 623, 13, 30, "Print"],
Cell[39543, 1036, 372, 5, 30, "Print"],
Cell[39918, 1043, 329, 4, 30, "Print"],
Cell[40250, 1049, 314, 4, 30, "Print"],
Cell[40567, 1055, 353, 5, 30, "Print"],
Cell[40923, 1062, 627, 13, 30, "Print"],
Cell[41553, 1077, 372, 5, 30, "Print"],
Cell[41928, 1084, 353, 5, 30, "Print"],
Cell[42284, 1091, 506, 7, 77, "Print"],
Cell[42793, 1100, 351, 5, 30, "Print"],
Cell[43147, 1107, 709, 13, 30, "Print"],
Cell[43859, 1122, 685, 13, 30, "Print"],
Cell[44547, 1137, 695, 13, 30, "Print"],
Cell[45245, 1152, 711, 13, 30, "Print"],
Cell[45959, 1167, 711, 13, 30, "Print"],
Cell[46673, 1182, 698, 13, 30, "Print"],
Cell[47374, 1197, 704, 13, 30, "Print"],
Cell[48081, 1212, 768, 14, 30, "Print"],
Cell[48852, 1228, 800, 15, 30, "Print"],
Cell[49655, 1245, 828, 15, 30, "Print"],
Cell[50486, 1262, 828, 15, 30, "Print"],
Cell[51317, 1279, 700, 13, 30, "Print"],
Cell[52020, 1294, 766, 14, 30, "Print"],
Cell[52789, 1310, 798, 15, 30, "Print"],
Cell[53590, 1327, 826, 15, 30, "Print"],
Cell[54419, 1344, 826, 15, 30, "Print"],
Cell[55248, 1361, 764, 14, 30, "Print"],
Cell[56015, 1377, 711, 13, 30, "Print"],
Cell[56729, 1392, 711, 13, 30, "Print"],
Cell[57443, 1407, 706, 13, 30, "Print"],
Cell[58152, 1422, 774, 14, 30, "Print"],
Cell[58929, 1438, 778, 14, 30, "Print"],
Cell[59710, 1454, 806, 15, 30, "Print"],
Cell[60519, 1471, 5103, 149, 66, "Print"],
Cell[65625, 1622, 32384, 906, 322, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
