(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    291648,       7302]
NotebookOptionsPosition[    288022,       7206]
NotebookOutlinePosition[    288390,       7222]
CellTagsIndexPosition[    288347,       7219]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Quit", "[", "]"}], ";"}]}]], "Input",
 CellChangeTimes->{{3.676930129409383*^9, 3.676930132847843*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"<<", "xAct`xTensor`"}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", "d", "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefManifold", "[", 
     RowBox[{"M2", ",", "d", ",", 
      RowBox[{"{", 
       RowBox[{
       "a1", ",", "a2", ",", "a3", ",", "a4", ",", "a5", ",", "a6", ",", "a7",
         ",", "a8", ",", "b1", ",", "b2", ",", "b3", ",", "b4", ",", "b5", 
        ",", "b6", ",", "c1", ",", "c2", ",", "c3", ",", "c4", ",", "c5", ",",
         "c6"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"DefMetric", "[", 
    RowBox[{"1", ",", 
     RowBox[{"g", "[", 
      RowBox[{
       RowBox[{"-", "a1"}], ",", 
       RowBox[{"-", "a2"}]}], "]"}], ",", "CD", ",", 
     RowBox[{"SymbolOfCovD", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<|\>\"", ",", "\"\<D\>\""}], "}"}]}]}], "]"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", "ep", "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dresbe", "[", "]"}], ",", "M2"}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dresbe2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"ndresbe2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dresbe3", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2", ",", "a3"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"be", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"be2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"be3", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2", ",", "a3"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"be4", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "}"}], "]"}]}], 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"be22", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2", ",", 
      RowBox[{"GenSet", "[", 
       RowBox[{
        RowBox[{"Cycles", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], "]"}], ",", 
        RowBox[{"Cycles", "[", 
         RowBox[{"{", 
          RowBox[{"3", ",", "4"}], "}"}], "]"}]}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dtg", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"gt", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dtgt", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"gam", "[", 
       RowBox[{
        RowBox[{"-", "a1"}], ",", 
        RowBox[{"-", "a2"}], ",", "a3"}], "]"}], ",", "M2", ",", 
      RowBox[{"GenSet", "[", 
       RowBox[{"Cycles", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"gamt", "[", 
       RowBox[{
        RowBox[{"-", "a1"}], ",", 
        RowBox[{"-", "a2"}], ",", "a3"}], "]"}], ",", "M2", ",", 
      RowBox[{"GenSet", "[", 
       RowBox[{"Cycles", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"gam1", "[", 
       RowBox[{"-", "a1"}], "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\n", "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"be2", "[", 
      RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"gt", "[", 
       RowBox[{"b1", ",", "b2"}], "]"}], "/", 
      RowBox[{"be", "[", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"be22", "[", 
      RowBox[{"b1_", ",", "b2_", ",", "b3_", ",", "b4_"}], "]"}], ":=", 
     FractionBox[
      RowBox[{
       RowBox[{
        InterpretationBox[
         StyleBox[GridBox[{
            {"gt", 
             StyleBox[GridBox[{
                {"b1", "b4"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`gt[$CellContext`b1, $CellContext`b4],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"gt", 
             StyleBox[GridBox[{
                {"b2", "b3"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`gt[$CellContext`b2, $CellContext`b3],
         Editable->False]}], "+", 
       RowBox[{
        InterpretationBox[
         StyleBox[GridBox[{
            {"gt", 
             StyleBox[GridBox[{
                {"b1", "b3"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`gt[$CellContext`b1, $CellContext`b3],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"gt", 
             StyleBox[GridBox[{
                {"b2", "b4"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`gt[$CellContext`b2, $CellContext`b4],
         Editable->False]}], "+", 
       RowBox[{"2", " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"gt", 
             StyleBox[GridBox[{
                {"b1", "b2"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`gt[$CellContext`b1, $CellContext`b2],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"gt", 
             StyleBox[GridBox[{
                {"b3", "b4"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`gt[$CellContext`b3, $CellContext`b4],
         Editable->False]}]}], 
      RowBox[{"3", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox["be",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`be[],
         Editable->False], "3"]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"gam", "[", 
      RowBox[{
       RowBox[{"-", "b1_"}], ",", 
       RowBox[{"-", "b2_"}], ",", "b3_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"2", "+", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False]}]]}], "24", " ", 
      InterpretationBox[
       StyleBox["ep",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ep,
       Editable->False], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Delta]", 
              StyleBox[GridBox[{
                 {" ", "b3"},
                 {"b2", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          xAct`xTensor`delta[-$CellContext`b2, $CellContext`b3],
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            InterpretationBox[
             StyleBox["n",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`n[],
             Editable->False], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["D", "b1"], "be"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[-$CellContext`b1][
               $CellContext`be[]],
              Editable->False], ")"}]}], "+", 
           RowBox[{
            InterpretationBox[
             StyleBox["be",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be[],
             Editable->False], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["D", "b1"], "n"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[-$CellContext`b1][
               $CellContext`n[]],
              Editable->False], ")"}]}]}], ")"}]}], "+", 
        RowBox[{
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Delta]", 
              StyleBox[GridBox[{
                 {" ", "b3"},
                 {"b1", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          xAct`xTensor`delta[-$CellContext`b1, $CellContext`b3],
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            InterpretationBox[
             StyleBox["n",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`n[],
             Editable->False], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["D", "b2"], "be"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[-$CellContext`b2][
               $CellContext`be[]],
              Editable->False], ")"}]}], "+", 
           RowBox[{
            InterpretationBox[
             StyleBox["be",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be[],
             Editable->False], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["D", "b2"], "n"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[-$CellContext`b2][
               $CellContext`n[]],
              Editable->False], ")"}]}]}], ")"}]}], "-", 
        RowBox[{
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"b1", "b2"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[-$CellContext`b1, -$CellContext`b2],
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            InterpretationBox[
             StyleBox["n",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`n[],
             Editable->False], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SuperscriptBox["D", "b3"], "be"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[$CellContext`b3][
               $CellContext`be[]],
              Editable->False], ")"}]}], "+", 
           RowBox[{
            InterpretationBox[
             StyleBox["be",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be[],
             Editable->False], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SuperscriptBox["D", "b3"], "n"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[$CellContext`b3][
               $CellContext`n[]],
              Editable->False], ")"}]}]}], ")"}]}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"gam1", "[", 
      RowBox[{"-", "b1_"}], "]"}], ":=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"24", " ", 
        InterpretationBox[
         StyleBox["d",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`d,
         Editable->False], " ", 
        InterpretationBox[
         StyleBox["ep",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ep,
         Editable->False], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           InterpretationBox[
            StyleBox["n",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`n[],
            Editable->False], " ", 
           RowBox[{"(", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["D", "b1"], "be"}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`CD[-$CellContext`b1][
              $CellContext`be[]],
             Editable->False], ")"}]}], "+", 
          RowBox[{
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], " ", 
           RowBox[{"(", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["D", "b1"], "n"}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`CD[-$CellContext`b1][
              $CellContext`n[]],
             Editable->False], ")"}]}]}], ")"}]}], 
       RowBox[{"2", "+", 
        InterpretationBox[
         StyleBox["d",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`d,
         Editable->False]}]]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"gamt", "[", 
      RowBox[{
       RowBox[{"-", "b1_"}], ",", 
       RowBox[{"-", "b2_"}], ",", "b3_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"2", "+", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False]}]]}], "12", " ", 
      InterpretationBox[
       StyleBox["ep",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ep,
       Editable->False], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Delta]", 
              StyleBox[GridBox[{
                 {" ", "b3"},
                 {"b2", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          xAct`xTensor`delta[-$CellContext`b2, $CellContext`b3],
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            InterpretationBox[
             StyleBox["n",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`n[],
             Editable->False], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["D", "b1"], "be"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[-$CellContext`b1][
               $CellContext`be[]],
              Editable->False], ")"}]}], "+", 
           RowBox[{
            InterpretationBox[
             StyleBox["be",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be[],
             Editable->False], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["D", "b1"], "n"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[-$CellContext`b1][
               $CellContext`n[]],
              Editable->False], ")"}]}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Delta]", 
              StyleBox[GridBox[{
                 {" ", "b3"},
                 {"b1", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          xAct`xTensor`delta[-$CellContext`b1, $CellContext`b3],
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            InterpretationBox[
             StyleBox["n",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`n[],
             Editable->False], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["D", "b2"], "be"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[-$CellContext`b2][
               $CellContext`be[]],
              Editable->False], ")"}]}], "+", 
           RowBox[{
            InterpretationBox[
             StyleBox["be",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be[],
             Editable->False], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["D", "b2"], "n"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[-$CellContext`b2][
               $CellContext`n[]],
              Editable->False], ")"}]}]}], ")"}]}], "-", 
        RowBox[{"2", " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"b1", "b2"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[-$CellContext`b1, -$CellContext`b2],
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            InterpretationBox[
             StyleBox["n",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`n[],
             Editable->False], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SuperscriptBox["D", "b3"], "be"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[$CellContext`b3][
               $CellContext`be[]],
              Editable->False], ")"}]}], "+", 
           RowBox[{
            InterpretationBox[
             StyleBox["be",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be[],
             Editable->False], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SuperscriptBox["D", "b3"], "n"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[$CellContext`b3][
               $CellContext`n[]],
              Editable->False], ")"}]}]}], ")"}]}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"dresbe", "[", "]"}], " ", ":=", 
     RowBox[{"ep", "*", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"a1", ",", "a2", ",", "a3"}], "}"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "/", "2"}], " ", 
          RowBox[{"be2", "[", 
           RowBox[{"a1", ",", "a2"}], "]"}], " ", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{"gam1", "[", 
            RowBox[{"-", "a1"}], "]"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"1", "/", "3"}], " ", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a3"}], "]"}], "[", 
           RowBox[{
            RowBox[{"be2", "[", 
             RowBox[{"a1", ",", "a2"}], "]"}], 
            RowBox[{"gamt", "[", 
             RowBox[{
              RowBox[{"-", "a1"}], ",", 
              RowBox[{"-", "a2"}], ",", "a3"}], "]"}]}], "]"}]}]}]}], 
       "]"}]}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dresbe2", "[", 
      RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", 
     RowBox[{"ep", "*", " ", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"a1", ",", "a2", ",", "a3"}], "}"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{"be22", "[", 
            RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}]}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{"gam1", "[", 
            RowBox[{"-", "a2"}], "]"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a3"}], "]"}], "[", 
          RowBox[{
           RowBox[{"be22", "[", 
            RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], " ", 
           RowBox[{"gamt", "[", 
            RowBox[{
             RowBox[{"-", "a1"}], ",", 
             RowBox[{"-", "a2"}], ",", "a3"}], "]"}]}], "]"}]}]}], "]"}]}]}], 
    ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dresbe3", "[", 
      RowBox[{"b1_", ",", "b2_", ",", "b3_"}], "]"}], ":=", 
     RowBox[{"Symmetrize", "[", 
      RowBox[{
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a1", ",", "a2"}], "}"}], ",", 
         RowBox[{
          RowBox[{"be22", "[", 
           RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], " ", 
          RowBox[{"gamt", "[", 
           RowBox[{
            RowBox[{"-", "a1"}], ",", 
            RowBox[{"-", "a2"}], ",", "b3"}], "]"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"b1", ",", "b2", ",", "b3"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ndresbe2", "[", 
      RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"dresbe2", "[", 
       RowBox[{"b1", ",", "b2"}], "]"}], "-", 
      RowBox[{
       RowBox[{"3", "/", "2"}], " ", "ep", " ", 
       RowBox[{"be", "[", "]"}], " ", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "a1", "}"}], ",", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"1", "/", 
            RowBox[{"be", "[", "]"}]}], " ", 
           RowBox[{"dresbe3", "[", 
            RowBox[{"b1", ",", "b2", ",", "a1"}], "]"}]}], "]"}]}], 
        "]"}]}]}]}], ";"}], "\n", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dbe", "[", "]"}], ",", "M2"}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"ndbe2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{
        RowBox[{"-", "a1"}], ",", 
        RowBox[{"-", "a2"}]}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "a1"}], ",", 
         RowBox[{"-", "a2"}]}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\n", "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"dbe", "[", "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], ",", 
       RowBox[{
        RowBox[{"9", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], "2"], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False]}], "+", 
        FractionBox[
         RowBox[{"6", " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`be[]],
            Editable->False], ")"}]}], 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], "2"]], "+", 
        RowBox[{"5", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["ep",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ep,
           Editable->False], "2"], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"gt", 
              StyleBox[GridBox[{
                 {"a1", "a2"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`gt[$CellContext`a1, $CellContext`a2],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["D", "a2"], 
             SubscriptBox["D", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[-$CellContext`a2][
            $CellContext`CD[-$CellContext`a1][
             $CellContext`n[]]],
           Editable->False], ")"}]}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ndbe2", "[", 
      RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], ",", 
       RowBox[{
        RowBox[{
         FractionBox["1", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "4"]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox[
             InterpretationBox[
              StyleBox["ep",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ep,
              Editable->False], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               RowBox[{"(", 
                InterpretationBox[
                 StyleBox[
                  RowBox[{
                   SubscriptBox["D", "a1"], "be"}],
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`CD[-$CellContext`a1][
                  $CellContext`be[]],
                 Editable->False], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  InterpretationBox[
                   StyleBox["be",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`be[],
                   Editable->False], " ", 
                  InterpretationBox[
                   StyleBox[GridBox[{
                    {"gt", 
                    StyleBox[GridBox[{
                    {"b1", "a2"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->Rational[39, 4]]}
                    },
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`gt[$CellContext`b1, $CellContext`a2],
                   Editable->False], " ", 
                  InterpretationBox[
                   StyleBox[GridBox[{
                    {"gt", 
                    StyleBox[GridBox[{
                    {"b2", "a1"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->Rational[39, 4]]}
                    },
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`gt[$CellContext`b2, $CellContext`a1],
                   Editable->False], " ", 
                  RowBox[{"(", 
                   InterpretationBox[
                    StyleBox[
                    RowBox[{
                    SubscriptBox["D", "a2"], "n"}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`CD[-$CellContext`a2][
                    $CellContext`n[]],
                    Editable->False], ")"}]}], "+", 
                 RowBox[{
                  InterpretationBox[
                   StyleBox[GridBox[{
                    {"gt", 
                    StyleBox[GridBox[{
                    {"b1", "a1"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->Rational[39, 4]]}
                    },
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`gt[$CellContext`b1, $CellContext`a1],
                   Editable->False], " ", 
                  InterpretationBox[
                   StyleBox[GridBox[{
                    {"gt", 
                    StyleBox[GridBox[{
                    {"b2", "a2"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->Rational[39, 4]]}
                    },
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`gt[$CellContext`b2, $CellContext`a2],
                   Editable->False], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"5", " ", 
                    InterpretationBox[
                    StyleBox["n",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`n[],
                    Editable->False], " ", 
                    RowBox[{"(", 
                    InterpretationBox[
                    StyleBox[
                    RowBox[{
                    SubscriptBox["D", "a2"], "be"}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`CD[-$CellContext`a2][
                    $CellContext`be[]],
                    Editable->False], ")"}]}], "+", 
                    RowBox[{
                    InterpretationBox[
                    StyleBox["be",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`be[],
                    Editable->False], " ", 
                    RowBox[{"(", 
                    InterpretationBox[
                    StyleBox[
                    RowBox[{
                    SubscriptBox["D", "a2"], "n"}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`CD[-$CellContext`a2][
                    $CellContext`n[]],
                    Editable->False], ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
              RowBox[{
               InterpretationBox[
                StyleBox["be",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`be[],
                Editable->False], " ", 
               InterpretationBox[
                StyleBox[GridBox[{
                   {"gt", 
                    StyleBox[GridBox[{
                    {"b1", "a1"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->Rational[39, 4]]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`gt[$CellContext`b1, $CellContext`a1],
                Editable->False], " ", 
               InterpretationBox[
                StyleBox[GridBox[{
                   {"gt", 
                    StyleBox[GridBox[{
                    {"b2", "a2"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->Rational[39, 4]]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`gt[$CellContext`b2, $CellContext`a2],
                Editable->False], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"5", " ", 
                  InterpretationBox[
                   StyleBox["n",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`n[],
                   Editable->False], " ", 
                  RowBox[{"(", 
                   InterpretationBox[
                    StyleBox[
                    RowBox[{
                    SubscriptBox["D", "a2"], 
                    SubscriptBox["D", "a1"], "be"}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`CD[-$CellContext`a2][
                    $CellContext`CD[-$CellContext`a1][
                    $CellContext`be[]]],
                    Editable->False], ")"}]}], "+", 
                 RowBox[{"7", " ", 
                  InterpretationBox[
                   StyleBox["be",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`be[],
                   Editable->False], " ", 
                  RowBox[{"(", 
                   InterpretationBox[
                    StyleBox[
                    RowBox[{
                    SubscriptBox["D", "a2"], 
                    SubscriptBox["D", "a1"], "n"}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`CD[-$CellContext`a2][
                    $CellContext`CD[-$CellContext`a1][
                    $CellContext`n[]]],
                    Editable->False], ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{
            InterpretationBox[
             StyleBox[GridBox[{
                {"gt", 
                 StyleBox[GridBox[{
                    {"b1", "b2"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`gt[$CellContext`b1, $CellContext`b2],
             Editable->False], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"15", " ", 
               SuperscriptBox[
                InterpretationBox[
                 StyleBox["be",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`be[],
                 Editable->False], "4"], " ", 
               InterpretationBox[
                StyleBox["n",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`n[],
                Editable->False]}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox[
                InterpretationBox[
                 StyleBox["ep",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`ep,
                 Editable->False], "2"], " ", 
               InterpretationBox[
                StyleBox[GridBox[{
                   {"gt", 
                    StyleBox[GridBox[{
                    {"a1", "a2"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->Rational[39, 4]]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`gt[$CellContext`a1, $CellContext`a2],
                Editable->False], " ", 
               RowBox[{"(", 
                InterpretationBox[
                 StyleBox[
                  RowBox[{
                   SubscriptBox["D", "a1"], "be"}],
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`CD[-$CellContext`a1][
                  $CellContext`be[]],
                 Editable->False], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", 
                  InterpretationBox[
                   StyleBox["n",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`n[],
                   Editable->False], " ", 
                  RowBox[{"(", 
                   InterpretationBox[
                    StyleBox[
                    RowBox[{
                    SubscriptBox["D", "a2"], "be"}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`CD[-$CellContext`a2][
                    $CellContext`be[]],
                    Editable->False], ")"}]}], "-", 
                 RowBox[{
                  InterpretationBox[
                   StyleBox["be",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`be[],
                   Editable->False], " ", 
                  RowBox[{"(", 
                   InterpretationBox[
                    StyleBox[
                    RowBox[{
                    SubscriptBox["D", "a2"], "n"}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`CD[-$CellContext`a2][
                    $CellContext`n[]],
                    Editable->False], ")"}]}]}], ")"}]}], "+", 
              RowBox[{
               SuperscriptBox[
                InterpretationBox[
                 StyleBox["ep",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`ep,
                 Editable->False], "2"], " ", 
               InterpretationBox[
                StyleBox["be",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`be[],
                Editable->False], " ", 
               InterpretationBox[
                StyleBox[GridBox[{
                   {"gt", 
                    StyleBox[GridBox[{
                    {"a1", "a2"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->Rational[39, 4]]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`gt[$CellContext`a1, $CellContext`a2],
                Editable->False], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  InterpretationBox[
                   StyleBox["n",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`n[],
                   Editable->False], " ", 
                  RowBox[{"(", 
                   InterpretationBox[
                    StyleBox[
                    RowBox[{
                    SubscriptBox["D", "a2"], 
                    SubscriptBox["D", "a1"], "be"}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`CD[-$CellContext`a2][
                    $CellContext`CD[-$CellContext`a1][
                    $CellContext`be[]]],
                    Editable->False], ")"}]}], "+", 
                 RowBox[{"14", " ", 
                  InterpretationBox[
                   StyleBox["be",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`be[],
                   Editable->False], " ", 
                  RowBox[{"(", 
                   InterpretationBox[
                    StyleBox[
                    RowBox[{
                    SubscriptBox["D", "a2"], 
                    SubscriptBox["D", "a1"], "n"}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`CD[-$CellContext`a2][
                    $CellContext`CD[-$CellContext`a1][
                    $CellContext`n[]]],
                    Editable->False], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"ep", "^", "2"}], " ", "2", " ", 
         RowBox[{
          RowBox[{"n", "[", "]"}], "/", 
          RowBox[{
           RowBox[{"be", "[", "]"}], "^", "2"}]}], " ", 
         RowBox[{"gt", "[", 
          RowBox[{"b1", ",", "a1"}], "]"}], 
         RowBox[{"gt", "[", 
          RowBox[{"b2", ",", "a2"}], "]"}], " ", 
         RowBox[{"R", "[", 
          RowBox[{
           RowBox[{"-", "a1"}], ",", 
           RowBox[{"-", "a2"}]}], "]"}]}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dtbe", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dtbe2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", "\n", 
   
   RowBox[{
    RowBox[{"vert", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"dbe", "[", "]"}], "-", 
       RowBox[{"dresbe", "[", "]"}]}], " ", "/.", 
      RowBox[{
       RowBox[{"gt", "[", 
        RowBox[{"a1_", ",", "a2_"}], "]"}], "\[Rule]", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"a1", ",", "a2"}], "]"}], "/", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"Detg", "[", "]"}], "]"}]}]}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert1", "=", 
     RowBox[{
      RowBox[{"Simplification", "[", "vert", "]"}], " ", "//", " ", 
      "ScreenDollarIndices"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert2", "=", 
     RowBox[{
      RowBox[{"vert1", " ", "/.", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"CD", "[", 
          RowBox[{"-", "a1"}], "]"}], "[", 
         RowBox[{
          RowBox[{"CD", "[", "a1", "]"}], "[", "x_", "]"}], "]"}], "\[Rule]", 
        
        RowBox[{
         RowBox[{"g", "[", 
          RowBox[{"a1", ",", "a2"}], "]"}], 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", "x", "]"}], "]"}]}]}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a1", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"g", "[", 
           RowBox[{"a1", ",", "a3"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a3"}], "]"}], "[", "x", "]"}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a2", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"g", "[", 
           RowBox[{"a2", ",", "a4"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a4"}], "]"}], "[", "x", "]"}]}]}]}], "}"}]}]}], " ",
     ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert3", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{"vert2", " ", "/.", " ", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"a1_", ",", "a2_"}], "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{"gt", "[", 
          RowBox[{"a1", ",", "a2"}], "]"}], " ", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"Detg", "[", "]"}], "]"}]}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"fdtbe", "[", 
      RowBox[{"a1_", ",", "a2_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"vert3", " ", "/.", " ", 
       RowBox[{
        RowBox[{"gt", "[", 
         RowBox[{
          RowBox[{"-", "a1"}], ",", 
          RowBox[{"-", "a2"}]}], "]"}], "\[Rule]", 
        RowBox[{"gt", "[", 
         RowBox[{"a1", ",", "a2"}], "]"}]}]}], " ", "/.", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a1", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", "x", "]"}]}], ",", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a2", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a2"}], "]"}], "[", "x", "]"}]}]}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dtbe", "[", "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], ",", 
       RowBox[{"fdtbe", "[", 
        RowBox[{"a1", ",", "a2"}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Consistency check ({a1,a2}) =\>\"", ",", 
     RowBox[{"FindDummyIndices", "[", 
      RowBox[{"Evaluate", "[", 
       RowBox[{"fdtbe", "[", 
        RowBox[{"a1", ",", "a2"}], "]"}], "]"}], "]"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"ndbe2", "[", 
        RowBox[{"b1", ",", "b2"}], "]"}], "-", 
       RowBox[{"ndresbe2", "[", 
        RowBox[{"b1", ",", "b2"}], "]"}]}], "/.", 
      RowBox[{
       RowBox[{"gt", "[", 
        RowBox[{"a1_", ",", "a2_"}], "]"}], "\[Rule]", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"a1", ",", "a2"}], "]"}], "/", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"Detg", "[", "]"}], "]"}]}]}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert1", "=", 
     RowBox[{
      RowBox[{"Simplification", "[", "vert", "]"}], " ", "//", " ", 
      "ScreenDollarIndices"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert2", "=", 
     RowBox[{
      RowBox[{"vert1", " ", "/.", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"CD", "[", "a1", "]"}], "[", "x_", "]"}], "]"}], 
          "\[Rule]", 
          RowBox[{
           RowBox[{"g", "[", 
            RowBox[{"a1", ",", "a2"}], "]"}], 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a1"}], "]"}], "[", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", "x", "]"}], "]"}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"CD", "[", "b1", "]"}], "[", "x_", "]"}], "]"}], 
          "\[Rule]", 
          RowBox[{
           RowBox[{"g", "[", 
            RowBox[{"b1", ",", "a2"}], "]"}], 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a1"}], "]"}], "[", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", "x", "]"}], "]"}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"CD", "[", "b2", "]"}], "[", "x_", "]"}], "]"}], 
          "\[Rule]", 
          RowBox[{
           RowBox[{"g", "[", 
            RowBox[{"b2", ",", "a2"}], "]"}], 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a1"}], "]"}], "[", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", "x", "]"}], "]"}]}]}]}], 
        "}"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a1", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"g", "[", 
           RowBox[{"a1", ",", "a3"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a3"}], "]"}], "[", "x", "]"}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a2", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"g", "[", 
           RowBox[{"a2", ",", "a4"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a4"}], "]"}], "[", "x", "]"}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "b1", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"g", "[", 
           RowBox[{"b1", ",", "a3"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a3"}], "]"}], "[", "x", "]"}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "b2", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"g", "[", 
           RowBox[{"b2", ",", "a4"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a4"}], "]"}], "[", "x", "]"}]}]}]}], "}"}]}]}], " ",
     ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert3", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{"vert2", " ", "/.", " ", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"a1_", ",", "a2_"}], "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{"gt", "[", 
          RowBox[{"a1", ",", "a2"}], "]"}], " ", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"Detg", "[", "]"}], "]"}]}]}]}], "]"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert4", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"vert3", " ", "/.", " ", 
        RowBox[{
         RowBox[{"gt", "[", 
          RowBox[{
           RowBox[{"-", "a1"}], ",", 
           RowBox[{"-", "a2"}]}], "]"}], "\[Rule]", 
         RowBox[{"gt", "[", 
          RowBox[{"a1", ",", "a2"}], "]"}]}]}], " ", "/.", " ", 
       RowBox[{
        RowBox[{"gt", "[", 
         RowBox[{"b1_", ",", 
          RowBox[{"-", "a1_"}]}], "]"}], "\[Rule]", 
        RowBox[{"gt", "[", 
         RowBox[{"b1", ",", "a1"}], "]"}]}]}], "/.", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a1", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", "x", "]"}]}], ",", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a2", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a2"}], "]"}], "[", "x", "]"}]}]}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"fdtbe2", "[", 
      RowBox[{"b1_", ",", "b2_", ",", "a1_", ",", "a2_"}], "]"}], "=", 
     "vert4"}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dtbe2", "[", 
      RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], ",", 
       RowBox[{"fdtbe2", "[", 
        RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Consistency check ({a1,a2}) =\>\"", ",", 
     RowBox[{"Sort", "[", 
      RowBox[{"FindDummyIndices", "[", 
       RowBox[{"Evaluate", "[", 
        RowBox[{"fdtbe2", "[", 
         RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], "]"}], "]"}],
       "]"}]}], "]"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<dot be = \>\"", ",", 
      RowBox[{
       RowBox[{"dtbe", "[", "]"}], "//", " ", "ScreenDollarIndices"}]}], 
     "]"}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<dot be2 = \>\"", ",", 
      RowBox[{
       RowBox[{"dtbe2", "[", 
        RowBox[{"b1", ",", "b2"}], "]"}], " ", "//", " ", 
       "ScreenDollarIndices"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Consistency of dot be with the paper (0) = \>\"", ",", 
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"dtbe", "[", "]"}]}], "+", 
        RowBox[{"9", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], "2"], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False]}], "+", 
        FractionBox[
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`be[]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "2"]}]], "+", 
        FractionBox[
         RowBox[{"8", " ", 
          RowBox[{"(", 
           RowBox[{"2", "-", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], "n"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`n[]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False]}]], "+", 
        FractionBox[
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{"4", "-", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`be[]]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False]}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"26", "-", 
            RowBox[{"7", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "n"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`n[]]],
            Editable->False], ")"}]}], 
         RowBox[{"2", "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}]]}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Consistency of dot be2 with the paper (0) = \>\"", ",", 
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"dtbe2", "[", 
          RowBox[{"b1", ",", "b2"}], "]"}]}], "+", 
        RowBox[{"15", " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"gt", 
              StyleBox[GridBox[{
                 {"b1", "b2"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`gt[$CellContext`b1, $CellContext`b2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False]}], "+", 
        FractionBox[
         RowBox[{"8", " ", 
          RowBox[{"(", 
           RowBox[{"8", "+", 
            RowBox[{"5", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"a1", "a2"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[-$CellContext`a1, -$CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"b1", "b2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`b1, $CellContext`b2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["D", "a2"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a2][
             $CellContext`be[]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "4"]}]], "-", 
        FractionBox[
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "14"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"b1", " "},
                  {" ", "a1"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`b1, -$CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"b2", " "},
                  {" ", "a2"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`b2, -$CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["D", "a2"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a2][
             $CellContext`be[]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "4"]}]], "+", 
        FractionBox[
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{"6", "-", 
            RowBox[{"5", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"a1", "a2"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[-$CellContext`a1, -$CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"b1", "b2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`b1, $CellContext`b2],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["D", "a2"], "n"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a2][
             $CellContext`n[]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "3"]}]], "-", 
        FractionBox[
         RowBox[{"12", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"b1", " "},
                  {" ", "a2"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`b1, -$CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"b2", " "},
                  {" ", "a1"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`b2, -$CellContext`a1],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["D", "a2"], "n"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a2][
             $CellContext`n[]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "3"]}]], "-", 
        FractionBox[
         RowBox[{"12", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"b1", " "},
                  {" ", "a1"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`b1, -$CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"b2", " "},
                  {" ", "a2"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`b2, -$CellContext`a2],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["D", "a2"], "n"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a2][
             $CellContext`n[]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "3"]}]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"6", "+", 
            RowBox[{"23", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"b1", "b2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`b1, $CellContext`b2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`be[]]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "3"]}]], "+", 
        FractionBox[
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"2", "-", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"b1", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`b1, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"b2", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`be[]]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "3"]}]], "-", 
        FractionBox[
         RowBox[{"10", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"b1", "b2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`b1, $CellContext`b2],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "n"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`n[]]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "2"]}]], "-", 
        FractionBox[
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"b1", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`b1, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"b2", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "n"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`n[]]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "2"]}]], "-", 
        RowBox[{
         RowBox[{"ep", "^", "2"}], " ", "2", " ", 
         RowBox[{
          RowBox[{"n", "[", "]"}], "/", 
          RowBox[{
           RowBox[{"be", "[", "]"}], "^", "2"}]}], " ", 
         RowBox[{"gt", "[", 
          RowBox[{"b1", ",", "a1"}], "]"}], 
         RowBox[{"gt", "[", 
          RowBox[{"b2", ",", "a2"}], "]"}], " ", 
         RowBox[{"R", "[", 
          RowBox[{
           RowBox[{"-", "a1"}], ",", 
           RowBox[{"-", "a2"}]}], "]"}]}]}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"dtgt", "[", 
      RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"dtbe2", "[", 
         RowBox[{"b1", ",", "b2"}], "]"}], " ", 
        RowBox[{"be", "[", "]"}]}], "+", 
       RowBox[{
        RowBox[{"be2", "[", 
         RowBox[{"b1", ",", "b2"}], "]"}], " ", 
        RowBox[{"dtbe", "[", "]"}]}]}], " ", "//", " ", 
      "ScreenDollarIndices"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"n1", "[", "]"}], ",", "M2"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"n2", "[", "]"}], ",", "M2"}], "]"}], "\[IndentingNewLine]", 
   "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n1be", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n12be", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n1be2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n12be2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n1gt", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"DefConstantSymbol", "[", "dt", "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"w", "[", "a1", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"w2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"n1be", "[", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"be", "[", "]"}], "+", 
       RowBox[{"dt", " ", 
        RowBox[{"dtbe", "[", "]"}]}]}], " ", "/.", " ", 
      RowBox[{
       RowBox[{"n", "[", "]"}], "\[Rule]", 
       RowBox[{"n1", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"n1be2", "[", 
      RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"be2", "[", 
        RowBox[{"b1", ",", "b2"}], "]"}], "+", 
       RowBox[{"dt", " ", 
        RowBox[{"dtbe2", "[", 
         RowBox[{"b1", ",", "b2"}], "]"}]}]}], " ", "/.", " ", 
      RowBox[{
       RowBox[{"n", "[", "]"}], "\[Rule]", 
       RowBox[{"n1", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"n1gt", "[", 
      RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"gt", "[", 
        RowBox[{"b1", ",", "b2"}], "]"}], "+", 
       RowBox[{"dt", " ", 
        RowBox[{"dtgt", "[", 
         RowBox[{"b1", ",", "b2"}], "]"}]}]}], " ", "/.", " ", 
      RowBox[{
       RowBox[{"n", "[", "]"}], "\[Rule]", 
       RowBox[{"n1", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"repben1", "=", 
     RowBox[{
      RowBox[{"be", "[", "]"}], "\[Rule]", 
      RowBox[{"n1be", "[", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repgtn1", "=", 
     RowBox[{
      RowBox[{"gt", "[", 
       RowBox[{"b1_", ",", "b2_"}], "]"}], "\[Rule]", 
      RowBox[{"n1gt", "[", 
       RowBox[{"b1", ",", "b2"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repRn1", "=", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{
        RowBox[{"-", "a1_"}], ",", 
        RowBox[{"-", "a2_"}]}], "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{
         RowBox[{"-", "a1"}], ",", 
         RowBox[{"-", "a2"}]}], "]"}], "+", 
       RowBox[{"dt", " ", 
        RowBox[{"24", "/", 
         RowBox[{"(", 
          RowBox[{"d", "+", "2"}], ")"}]}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"d", "-", "2"}], ")"}], " ", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a1"}], "]"}], "[", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", 
             RowBox[{
              RowBox[{"n1", "[", "]"}], 
              RowBox[{"be", "[", "]"}]}], "]"}], "]"}]}], "+", 
          RowBox[{
           RowBox[{"g", "[", 
            RowBox[{
             RowBox[{"-", "a1"}], ",", 
             RowBox[{"-", "a2"}]}], "]"}], " ", 
           RowBox[{"g", "[", 
            RowBox[{"a3", ",", "a4"}], "]"}], " ", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a3"}], "]"}], "[", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a4"}], "]"}], "[", 
             RowBox[{
              RowBox[{"n1", "[", "]"}], " ", 
              RowBox[{"be", "[", "]"}]}], "]"}], "]"}]}]}], ")"}]}]}]}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rep1ben1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"CD", "[", 
        RowBox[{"-", "b1_"}], "]"}], "[", 
       RowBox[{"be", "[", "]"}], "]"}], "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "b1"}], "]"}], "[", 
          RowBox[{"be", "[", "]"}], "]"}], "+", 
         RowBox[{
          RowBox[{
           RowBox[{"dt", "/", "2"}], "/", "ep"}], " ", 
          RowBox[{"gam1", "[", 
           RowBox[{"-", "b1"}], "]"}], "  ", 
          RowBox[{"be", "[", "]"}]}]}], " ", "/.", " ", 
        RowBox[{
         RowBox[{"n", "[", "]"}], "\[Rule]", 
         RowBox[{"n1", "[", "]"}]}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rep2ben1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"CD", "[", 
        RowBox[{"-", "b1_"}], "]"}], "[", 
       RowBox[{
        RowBox[{"CD", "[", 
         RowBox[{"-", "b2_"}], "]"}], "[", 
        RowBox[{"be", "[", "]"}], "]"}], "]"}], "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "b1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "b2"}], "]"}], "[", 
           RowBox[{"be", "[", "]"}], "]"}], "]"}], "+", 
         RowBox[{
          RowBox[{
           RowBox[{"dt", "/", "2"}], "/", "ep"}], " ", 
          RowBox[{"gam1", "[", 
           RowBox[{"-", "b1"}], "]"}], " ", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "b2"}], "]"}], "[", 
           RowBox[{"be", "[", "]"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{
           RowBox[{"dt", "/", "2"}], "/", "ep"}], " ", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "b1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"gam1", "[", 
             RowBox[{"-", "b2"}], "]"}], " ", 
            RowBox[{"be", "[", "]"}]}], "]"}]}], "-", 
         RowBox[{
          RowBox[{"dt", "/", "ep"}], " ", 
          RowBox[{"Module", "[", 
           RowBox[{
            RowBox[{"{", "a1", "}"}], ",", 
            RowBox[{
             RowBox[{"gam", "[", 
              RowBox[{
               RowBox[{"-", "b1"}], ",", 
               RowBox[{"-", "b2"}], ",", "a1"}], "]"}], " ", 
             RowBox[{
              RowBox[{"CD", "[", 
               RowBox[{"-", "a1"}], "]"}], "[", 
              RowBox[{"be", "[", "]"}], "]"}]}]}], "]"}]}]}], " ", "/.", " ", 
        
        RowBox[{
         RowBox[{"n", "[", "]"}], "\[Rule]", 
         RowBox[{"n1", "[", "]"}]}]}], ")"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rep1n2n1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"CD", "[", 
        RowBox[{"-", "b1_"}], "]"}], "[", 
       RowBox[{"n2", "[", "]"}], "]"}], "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "b1"}], "]"}], "[", 
          RowBox[{"n2", "[", "]"}], "]"}], "-", 
         RowBox[{
          RowBox[{
           RowBox[{"dt", "/", "2"}], "/", "ep"}], " ", 
          RowBox[{"gam1", "[", 
           RowBox[{"-", "b1"}], "]"}], "  ", 
          RowBox[{"n2", "[", "]"}]}]}], " ", "/.", " ", 
        RowBox[{
         RowBox[{"n", "[", "]"}], "\[Rule]", 
         RowBox[{"n1", "[", "]"}]}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rep2n2n1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"CD", "[", 
        RowBox[{"-", "b1_"}], "]"}], "[", 
       RowBox[{
        RowBox[{"CD", "[", 
         RowBox[{"-", "b2_"}], "]"}], "[", 
        RowBox[{"n2", "[", "]"}], "]"}], "]"}], "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "b1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "b2"}], "]"}], "[", 
           RowBox[{"n2", "[", "]"}], "]"}], "]"}], "-", 
         RowBox[{
          RowBox[{
           RowBox[{"dt", "/", "2"}], "/", "ep"}], " ", 
          RowBox[{"gam1", "[", 
           RowBox[{"-", "b1"}], "]"}], " ", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "b2"}], "]"}], "[", 
           RowBox[{"n2", "[", "]"}], "]"}]}], "-", 
         RowBox[{
          RowBox[{
           RowBox[{"dt", "/", "2"}], "/", "ep"}], " ", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "b1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"gam1", "[", 
             RowBox[{"-", "b2"}], "]"}], " ", 
            RowBox[{"n2", "[", "]"}]}], "]"}]}], "-", 
         RowBox[{
          RowBox[{"dt", "/", "ep"}], " ", 
          RowBox[{"Module", "[", 
           RowBox[{
            RowBox[{"{", "a1", "}"}], ",", 
            RowBox[{
             RowBox[{"gam", "[", 
              RowBox[{
               RowBox[{"-", "b1"}], ",", 
               RowBox[{"-", "b2"}], ",", "a1"}], "]"}], " ", 
             RowBox[{
              RowBox[{"CD", "[", 
               RowBox[{"-", "a1"}], "]"}], "[", 
              RowBox[{"n2", "[", "]"}], "]"}]}]}], "]"}]}]}], " ", "/.", " ", 
        
        RowBox[{
         RowBox[{"n", "[", "]"}], "\[Rule]", 
         RowBox[{"n1", "[", "]"}]}]}], ")"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rep0", "=", 
     RowBox[{"{", 
      RowBox[{"repben1", ",", "repgtn1", ",", "repRn1"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rep1", "=", 
     RowBox[{"{", 
      RowBox[{"rep1ben1", ",", "rep1n2n1"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rep2", "=", 
     RowBox[{"{", 
      RowBox[{"rep2ben1", ",", "rep2n2n1"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"repw2", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"CD", "[", 
         RowBox[{"-", "a1_"}], "]"}], "[", 
        RowBox[{
         RowBox[{"CD", "[", 
          RowBox[{"-", "a2_"}], "]"}], "[", 
         RowBox[{"n2", "[", "]"}], "]"}], "]"}], "\[Rule]", 
       RowBox[{
        RowBox[{
         RowBox[{"w2", "[", 
          RowBox[{
           RowBox[{"-", "a1"}], ",", 
           RowBox[{"-", "a2"}]}], "]"}], "/", 
         RowBox[{"n1", "[", "]"}]}], "+", 
        RowBox[{
         RowBox[{"n2", "[", "]"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{"n1", "[", "]"}], "]"}], "]"}], "/", 
          RowBox[{"n1", "[", "]"}]}]}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repw", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"CD", "[", 
          RowBox[{"-", "a1_"}], "]"}], "[", 
         RowBox[{"n2", "[", "]"}], "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{
          RowBox[{"w", "[", 
           RowBox[{"-", "a1"}], "]"}], "/", 
          RowBox[{"n1", "[", "]"}]}], "+", 
         RowBox[{
          RowBox[{"n2", "[", "]"}], " ", 
          RowBox[{
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a1"}], "]"}], "[", 
            RowBox[{"n1", "[", "]"}], "]"}], "/", 
           RowBox[{"n1", "[", "]"}]}]}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"CD", "[", "a1_", "]"}], "[", 
         RowBox[{"n2", "[", "]"}], "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{
          RowBox[{"w", "[", "a1", "]"}], "/", 
          RowBox[{"n1", "[", "]"}]}], "+", 
         RowBox[{
          RowBox[{"n2", "[", "]"}], " ", 
          RowBox[{
           RowBox[{
            RowBox[{"CD", "[", "a1", "]"}], "[", 
            RowBox[{"n1", "[", "]"}], "]"}], "/", 
           RowBox[{"n1", "[", "]"}]}]}]}]}]}], "}"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert1", "=", 
     RowBox[{
      RowBox[{"dt", "*", 
       RowBox[{"dtbe", "[", "]"}]}], "/.", " ", 
      RowBox[{
       RowBox[{"n", "[", "]"}], "\[Rule]", 
       RowBox[{"n2", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert2", "=", 
     RowBox[{"Series", "[", 
      RowBox[{
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{"vert1", "/.", " ", "rep0"}], ",", 
         RowBox[{"{", 
          RowBox[{"dt", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert3", "=", 
     RowBox[{"vert1", " ", "/.", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a1_", "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", "a2_", "]"}], "[", 
           RowBox[{"n2", "[", "]"}], "]"}], "]"}], "\[Rule]", "0"}], " ", ",",
         " ", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a1_", "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", "a2_", "]"}], "[", 
           RowBox[{"be", "[", "]"}], "]"}], "]"}], "\[Rule]", "0"}]}], 
       "}"}]}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert4", "=", 
     RowBox[{"Series", "[", 
      RowBox[{
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{"vert3", "/.", " ", "rep1"}], ",", 
         RowBox[{"{", 
          RowBox[{"dt", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert5", "=", 
     RowBox[{"Series", "[", 
      RowBox[{
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{"vert1", "/.", " ", "rep2"}], ",", 
         RowBox[{"{", 
          RowBox[{"dt", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert6", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{"Normal", "[", 
       RowBox[{"vert2", "+", "vert5", "-", 
        RowBox[{"2", "vert1"}], "+", "vert4", "-", "vert3"}], "]"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert7", "=", 
     RowBox[{
      RowBox[{"Simplification", "[", 
       RowBox[{"Simplification", "[", 
        RowBox[{"Normal", "[", 
         RowBox[{"vert6", "-", 
          RowBox[{"(", 
           RowBox[{"vert6", " ", "/.", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"n1", "[", "]"}], "\[Rule]", 
               RowBox[{"n2", "[", "]"}]}], ",", 
              RowBox[{
               RowBox[{"n2", "[", "]"}], "\[Rule]", 
               RowBox[{"n1", "[", "]"}]}]}], "}"}]}], ")"}]}], "]"}], "]"}], 
       "]"}], " ", "//", " ", "ScreenDollarIndices"}]}], ";"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"com0", "=", 
    RowBox[{"Simplification", "[", 
     RowBox[{
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Simplification", "[", 
          RowBox[{"vert7", "/.", "repw2"}], " ", "]"}], "/.", "repw"}], " ", "/.",
         " ", 
        RowBox[{
         RowBox[{"gt", "[", 
          RowBox[{"a1_", ",", "a2_"}], "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"g", "[", 
           RowBox[{"a1", ",", "a2"}], "]"}], "/", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"Detg", "[", "]"}], "]"}]}]}]}], " ", "]"}], "//", 
      "ContractMetric"}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert1", "=", 
     RowBox[{
      RowBox[{"dt", "*", 
       RowBox[{"dtbe2", "[", 
        RowBox[{"b1", ",", "b2"}], "]"}]}], "/.", " ", 
      RowBox[{
       RowBox[{"n", "[", "]"}], "\[Rule]", 
       RowBox[{"n2", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert2", "=", 
     RowBox[{"Series", "[", 
      RowBox[{
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{"vert1", "/.", " ", "rep0"}], ",", 
         RowBox[{"{", 
          RowBox[{"dt", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert3", "=", 
     RowBox[{
      RowBox[{"vert1", " ", "/.", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"CD", "[", "a1_", "]"}], "[", 
         RowBox[{
          RowBox[{"CD", "[", "a2_", "]"}], "[", 
          RowBox[{"n2", "[", "]"}], "]"}], "]"}], "\[Rule]", "0"}]}], " ", "/.",
       " ", 
      RowBox[{
       RowBox[{
        RowBox[{"CD", "[", "a1_", "]"}], "[", 
        RowBox[{
         RowBox[{"CD", "[", "a2_", "]"}], "[", 
         RowBox[{"be", "[", "]"}], "]"}], "]"}], "\[Rule]", "0"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert4", "=", 
     RowBox[{"Series", "[", 
      RowBox[{
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{"vert3", "/.", " ", "rep1"}], ",", 
         RowBox[{"{", 
          RowBox[{"dt", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert5", "=", 
     RowBox[{"Series", "[", 
      RowBox[{
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{"vert1", "/.", " ", "rep2"}], ",", 
         RowBox[{"{", 
          RowBox[{"dt", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert6", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{"Normal", "[", 
       RowBox[{"vert2", "+", "vert5", "-", 
        RowBox[{"2", "vert1"}], "+", "vert4", "-", "vert3"}], "]"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert7", "=", 
     RowBox[{
      RowBox[{"Simplification", "[", 
       RowBox[{"Simplification", "[", 
        RowBox[{"Normal", "[", 
         RowBox[{"vert6", "-", 
          RowBox[{"(", 
           RowBox[{"vert6", " ", "/.", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"n1", "[", "]"}], "\[Rule]", 
               RowBox[{"n2", "[", "]"}]}], ",", 
              RowBox[{
               RowBox[{"n2", "[", "]"}], "\[Rule]", 
               RowBox[{"n1", "[", "]"}]}]}], "}"}]}], ")"}]}], "]"}], "]"}], 
       "]"}], " ", "//", " ", "ScreenDollarIndices"}]}], ";"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"com2", "=", 
    RowBox[{"Simplification", "[", 
     RowBox[{
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Simplification", "[", 
          RowBox[{"vert7", "/.", "repw2"}], " ", "]"}], "/.", "repw"}], " ", "/.",
         " ", 
        RowBox[{
         RowBox[{"gt", "[", 
          RowBox[{"a1_", ",", "a2_"}], "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"g", "[", 
           RowBox[{"a1", ",", "a2"}], "]"}], "/", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"Detg", "[", "]"}], "]"}]}]}]}], " ", "]"}], "//", 
      "ContractMetric"}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Consistency of [del1,del2] be with the paper (0) = \>\"", ",", " ", 
      
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"Simplification", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "com0"}], "+", 
           RowBox[{"12", " ", 
            RowBox[{"dt", "^", "2"}], " ", 
            RowBox[{"ep", "^", "2"}], " ", 
            RowBox[{"Module", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"a1", ",", "a2"}], "}"}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"gt", "[", 
                  RowBox[{"a1", ",", "a2"}], "]"}]}], 
                RowBox[{"w", "[", 
                 RowBox[{"-", "a1"}], "]"}], 
                RowBox[{
                 RowBox[{"CD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"be", "[", "]"}], "]"}]}], "+", 
               RowBox[{
                RowBox[{"1", "/", "2"}], " ", 
                RowBox[{"gt", "[", 
                 RowBox[{"a1", ",", "a2"}], "]"}], 
                RowBox[{"w2", "[", 
                 RowBox[{
                  RowBox[{"-", "a1"}], ",", 
                  RowBox[{"-", "a2"}]}], "]"}], 
                RowBox[{"be", "[", "]"}]}]}]}], "]"}]}]}], " ", "/.", " ", 
          RowBox[{
           RowBox[{"gt", "[", 
            RowBox[{"a1_", ",", "a2_"}], "]"}], "\[Rule]", 
           RowBox[{
            RowBox[{"g", "[", 
             RowBox[{"a1", ",", "a2"}], "]"}], "/", 
            RowBox[{"Sqrt", "[", 
             RowBox[{"Detg", "[", "]"}], "]"}]}]}]}], "]"}], " ", "//", " ", 
        "ContractMetric"}], "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Consistency of [del1,del2] be2 with the paper (0) = \>\"", ",", " ", 
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"Simplification", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "com2"}], "+", 
           RowBox[{"12", " ", 
            RowBox[{"dt", "^", "2"}], " ", 
            RowBox[{"ep", "^", "2"}], " ", 
            RowBox[{"Module", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"a1", ",", "a2"}], "}"}], ",", 
              RowBox[{
               RowBox[{"1", "/", 
                RowBox[{
                 RowBox[{"be", "[", "]"}], "^", "2"}]}], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", 
                  RowBox[{"gt", "[", 
                   RowBox[{"b1", ",", "a1"}], "]"}], 
                  RowBox[{"gt", "[", 
                   RowBox[{"b2", ",", "a2"}], "]"}], " ", 
                  RowBox[{"w2", "[", 
                   RowBox[{
                    RowBox[{"-", "a1"}], ",", 
                    RowBox[{"-", "a2"}]}], "]"}], 
                  RowBox[{"be", "[", "]"}]}], "+", 
                 RowBox[{
                  RowBox[{"gt", "[", 
                   RowBox[{"b1", ",", "b2"}], "]"}], 
                  RowBox[{"gt", "[", 
                   RowBox[{"a1", ",", "a2"}], "]"}], 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"1", "/", "2"}], " ", 
                    RowBox[{"w2", "[", 
                    RowBox[{
                    RowBox[{"-", "a1"}], ",", 
                    RowBox[{"-", "a2"}]}], "]"}], 
                    RowBox[{"be", "[", "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"w", "[", 
                    RowBox[{"-", "a1"}], "]"}], " ", 
                    RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a2"}], "]"}], "[", 
                    RowBox[{"be", "[", "]"}], "]"}]}]}], ")"}]}]}], ")"}]}]}],
              "]"}]}]}], " ", "/.", " ", 
          RowBox[{
           RowBox[{"gt", "[", 
            RowBox[{"a1_", ",", "a2_"}], "]"}], "\[Rule]", 
           RowBox[{
            RowBox[{"g", "[", 
             RowBox[{"a1", ",", "a2"}], "]"}], "/", 
            RowBox[{"Sqrt", "[", 
             RowBox[{"Detg", "[", "]"}], "]"}]}]}]}], "]"}], " ", "//", " ", 
        "ContractMetric"}], "]"}]}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.676930115520422*^9, 3.676930125172076*^9}, {
   3.680378749092989*^9, 3.680378838442916*^9}, 3.680378870553151*^9, {
   3.6806376805642233`*^9, 3.680637813740424*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.6810843667093153`*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378581515303`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xPerm`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.2.3\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm["Package xAct`xPerm`  version ", "1.2.3", ", ", {2015, 8, 23}],
  
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858160448*^9}],

Cell[BoxData["\<\"CopyRight (C) 2003-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378581692553`*^9}],

Cell[BoxData["\<\"Connecting to external mac executable...\"\>"], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858213093*^9}],

Cell[BoxData["\<\"Connection established.\"\>"], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858237665*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858243661*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xTensor`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.1.2\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm[
  "Package xAct`xTensor`  version ", "1.1.2", ", ", {2015, 8, 23}],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858249859*^9}],

Cell[BoxData["\<\"CopyRight (C) 2002-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378582558327`*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858261957*^9}],

Cell[BoxData["\<\"These packages come with ABSOLUTELY NO WARRANTY; for \
details type Disclaimer[]. This is free software, and you are welcome to \
redistribute it under certain conditions. See the General Public License for \
details.\"\>"], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378582679043`*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378582740927`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "d", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`d, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858367012*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefManifold", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"manifold \"\>", "\[InvisibleSpace]", "M2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefManifold, ": Defining ", 
   "manifold ", $CellContext`M2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378583737087`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefVBundle", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vbundle \"\>", "\[InvisibleSpace]", "TangentM2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefVBundle, ": Defining ", 
   "vbundle ", $CellContext`TangentM2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858396019*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric metric tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric metric tensor ", 
   $CellContext`g[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858431943*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"antisymmetric tensor \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"epsilong", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "antisymmetric tensor ", 
   $CellContext`epsilong[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858435747*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefCovD", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"covariant derivative \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"CD", "[", 
    RowBox[{"-", "a1"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefCovD, ": Defining ", "covariant derivative ", 
   $CellContext`CD[-$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858439292*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing torsion tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TorsionCD", "[", 
    RowBox[{"a1", ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing torsion tensor ", 
   $CellContext`TorsionCD[$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858443037*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Christoffel tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"ChristoffelCD", "[", 
    RowBox[{"a1", ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Christoffel tensor ", 
   $CellContext`ChristoffelCD[$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858447021*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Riemann tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"RiemannCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}], ",", 
     RowBox[{"-", "a4"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Riemann tensor ", 
   $CellContext`RiemannCD[-$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3, -$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858450613*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Ricci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"RicciCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric Ricci tensor ", 
   $CellContext`RicciCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858454142*^9}],

Cell[BoxData["\<\"** DefCovD:  Contractions of Riemann automatically replaced \
by Ricci.\"\>"], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858457581*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Ricci scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"RicciScalarCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Ricci scalar ", 
   $CellContext`RicciScalarCD[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378584611*^9}],

Cell[BoxData["\<\"** DefCovD:  Contractions of Ricci automatically replaced \
by RicciScalar.\"\>"], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378584646606`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Einstein tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"EinsteinCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Einstein tensor ", 
   $CellContext`EinsteinCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858468163*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Weyl tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"WeylCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}], ",", 
     RowBox[{"-", "a4"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "Weyl tensor ", 
   $CellContext`WeylCD[-$CellContext`a1, -$CellContext`a2, -$CellContext`a3, \
-$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378585069017`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric TFRicci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TFRicciCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric TFRicci tensor ", 
   $CellContext`TFRicciCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858639629*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Kretschmann scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"KretschmannCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Kretschmann scalar ", 
   $CellContext`KretschmannCD[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378586648893`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RiemannToWeylRules for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RiemannToWeylRules for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858670179*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToTFRicci for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RicciToTFRicci for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.68063785893841*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToEinsteinRules for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RicciToEinsteinRules for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378589553957`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"weight +2 density \"\>", "\[InvisibleSpace]", 
   RowBox[{"Detg", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Determinant.\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "weight +2 density ", 
   $CellContext`Detg[], ". ", "Determinant."],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858977153*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "ep",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`ep, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637858981246*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378589851427`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dresbe", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dresbe[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378589890327`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dresbe2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dresbe2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378589930487`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"ndresbe2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`ndresbe2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378589970407`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dresbe3", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dresbe3[$CellContext`a1, $CellContext`a2, $CellContext`a3], 
   ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637859000966*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378590050373`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637859008751*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be3", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be3[$CellContext`a1, $CellContext`a2, $CellContext`a3], ". ", 
   ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637859012457*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be4", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be4[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637859016163*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be22", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be22[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637859020035*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dtg", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dtg[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378590236692`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"gt", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`gt[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378590272837`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dtgt", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dtgt[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637859030939*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"gam", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}], ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`gam[-$CellContext`a1, -$CellContext`a2, $CellContext`a3], 
   ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637859034692*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"gamt", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}], ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`gamt[-$CellContext`a1, -$CellContext`a2, $CellContext`a3], 
   ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637859038355*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"gam1", "[", 
    RowBox[{"-", "a1"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`gam1[-$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637859042038*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dbe", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dbe[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637859045658*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"ndbe2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`ndbe2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637859049245*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"R", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`R[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637859052825*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dtbe", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dtbe[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637859056397*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dtbe2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dtbe2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637859059929*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Consistency check ({a1,a2}) =\"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      StyleBox["{",
       FontColor->RGBColor[0, 0, 1]], 
      RowBox[{"a1", 
       RowBox[{",", "\[ThinSpace]"}], "a2"}], 
      StyleBox["}",
       FontColor->RGBColor[0, 0, 1]]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`IndexList[$CellContext`a1, $CellContext`a2],
    Editable->False]}],
  SequenceForm["Consistency check ({a1,a2}) =", 
   xAct`xTensor`IndexList[$CellContext`a1, $CellContext`a2]],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378594452543`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Consistency check ({a1,a2}) =\"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      StyleBox["{",
       FontColor->RGBColor[0, 0, 1]], 
      RowBox[{"a1", 
       RowBox[{",", "\[ThinSpace]"}], "a2"}], 
      StyleBox["}",
       FontColor->RGBColor[0, 0, 1]]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`IndexList[$CellContext`a1, $CellContext`a2],
    Editable->False]}],
  SequenceForm["Consistency check ({a1,a2}) =", 
   xAct`xTensor`IndexList[$CellContext`a1, $CellContext`a2]],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.68063786283197*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"dot be = \"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", "+", 
        InterpretationBox[
         StyleBox["d",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`d,
         Editable->False]}], ")"}], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], "2"]}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"9", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False]}], ")"}], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox["be",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`be[],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         RowBox[{"3", " ", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}]}], ")"}], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox["ep",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ep,
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"gt", 
            StyleBox[GridBox[{
               {"a1", "a2"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`gt[$CellContext`a1, $CellContext`a2],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["D", "a1"], "be"}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`a1][
          $CellContext`be[]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`be[]],
            Editable->False], ")"}]}], "-", 
         RowBox[{"4", " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], "n"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`n[]],
            Editable->False], ")"}]}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["ep",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ep,
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"gt", 
            StyleBox[GridBox[{
               {"a1", "a2"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`gt[$CellContext`a1, $CellContext`a2],
        Editable->False], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "4"}], "+", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`be[]]],
            Editable->False], ")"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"26", "-", 
            RowBox[{"7", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "n"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`n[]]],
            Editable->False], ")"}]}]}], ")"}]}]}], ")"}]}]}],
  SequenceForm[
  "dot be = ", (2 + $CellContext`d)^(-1) $CellContext`be[]^(-2) (
    9 (2 + $CellContext`d) $CellContext`be[]^4 $CellContext`n[] + 
    2 (-2 + 3 $CellContext`d) $CellContext`ep^2 \
$CellContext`gt[$CellContext`a1, $CellContext`a2] \
$CellContext`CD[-$CellContext`a1][
       $CellContext`be[]] ($CellContext`n[] \
$CellContext`CD[-$CellContext`a2][
         $CellContext`be[]] - 
      4 $CellContext`be[] $CellContext`CD[-$CellContext`a2][
        $CellContext`n[]]) + $CellContext`ep^2 $CellContext`be[] \
$CellContext`gt[$CellContext`a1, $CellContext`a2] ((-4) (-4 + 
        3 $CellContext`d) $CellContext`n[] $CellContext`CD[-$CellContext`a2][
         $CellContext`CD[-$CellContext`a1][
          $CellContext`be[]]] + (26 - 
        7 $CellContext`d) $CellContext`be[] \
$CellContext`CD[-$CellContext`a2][
         $CellContext`CD[-$CellContext`a1][
          $CellContext`n[]]]))],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.68063786285078*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"dot be2 = \"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", "+", 
        InterpretationBox[
         StyleBox["d",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`d,
         Editable->False]}], ")"}], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], "4"]}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox["ep",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ep,
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "+", 
               InterpretationBox[
                StyleBox["d",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`d,
                Editable->False]}], ")"}], " ", 
             InterpretationBox[
              StyleBox["be",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`be[],
              Editable->False], " ", 
             InterpretationBox[
              StyleBox[GridBox[{
                 {"gt", 
                  StyleBox[GridBox[{
                    {"b1", "a2"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`gt[$CellContext`b1, $CellContext`a2],
              Editable->False], " ", 
             InterpretationBox[
              StyleBox[GridBox[{
                 {"gt", 
                  StyleBox[GridBox[{
                    {"b2", "a1"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`gt[$CellContext`b2, $CellContext`a1],
              Editable->False], " ", 
             RowBox[{"(", 
              InterpretationBox[
               StyleBox[
                RowBox[{
                 SubscriptBox["D", "a2"], "n"}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`CD[-$CellContext`a2][
                $CellContext`n[]],
               Editable->False], ")"}]}], "+", 
            RowBox[{
             InterpretationBox[
              StyleBox[GridBox[{
                 {"gt", 
                  StyleBox[GridBox[{
                    {"b1", "a1"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`gt[$CellContext`b1, $CellContext`a1],
              Editable->False], " ", 
             InterpretationBox[
              StyleBox[GridBox[{
                 {"gt", 
                  StyleBox[GridBox[{
                    {"b2", "a2"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`gt[$CellContext`b2, $CellContext`a2],
              Editable->False], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "14"}], "+", 
                  InterpretationBox[
                   StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`d,
                   Editable->False]}], ")"}], " ", 
                InterpretationBox[
                 StyleBox["n",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`n[],
                 Editable->False], " ", 
                RowBox[{"(", 
                 InterpretationBox[
                  StyleBox[
                   RowBox[{
                    SubscriptBox["D", "a2"], "be"}],
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`CD[-$CellContext`a2][
                   $CellContext`be[]],
                  Editable->False], ")"}]}], "+", 
               RowBox[{"3", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  InterpretationBox[
                   StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`d,
                   Editable->False]}], ")"}], " ", 
                InterpretationBox[
                 StyleBox["be",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`be[],
                 Editable->False], " ", 
                RowBox[{"(", 
                 InterpretationBox[
                  StyleBox[
                   RowBox[{
                    SubscriptBox["D", "a2"], "n"}],
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`CD[-$CellContext`a2][
                   $CellContext`n[]],
                  Editable->False], ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
         RowBox[{
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"b1", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`b1, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"b2", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"2", "+", 
               InterpretationBox[
                StyleBox["d",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`d,
                Editable->False]}], ")"}], " ", 
             InterpretationBox[
              StyleBox["be",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`be[],
              Editable->False], " ", 
             InterpretationBox[
              StyleBox["n",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`n[],
              Editable->False], " ", 
             InterpretationBox[
              StyleBox[GridBox[{
                 {"R", 
                  StyleBox[GridBox[{
                    {" ", " "},
                    {"a1", "a2"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                   FontSize->Rational[39, 4]]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`R[-$CellContext`a1, -$CellContext`a2],
              Editable->False]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "+", 
               RowBox[{"3", " ", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}]}], ")"}], " ", 
             InterpretationBox[
              StyleBox["n",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`n[],
              Editable->False], " ", 
             RowBox[{"(", 
              InterpretationBox[
               StyleBox[
                RowBox[{
                 SubscriptBox["D", "a2"], 
                 SubscriptBox["D", "a1"], "be"}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`CD[-$CellContext`a2][
                $CellContext`CD[-$CellContext`a1][
                 $CellContext`be[]]],
               Editable->False], ")"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "6"}], "+", 
               InterpretationBox[
                StyleBox["d",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`d,
                Editable->False]}], ")"}], " ", 
             InterpretationBox[
              StyleBox["be",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`be[],
              Editable->False], " ", 
             RowBox[{"(", 
              InterpretationBox[
               StyleBox[
                RowBox[{
                 SubscriptBox["D", "a2"], 
                 SubscriptBox["D", "a1"], "n"}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`CD[-$CellContext`a2][
                $CellContext`CD[-$CellContext`a1][
                 $CellContext`n[]]],
               Editable->False], ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {"gt", 
            StyleBox[GridBox[{
               {"b1", "b2"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`gt[$CellContext`b1, $CellContext`b2],
        Editable->False], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"15", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "4"], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"8", "+", 
               RowBox[{"5", " ", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}]}], ")"}], " ", 
             InterpretationBox[
              StyleBox["n",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`n[],
              Editable->False], " ", 
             RowBox[{"(", 
              InterpretationBox[
               StyleBox[
                RowBox[{
                 SubscriptBox["D", "a2"], "be"}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`CD[-$CellContext`a2][
                $CellContext`be[]],
               Editable->False], ")"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"6", "-", 
               RowBox[{"5", " ", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}]}], ")"}], " ", 
             InterpretationBox[
              StyleBox["be",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`be[],
              Editable->False], " ", 
             RowBox[{"(", 
              InterpretationBox[
               StyleBox[
                RowBox[{
                 SubscriptBox["D", "a2"], "n"}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`CD[-$CellContext`a2][
                $CellContext`n[]],
               Editable->False], ")"}]}]}], ")"}]}], "-", 
         RowBox[{
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"gt", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`gt[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"6", "+", 
               RowBox[{"23", " ", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}]}], ")"}], " ", 
             InterpretationBox[
              StyleBox["n",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`n[],
              Editable->False], " ", 
             RowBox[{"(", 
              InterpretationBox[
               StyleBox[
                RowBox[{
                 SubscriptBox["D", "a2"], 
                 SubscriptBox["D", "a1"], "be"}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`CD[-$CellContext`a2][
                $CellContext`CD[-$CellContext`a1][
                 $CellContext`be[]]],
               Editable->False], ")"}]}], "+", 
            RowBox[{"10", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "+", 
               InterpretationBox[
                StyleBox["d",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`d,
                Editable->False]}], ")"}], " ", 
             InterpretationBox[
              StyleBox["be",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`be[],
              Editable->False], " ", 
             RowBox[{"(", 
              InterpretationBox[
               StyleBox[
                RowBox[{
                 SubscriptBox["D", "a2"], 
                 SubscriptBox["D", "a1"], "n"}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`CD[-$CellContext`a2][
                $CellContext`CD[-$CellContext`a1][
                 $CellContext`n[]]],
               Editable->False], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}],
  SequenceForm[
  "dot be2 = ", (
     2 + $CellContext`d)^(-1) $CellContext`be[]^(-4) ((-2) $CellContext`ep^2 (
      2 $CellContext`CD[-$CellContext`a1][
         $CellContext`be[]] (
        3 (-2 + $CellContext`d) $CellContext`be[] \
$CellContext`gt[$CellContext`b1, $CellContext`a2] \
$CellContext`gt[$CellContext`b2, $CellContext`a1] \
$CellContext`CD[-$CellContext`a2][
           $CellContext`n[]] + $CellContext`gt[$CellContext`b1, \
$CellContext`a1] $CellContext`gt[$CellContext`b2, $CellContext`a2] ((-14 + \
$CellContext`d) $CellContext`n[] $CellContext`CD[-$CellContext`a2][
             $CellContext`be[]] + 
          3 (-2 + $CellContext`d) $CellContext`be[] \
$CellContext`CD[-$CellContext`a2][
             $CellContext`n[]])) + $CellContext`be[] \
$CellContext`gt[$CellContext`b1, $CellContext`a1] \
$CellContext`gt[$CellContext`b2, $CellContext`a2] ((
          2 + $CellContext`d) $CellContext`be[] $CellContext`n[] \
$CellContext`R[-$CellContext`a1, -$CellContext`a2] + (-2 + 
          3 $CellContext`d) $CellContext`n[] $CellContext`CD[-$CellContext`a2][
           $CellContext`CD[-$CellContext`a1][
            $CellContext`be[]]] + (-6 + $CellContext`d) $CellContext`be[] \
$CellContext`CD[-$CellContext`a2][
           $CellContext`CD[-$CellContext`a1][
            $CellContext`n[]]])) + $CellContext`gt[$CellContext`b1, \
$CellContext`b2] (
      15 (2 + $CellContext`d) $CellContext`be[]^4 $CellContext`n[] + 
      4 $CellContext`ep^2 $CellContext`gt[$CellContext`a1, $CellContext`a2] \
$CellContext`CD[-$CellContext`a1][
         $CellContext`be[]] (
        2 (8 + 5 $CellContext`d) $CellContext`n[] \
$CellContext`CD[-$CellContext`a2][
           $CellContext`be[]] + (6 - 
          5 $CellContext`d) $CellContext`be[] \
$CellContext`CD[-$CellContext`a2][
           $CellContext`n[]]) - $CellContext`ep^2 $CellContext`be[] \
$CellContext`gt[$CellContext`a1, $CellContext`a2] ((6 + 
         23 $CellContext`d) $CellContext`n[] $CellContext`CD[-$CellContext`a2][
          $CellContext`CD[-$CellContext`a1][
           $CellContext`be[]]] + 
       10 (-2 + $CellContext`d) $CellContext`be[] \
$CellContext`CD[-$CellContext`a2][
          $CellContext`CD[-$CellContext`a1][
           $CellContext`n[]]])))],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637862907452*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Consistency of dot be with the paper (0) = \"\>", 
   "\[InvisibleSpace]", "0"}],
  SequenceForm["Consistency of dot be with the paper (0) = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637862933002*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Consistency of dot be2 with the paper (0) = \"\>", 
   "\[InvisibleSpace]", "0"}],
  SequenceForm["Consistency of dot be2 with the paper (0) = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637863174137*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n1", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n1[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637863179063*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n2", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n2[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637863183193*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n1be", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n1be[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.68063786318705*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n12be", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n12be[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806378631909237`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n1be2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n1be2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637863194797*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n12be2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n12be2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637863198523*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n1gt", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n1gt[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637863202303*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "dt",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`dt, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637863205871*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"w", "[", "a1", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`w[$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637863209422*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"w2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`w2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637863212954*^9}]
}, Open  ]],

Cell[BoxData[
 FractionBox[
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      InterpretationBox[
       StyleBox["be",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`be[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"w2", 
           StyleBox[GridBox[{
              {"a1", " "},
              {" ", "a1"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`w2[$CellContext`a1, -$CellContext`a1],
       Editable->False]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"w", 
           StyleBox[GridBox[{
              {"a1"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`w[$CellContext`a1],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["D", "a1"], "be"}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`CD[-$CellContext`a1][
         $CellContext`be[]],
        Editable->False], ")"}]}]}], ")"}]}], 
  SqrtBox[
   InterpretationBox[
    StyleBox[
     OverscriptBox["g", 
      OverscriptBox[
       StyleBox["~",
        FontColor->RGBColor[0, 0, 0]], 
       StyleBox["~",
        FontColor->RGBColor[0, 0, 0]]]],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Detg[],
    Editable->False]]]], "Output",
 CellChangeTimes->{3.68037889392067*^9, 3.680637762572837*^9, 
  3.680637820984867*^9, 3.6806378788572683`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox["be",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`be[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"w2", 
           StyleBox[GridBox[{
              {"b1", "b2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`w2[$CellContext`b1, $CellContext`b2],
       Editable->False]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {"g", 
           StyleBox[GridBox[{
              {"b1", "b2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[$CellContext`b1, $CellContext`b2],
       Editable->False], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         InterpretationBox[
          StyleBox["be",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`be[],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"w2", 
              StyleBox[GridBox[{
                 {"a1", " "},
                 {" ", "a1"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`w2[$CellContext`a1, -$CellContext`a1],
          Editable->False]}], "+", 
        RowBox[{"2", " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"w", 
              StyleBox[GridBox[{
                 {"a1"},
                 {" "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`w[$CellContext`a1],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["D", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[-$CellContext`a1][
            $CellContext`be[]],
           Editable->False], ")"}]}]}], ")"}]}]}], ")"}]}], 
  RowBox[{
   SuperscriptBox[
    InterpretationBox[
     StyleBox["be",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`be[],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox["g", 
      OverscriptBox[
       StyleBox["~",
        FontColor->RGBColor[0, 0, 0]], 
       StyleBox["~",
        FontColor->RGBColor[0, 0, 0]]]],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Detg[],
    Editable->False]}]]], "Output",
 CellChangeTimes->{3.68037889392067*^9, 3.680637762572837*^9, 
  3.680637820984867*^9, 3.680637905239398*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Consistency of [del1,del2] be with the paper (0) = \"\>", 
   "\[InvisibleSpace]", "0"}],
  SequenceForm["Consistency of [del1,del2] be with the paper (0) = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.680637905298533*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Consistency of [del1,del2] be2 with the paper (0) = \"\>", 
   "\[InvisibleSpace]", "0"}],
  SequenceForm["Consistency of [del1,del2] be2 with the paper (0) = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.6769301414190903`*^9, 3.676931213274536*^9, 
  3.676935698055537*^9, 3.676935811907885*^9, 3.676936148362143*^9, 
  3.676999532522491*^9, 3.6770116915778646`*^9, 3.6770122792613363`*^9, 
  3.677016147787395*^9, 3.67701815678074*^9, 3.6770874617774897`*^9, 
  3.677094297102234*^9, 3.67710245849761*^9, 3.677106498892991*^9, 
  3.677186457522841*^9, 3.677194377329393*^9, 3.677255413833716*^9, 
  3.677273650534339*^9, 3.677274979528417*^9, 3.677276734164535*^9, 
  3.677278246430888*^9, 3.677282843175972*^9, 3.677283497576889*^9, 
  3.677795887921377*^9, 3.677808156379035*^9, 3.680213235330264*^9, 
  3.680220134451725*^9, 3.680316012407262*^9, 3.680375921162876*^9, 
  3.6803788730379343`*^9, 3.680637741283696*^9, 3.680637815509432*^9, 
  3.6806379053888693`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1254, 782},
WindowMargins->{{50, Automatic}, {-28, Automatic}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2014\:5e7412\
\:67084\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 173, 4, 69, "Input"],
Cell[734, 26, 153351, 4234, 6800, "Input"],
Cell[CellGroupData[{
Cell[154110, 4264, 89, 1, 69, "Input"],
Cell[CellGroupData[{
Cell[154224, 4269, 885, 13, 30, "Print"],
Cell[155112, 4284, 1155, 21, 30, "Print"],
Cell[156270, 4307, 906, 13, 30, "Print"],
Cell[157179, 4322, 861, 12, 30, "Print"],
Cell[158043, 4336, 844, 12, 30, "Print"],
Cell[158890, 4350, 883, 13, 30, "Print"],
Cell[159776, 4365, 1159, 21, 30, "Print"],
Cell[160938, 4388, 906, 13, 30, "Print"],
Cell[161847, 4403, 883, 13, 30, "Print"],
Cell[162733, 4418, 1040, 15, 77, "Print"],
Cell[163776, 4435, 885, 13, 30, "Print"],
Cell[164664, 4450, 1241, 21, 30, "Print"],
Cell[165908, 4473, 1219, 21, 30, "Print"],
Cell[167130, 4496, 1227, 21, 30, "Print"],
Cell[168360, 4519, 1379, 26, 30, "Print"],
Cell[169742, 4547, 1387, 26, 30, "Print"],
Cell[171132, 4575, 1305, 24, 30, "Print"],
Cell[172440, 4601, 1427, 27, 30, "Print"],
Cell[173870, 4630, 1447, 28, 30, "Print"],
Cell[175320, 4660, 1475, 28, 30, "Print"],
Cell[176798, 4690, 1389, 26, 30, "Print"],
Cell[178190, 4718, 892, 13, 30, "Print"],
Cell[179085, 4733, 1267, 22, 30, "Print"],
Cell[180355, 4757, 898, 13, 30, "Print"],
Cell[181256, 4772, 1405, 27, 30, "Print"],
Cell[182664, 4801, 1462, 27, 30, "Print"],
Cell[184129, 4830, 1397, 26, 30, "Print"],
Cell[185529, 4858, 1283, 22, 30, "Print"],
Cell[186815, 4882, 1175, 24, 30, "Print"],
Cell[187993, 4908, 1166, 24, 30, "Print"],
Cell[189162, 4934, 1181, 24, 30, "Print"],
Cell[190346, 4960, 1285, 22, 30, "Print"],
Cell[191634, 4984, 1243, 21, 30, "Print"],
Cell[192880, 5007, 1232, 21, 30, "Print"],
Cell[194115, 5030, 1242, 21, 30, "Print"],
Cell[195360, 5053, 1308, 22, 30, "Print"],
Cell[196671, 5077, 1310, 22, 30, "Print"],
Cell[197984, 5101, 1338, 23, 30, "Print"],
Cell[199325, 5126, 1234, 21, 30, "Print"],
Cell[200562, 5149, 1298, 22, 30, "Print"],
Cell[201863, 5173, 1330, 23, 30, "Print"],
Cell[203196, 5198, 1356, 23, 30, "Print"],
Cell[204555, 5223, 1358, 23, 30, "Print"],
Cell[205916, 5248, 1300, 22, 30, "Print"],
Cell[207219, 5272, 1298, 22, 30, "Print"],
Cell[208520, 5296, 1300, 22, 30, "Print"],
Cell[209823, 5320, 1374, 25, 30, "Print"],
Cell[211200, 5347, 1376, 25, 30, "Print"],
Cell[212579, 5374, 1278, 22, 30, "Print"],
Cell[213860, 5398, 1234, 21, 30, "Print"],
Cell[215097, 5421, 1302, 22, 30, "Print"],
Cell[216402, 5445, 1338, 24, 30, "Print"],
Cell[217743, 5471, 1236, 21, 30, "Print"],
Cell[218982, 5494, 1302, 22, 30, "Print"],
Cell[220287, 5518, 1413, 30, 30, "Print"],
Cell[221703, 5550, 1410, 30, 30, "Print"],
Cell[223116, 5582, 9546, 272, 95, "Print"],
Cell[232665, 5856, 28647, 740, 197, "Print"],
Cell[261315, 6598, 1013, 17, 30, "Print"],
Cell[262331, 6617, 1015, 17, 30, "Print"],
Cell[263349, 6636, 1232, 21, 30, "Print"],
Cell[264584, 6659, 1232, 21, 30, "Print"],
Cell[265819, 6682, 1235, 21, 30, "Print"],
Cell[267057, 6705, 1240, 21, 30, "Print"],
Cell[268300, 6728, 1302, 22, 30, "Print"],
Cell[269605, 6752, 1304, 22, 30, "Print"],
Cell[270912, 6776, 1300, 22, 30, "Print"],
Cell[272215, 6800, 1243, 21, 30, "Print"],
Cell[273461, 6823, 1251, 21, 30, "Print"],
Cell[274715, 6846, 1296, 22, 30, "Print"]
}, Open  ]],
Cell[276026, 6871, 3519, 107, 91, "Output"],
Cell[279548, 6980, 6356, 182, 82, "Output"],
Cell[CellGroupData[{
Cell[285929, 7166, 1029, 17, 30, "Print"],
Cell[286961, 7185, 1033, 17, 30, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
