(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    196091,       5807]
NotebookOptionsPosition[    193785,       5741]
NotebookOutlinePosition[    194152,       5757]
CellTagsIndexPosition[    194109,       5754]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Quit", "[", "]"}], ";"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.677700080329054*^9, 3.6777000844693127`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"<<", "xAct`xTensor`"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefConstantSymbol", "[", "d", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefManifold", "[", 
    RowBox[{"M2", ",", "d", ",", 
     RowBox[{"{", 
      RowBox[{
      "a1", ",", "a2", ",", "a3", ",", "a4", ",", "a5", ",", "a6", ",", "a7", 
       ",", "a8", ",", "b1", ",", "b2", ",", "b3", ",", "b4", ",", "b5", ",", 
       "b6", ",", "c1", ",", "c2", ",", "c3", ",", "c4", ",", "c5", ",", 
       "c6"}], "}"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefConstantSymbol", "[", "ep", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefConstantSymbol", "[", "p1", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"n", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"dbe", "[", "]"}], ",", "M2"}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"dbe2", "[", 
     RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
    RowBox[{"Symmetric", "[", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"ndbe2", "[", 
     RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
    RowBox[{"Symmetric", "[", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"dbe3", "[", 
      RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], ",", "M2", ",", 
     RowBox[{"Symmetric", "[", 
      RowBox[{"{", 
       RowBox[{"a1", ",", "a2", ",", "a3"}], "}"}], "]"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"be", "[", "]"}], ",", "M2"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"be2", "[", 
     RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
    RowBox[{"Symmetric", "[", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"be3", "[", 
     RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], ",", "M2", ",", 
    RowBox[{"Symmetric", "[", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2", ",", "a3"}], "}"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"be4", "[", 
     RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2", ",", 
    RowBox[{"Symmetric", "[", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "}"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"be22", "[", 
      RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2", ",", 
     
     RowBox[{"GenSet", "[", 
      RowBox[{
       RowBox[{"Cycles", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "]"}], ",", 
       RowBox[{"Cycles", "[", 
        RowBox[{"{", 
         RowBox[{"3", ",", "4"}], "}"}], "]"}]}], "]"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p1", ":=", 
    RowBox[{"4", "/", "3"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"be3", "[", 
    RowBox[{"a1_", ",", "a2_", ",", "a3_"}], "]"}], ":=", "0"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"be4", "[", 
     RowBox[{"a1_", ",", "a2_", ",", "a3_", ",", "a4_"}], "]"}], ":=", "0"}], 
   ";"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"dbe22", "[", 
     RowBox[{"b1_", ",", "b2_", ",", "b3_", ",", "b4_"}], "]"}], ":=", 
    RowBox[{"PairSymmetrize", "[", 
     RowBox[{
      RowBox[{"Symmetrize", "[", 
       RowBox[{
        RowBox[{"Symmetrize", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"n", "[", "]"}], " ", 
            RowBox[{"be", "[", "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"11", " ", 
               RowBox[{"be22", "[", 
                RowBox[{"b1", ",", "b2", ",", "b3", ",", "b4"}], "]"}]}], "+", 
              RowBox[{"4", " ", 
               RowBox[{"be22", "[", 
                RowBox[{"b1", ",", "b3", ",", "b2", ",", "b4"}], "]"}]}]}], 
             ")"}]}], "+", 
           RowBox[{"4", " ", 
            RowBox[{"n", "[", "]"}], " ", 
            RowBox[{"be2", "[", 
             RowBox[{"b1", ",", "b2"}], "]"}], " ", 
            RowBox[{"be2", "[", 
             RowBox[{"b3", ",", "b4"}], "]"}]}], "+", " ", 
           RowBox[{"p1", " ", 
            RowBox[{"n", "[", "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "b2"}], "]"}], " ", 
               RowBox[{"be2", "[", 
                RowBox[{"b3", ",", "b4"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "b3"}], "]"}], " ", 
               RowBox[{"be2", "[", 
                RowBox[{"b2", ",", "b4"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "b4"}], "]"}], " ", 
               RowBox[{"be2", "[", 
                RowBox[{"b3", ",", "b2"}], "]"}]}]}], ")"}]}]}], ",", 
          RowBox[{"{", 
           RowBox[{"b1", ",", "b2"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"b3", ",", "b4"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"b1", ",", "b2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"b3", ",", "b4"}], "}"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"dbe3", "[", 
     RowBox[{"b1_", ",", "b2_", ",", "b3_"}], "]"}], ":=", 
    RowBox[{"Symmetrize", "[", 
     RowBox[{
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", "a1", "}"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"9", 
           RowBox[{"n", "[", "]"}], " ", 
           RowBox[{"be", "[", "]"}], " ", 
           RowBox[{"be3", "[", 
            RowBox[{"b1", ",", "b2", ",", "b3"}], "]"}]}], "+", 
          RowBox[{"ep", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "14"}], " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be22", "[", 
               RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be", "[", "]"}], "]"}]}], "+", 
             RowBox[{"12", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be4", "[", 
               RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be", "[", "]"}], "]"}]}], "-", 
             RowBox[{"4", " ", "p1", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "b2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b3", ",", "a1"}], "]"}], "]"}]}], "+", 
             RowBox[{"4", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", "p1"}], ")"}], " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "a1"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b2", ",", "b3"}], "]"}], "]"}]}], "-", 
             RowBox[{"2", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be22", "[", 
                RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], 
               "]"}]}], "+", 
             RowBox[{"12", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be4", "[", 
                RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], 
               "]"}]}], "+", 
             RowBox[{"4", 
              RowBox[{"(", 
               RowBox[{"1", "-", "p1"}], ")"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "b2"}], "]"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b3", ",", "a1"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}]}], "-", 
             RowBox[{"8", 
              RowBox[{"be", "[", "]"}], "  ", 
              RowBox[{"be22", "[", 
               RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}]}], "+", 
             RowBox[{"24", " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{"be4", "[", 
               RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}]}]}], ")"}]}]}], "/.", " ", 
         RowBox[{
          RowBox[{"be22", "[", 
           RowBox[{"c1_", ",", "c2_", ",", "c3_", ",", "c4_"}], "]"}], 
          "\[Rule]", 
          RowBox[{
           RowBox[{"1", "/", "2"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"be22", "[", 
              RowBox[{"c1", ",", "c2", ",", "c3", ",", "c4"}], "]"}], "+", 
             RowBox[{"be22", "[", 
              RowBox[{"c3", ",", "c4", ",", "c1", ",", "c2"}], "]"}]}], 
            ")"}]}]}]}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"b1", ",", "b2", ",", "b3"}], "}"}]}], "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"dbe2", "[", 
     RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", " ", 
    RowBox[{"Symmetrize", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"a1", ",", "a2"}], "}"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"15", " ", 
           RowBox[{"n", "[", "]"}], " ", 
           RowBox[{"be", "[", "]"}], " ", 
           RowBox[{"be2", "[", 
            RowBox[{"b1", ",", "b2"}], "]"}]}], "+", " ", 
          RowBox[{"ep", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"9", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be3", "[", 
               RowBox[{"b1", ",", "b2", ",", "a1"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be", "[", "]"}], "]"}]}], "-", 
             RowBox[{"9", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be3", "[", 
                RowBox[{"b1", ",", "b2", ",", "a1"}], "]"}], "]"}]}]}], 
            ")"}]}], "+", 
          RowBox[{
           RowBox[{"ep", "^", "2"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2"}], 
              RowBox[{"(", 
               RowBox[{"1", "+", "p1"}], ")"}], " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "b2"}], "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"a1", ",", "a2"}], "]"}], "]"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", "p1"}], ")"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "b2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"a1", ",", "a2"}], "]"}], "]"}]}], "-", 
             RowBox[{"2", " ", "p1", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "a2"}], "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b2", ",", "a1"}], "]"}], "]"}]}], " ", "+", 
             RowBox[{"4", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", "p1"}], ")"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "a1"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b2", ",", "a2"}], "]"}], "]"}]}], "+", 
             RowBox[{"4", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", "p1"}], ")"}], 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "a1"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b2", ",", "a2"}], "]"}], "]"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", "p1"}], ")"}], 
              RowBox[{"be2", "[", 
               RowBox[{"a1", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "b2"}], "]"}], "]"}]}], "-", 
             RowBox[{"2", " ", "p1", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "a1"}], "]"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be2", "[", 
                RowBox[{"b2", ",", "a2"}], "]"}], "]"}]}], "-", 
             RowBox[{"10", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be", "[", "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be22", "[", 
                RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], 
               "]"}]}], "-", 
             RowBox[{"4", " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be22", "[", 
                RowBox[{"a1", ",", "a2", ",", "b1", ",", "b2"}], "]"}], 
               "]"}]}], "-", 
             RowBox[{"8", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be", "[", "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be22", "[", 
                RowBox[{"b1", ",", "a1", ",", "b2", ",", "a2"}], "]"}], 
               "]"}]}], "-", 
             RowBox[{"8", " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be22", "[", 
                RowBox[{"a1", ",", "b1", ",", "a2", ",", "b2"}], "]"}], 
               "]"}]}], "+", 
             RowBox[{"36", " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"be4", "[", 
                RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], 
               "]"}]}], "-", 
             RowBox[{"4", " ", 
              RowBox[{"be22", "[", 
               RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be", "[", "]"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}]}], "-", 
             RowBox[{"8", " ", 
              RowBox[{"be22", "[", 
               RowBox[{"b1", ",", "a1", ",", "b2", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be", "[", "]"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}]}], "+", 
             RowBox[{"36", " ", 
              RowBox[{"be4", "[", 
               RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{"be", "[", "]"}], "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a2"}], "]"}], "[", 
               RowBox[{"n", "[", "]"}], "]"}]}], "-", 
             RowBox[{"2", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be22", "[", 
               RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be", "[", "]"}], "]"}], "]"}]}], "-", 
             RowBox[{"4", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be22", "[", 
               RowBox[{"b1", ",", "a1", ",", "b2", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be", "[", "]"}], "]"}], "]"}]}], "+", 
             RowBox[{"18", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be4", "[", 
               RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be", "[", "]"}], "]"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "p1"}], ")"}], " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "b2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"a1", ",", "a2"}], "]"}], "]"}], "]"}]}], "+", 
             RowBox[{"4", 
              RowBox[{"(", 
               RowBox[{"1", "-", "p1"}], ")"}], " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "a1"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"b2", ",", "a2"}], "]"}], "]"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "-", "p1"}], ")"}], " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"a1", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"b1", ",", "b2"}], "]"}], "]"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be22", "[", 
                 RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], 
                "]"}], "]"}]}], "-", 
             RowBox[{"4", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be", "[", "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be22", "[", 
                 RowBox[{"b1", ",", "a1", ",", "b2", ",", "a2"}], "]"}], 
                "]"}], "]"}]}], "+", 
             RowBox[{"18", " ", 
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be", "[", "]"}], 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be4", "[", 
                 RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], 
                "]"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"6", "-", "p1"}], ")"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "b2"}], "]"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"a1", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"4", "-", 
                RowBox[{"2", "p1"}]}], ")"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b1", ",", "a1"}], "]"}], " ", 
              RowBox[{"be2", "[", 
               RowBox[{"b2", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}], "]"}]}], "+", 
             RowBox[{"7", " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{"be22", "[", 
               RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}], "]"}]}], "-", 
             "\[IndentingNewLine]", 
             RowBox[{"4", " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{"be22", "[", 
               RowBox[{"b1", ",", "a1", ",", "b2", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}], "]"}]}], "+", 
             RowBox[{"36", " ", 
              RowBox[{"be", "[", "]"}], " ", 
              RowBox[{"be4", "[", 
               RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], " ", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "a1"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}], "]"}]}]}], ")"}]}]}], "/.", 
         " ", 
         RowBox[{
          RowBox[{"be22", "[", 
           RowBox[{"c1_", ",", "c2_", ",", "c3_", ",", "c4_"}], "]"}], 
          "\[Rule]", 
          RowBox[{
           RowBox[{"1", "/", "2"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"be22", "[", 
              RowBox[{"c1", ",", "c2", ",", "c3", ",", "c4"}], "]"}], "+", 
             RowBox[{"be22", "[", 
              RowBox[{"c3", ",", "c4", ",", "c1", ",", "c2"}], "]"}]}], 
            ")"}]}]}]}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"b1", ",", "b2"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"dbe", "[", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a1", ",", "a2"}], "}"}], ",", 
      RowBox[{
       RowBox[{"9", " ", 
        RowBox[{"n", "[", "]"}], " ", 
        RowBox[{
         RowBox[{"be", "[", "]"}], "^", "2"}]}], "+", 
       RowBox[{
        RowBox[{"ep", "^", "2"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", 
           RowBox[{"n", "[", "]"}], " ", 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a1"}], "]"}], "[", 
            RowBox[{"be", "[", "]"}], "]"}], 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{"be2", "[", 
             RowBox[{"a1", ",", "a2"}], "]"}], "]"}]}], "+", " ", 
          RowBox[{
           RowBox[{"n", "[", "]"}], " ", 
           RowBox[{"be2", "[", 
            RowBox[{"a1", ",", "a2"}], "]"}], " ", 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a1"}], "]"}], "[", 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", 
             RowBox[{"be", "[", "]"}], "]"}], "]"}]}], "+", 
          RowBox[{
           RowBox[{"n", "[", "]"}], " ", 
           RowBox[{"be", "[", "]"}], " ", 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a1"}], "]"}], "[", 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", 
             RowBox[{"be2", "[", 
              RowBox[{"a1", ",", "a2"}], "]"}], "]"}], "]"}]}], "+", " ", 
          RowBox[{"5", " ", 
           RowBox[{"be", "[", "]"}], " ", 
           RowBox[{"be2", "[", 
            RowBox[{"a1", ",", "a2"}], "]"}], " ", 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a1"}], "]"}], "[", 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", 
             RowBox[{"n", "[", "]"}], "]"}], "]"}]}]}], ")"}]}]}]}], "]"}]}], 
   ";"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"fndbe2", "[", 
     RowBox[{"b1_", ",", "b2_", ",", "a1_", ",", "a2_"}], "]"}], "=", 
    RowBox[{
     RowBox[{"Simplification", "[", 
      RowBox[{
       RowBox[{"dbe2", "[", 
        RowBox[{"b1", ",", "b2"}], "]"}], "-", 
       RowBox[{
        RowBox[{"3", "/", "2"}], " ", 
        RowBox[{"be", "[", "]"}], " ", 
        RowBox[{"Module", "[", 
         RowBox[{
          RowBox[{"{", "a1", "}"}], ",", 
          RowBox[{"ep", " ", 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a1"}], "]"}], "[", 
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{"be", "[", "]"}]}], 
             RowBox[{"dbe3", "[", 
              RowBox[{"b1", ",", "b2", ",", "a1"}], "]"}]}], "]"}]}]}], 
         "]"}]}]}], "]"}], "//", " ", "ScreenDollarIndices"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vert", "=", 
    RowBox[{"FindDummyIndices", "[", 
     RowBox[{"Evaluate", "[", 
      RowBox[{"fndbe2", "[", 
       RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], "]"}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Index Consistency Check(True):\>\"", ",", 
     RowBox[{
      RowBox[{"Sort", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"vert", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "vert", "]"}]}], "}"}]}], "]"}], "]"}], 
      "\[Equal]", 
      RowBox[{"Sort", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ndbe2", "[", 
     RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a1", ",", "a2"}], "}"}], ",", 
      RowBox[{"fndbe2", "[", 
       RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefConstantSymbol", "[", "dt", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"n1be", "[", "]"}], ",", "M2"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"n1be2", "[", 
     RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
    RowBox[{"Symmetric", "[", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"n1be22", "[", 
      RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2", ",", 
     
     RowBox[{"GenSet", "[", 
      RowBox[{
       RowBox[{"Cycles", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "]"}], ",", 
       RowBox[{"Cycles", "[", 
        RowBox[{"{", 
         RowBox[{"3", ",", "4"}], "}"}], "]"}]}], "]"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"n1", "[", "]"}], ",", 
       RowBox[{"n2", "[", "]"}]}], "}"}], ",", "M2"}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"v", "[", "a1", "]"}], ",", "M2"}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"n1be", "[", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"be", "[", "]"}], "+", 
     RowBox[{"dt", " ", 
      RowBox[{"dbe", "[", "]"}]}]}], " ", "/.", " ", 
    RowBox[{
     RowBox[{"n", "[", "]"}], "\[Rule]", 
     RowBox[{"n1", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"n1be2", "[", 
    RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"be2", "[", 
      RowBox[{"b1", ",", "b2"}], "]"}], "+", 
     RowBox[{"dt", " ", 
      RowBox[{"ndbe2", "[", 
       RowBox[{"b1", ",", "b2"}], "]"}]}]}], " ", "/.", " ", 
    RowBox[{
     RowBox[{"n", "[", "]"}], "\[Rule]", 
     RowBox[{"n1", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"n1be22", "[", 
     RowBox[{"b1_", ",", "b2_", ",", "b3_", ",", "b4_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"be22", "[", 
       RowBox[{"b1", ",", "b2", ",", "b3", ",", "b4"}], "]"}], "+", 
      RowBox[{"dt", " ", 
       RowBox[{"dbe22", "[", 
        RowBox[{"b1", ",", "b2", ",", "b3", ",", "b4"}], "]"}]}]}], " ", "/.",
      " ", 
     RowBox[{
      RowBox[{"n", "[", "]"}], "\[Rule]", 
      RowBox[{"n1", "[", "]"}]}]}]}], ";"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"repben1", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"be", "[", "]"}], "\[Rule]", 
       RowBox[{"n1be", "[", "]"}]}], ",", 
      RowBox[{
       RowBox[{"be2", "[", 
        RowBox[{"b1_", ",", "b2_"}], "]"}], "\[Rule]", 
       RowBox[{"n1be2", "[", 
        RowBox[{"b1", ",", "b2"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"be22", "[", 
        RowBox[{"b1_", ",", "b2_", ",", "b3_", ",", "b4_"}], "]"}], "->", 
       RowBox[{"n1be22", "[", 
        RowBox[{"b1", ",", "b2", ",", "b3", ",", "b4"}], "]"}]}]}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"vert1", "=", " ", 
   RowBox[{
    RowBox[{"dt", " ", 
     RowBox[{"dbe", "[", "]"}]}], "/.", " ", 
    RowBox[{
     RowBox[{"n", "[", "]"}], "\[Rule]", 
     RowBox[{"n2", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vert2", "=", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"Series", "[", 
      RowBox[{
       RowBox[{"vert1", "/.", " ", "repben1"}], ",", 
       RowBox[{"{", 
        RowBox[{"dt", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vert3", "=", 
    RowBox[{"Simplification", "[", 
     RowBox[{"Normal", "[", 
      RowBox[{"vert2", "-", "vert1"}], "]"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
   "Print", "[", "\"\<Commutation of time evolution of beta :\>\"", "]"}], 
   ";"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"com2", "=", 
   RowBox[{
    RowBox[{"Expand", "[", 
     RowBox[{"Simplification", "[", 
      RowBox[{"Normal", "[", 
       RowBox[{"vert3", "-", 
        RowBox[{"(", 
         RowBox[{"vert3", " ", "/.", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"n1", "[", "]"}], "\[Rule]", 
             RowBox[{"n2", "[", "]"}]}], ",", 
            RowBox[{
             RowBox[{"n2", "[", "]"}], "\[Rule]", 
             RowBox[{"n1", "[", "]"}]}]}], "}"}]}], ")"}]}], "]"}], "]"}], 
     "]"}], " ", "//", " ", "ScreenDollarIndices"}]}], " ", 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"v", "[", "a1_", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "a2", "}"}], ",", 
      RowBox[{"12", "ep", " ", 
       RowBox[{"be", "[", "]"}], " ", 
       RowBox[{"be2", "[", 
        RowBox[{"a1", ",", "a2"}], "]"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"n1", "[", "]"}], 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{"n2", "[", "]"}], "]"}]}], "-", 
         RowBox[{
          RowBox[{"n2", "[", "]"}], 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{"n1", "[", "]"}], "]"}]}]}], ")"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
   "Print", "[", "\"\<Diffeomorphism Transformation of beta :\>\"", "]"}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transbe", "=", 
   RowBox[{"Expand", "[", 
    RowBox[{
     RowBox[{"Simplification", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", " ", 
         RowBox[{"v", "[", "a1", "]"}]}], "ep", "  ", 
        RowBox[{
         RowBox[{"PD", "[", 
          RowBox[{"-", "a1"}], "]"}], "[", 
         RowBox[{"be", "[", "]"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"1", "/", "2"}], " ", "ep", " ", 
        RowBox[{
         RowBox[{"PD", "[", 
          RowBox[{"-", "a1"}], "]"}], "[", 
         RowBox[{"v", "[", "a1", "]"}], "]"}], " ", 
        RowBox[{"be", "[", "]"}]}]}], " ", "]"}], " ", "//", " ", 
     "ScreenDollarIndices"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", "\"\<Comparison between the two : \>\"", "]"}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Simplification", "[", 
   RowBox[{"transbe", "-", 
    RowBox[{"com2", "/", 
     RowBox[{"dt", "^", "2"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vert1", "=", " ", 
   RowBox[{
    RowBox[{"dt", " ", 
     RowBox[{"ndbe2", "[", 
      RowBox[{"b1", ",", "b2"}], "]"}]}], "/.", " ", 
    RowBox[{
     RowBox[{"n", "[", "]"}], "\[Rule]", 
     RowBox[{"n2", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vert2", "=", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"Series", "[", 
      RowBox[{
       RowBox[{"vert1", "/.", " ", "repben1"}], ",", 
       RowBox[{"{", 
        RowBox[{"dt", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vert3", "=", 
    RowBox[{"Simplification", "[", 
     RowBox[{"Normal", "[", 
      RowBox[{"vert2", "-", "vert1"}], "]"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
   "Print", "[", "\"\<Commutation of time evolution of beta2 :\>\"", "]"}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"com22", "=", 
   RowBox[{
    RowBox[{"Expand", "[", 
     RowBox[{"Simplification", "[", 
      RowBox[{"Normal", "[", 
       RowBox[{"vert3", "-", 
        RowBox[{"(", 
         RowBox[{"vert3", " ", "/.", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"n1", "[", "]"}], "\[Rule]", 
             RowBox[{"n2", "[", "]"}]}], ",", 
            RowBox[{
             RowBox[{"n2", "[", "]"}], "\[Rule]", 
             RowBox[{"n1", "[", "]"}]}]}], "}"}]}], ")"}]}], "]"}], "]"}], 
     "]"}], " ", "//", " ", "ScreenDollarIndices"}]}], " ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
   "Print", "[", "\"\<Diffeomorphism Transformation of beta2 :\>\"", "]"}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transbe2", "=", 
   RowBox[{
    RowBox[{"Expand", "[", 
     RowBox[{"Simplification", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", " ", 
         RowBox[{"v", "[", "a1", "]"}]}], "ep", "  ", 
        RowBox[{
         RowBox[{"PD", "[", 
          RowBox[{"-", "a1"}], "]"}], "[", 
         RowBox[{"be2", "[", 
          RowBox[{"b1", ",", "b2"}], "]"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"1", "/", "2"}], " ", "ep", " ", 
        RowBox[{
         RowBox[{"PD", "[", 
          RowBox[{"-", "a1"}], "]"}], "[", 
         RowBox[{"v", "[", "a1", "]"}], "]"}], " ", 
        RowBox[{"be2", "[", 
         RowBox[{"b1", ",", "b2"}], "]"}]}], "+", 
       RowBox[{"ep", " ", 
        RowBox[{"be2", "[", 
         RowBox[{"b1", ",", "a1"}], "]"}], 
        RowBox[{
         RowBox[{"PD", "[", 
          RowBox[{"-", "a1"}], "]"}], "[", 
         RowBox[{"v", "[", "b2", "]"}], "]"}]}], "+", " ", 
       RowBox[{"ep", " ", 
        RowBox[{"be2", "[", 
         RowBox[{"b2", ",", "a1"}], "]"}], 
        RowBox[{
         RowBox[{"PD", "[", 
          RowBox[{"-", "a1"}], "]"}], "[", 
         RowBox[{"v", "[", "b1", "]"}], "]"}]}]}], " ", "]"}], "]"}], " ", "//",
     " ", "ScreenDollarIndices"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", "\"\<Comparison between the two : \>\"", "]"}], 
   ";"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{"Simplification", "[", 
  RowBox[{
   RowBox[{"com22", "/", 
    RowBox[{"dt", "^", "2"}]}], "-", "transbe2"}], "]"}]}], "Input",
 CellChangeTimes->{{3.677700212627378*^9, 3.6777002396195087`*^9}, {
   3.677700275086405*^9, 3.677700279004492*^9}, {3.677700334790174*^9, 
   3.6777003619632874`*^9}, {3.679627602856023*^9, 3.679627604974448*^9}, {
   3.6796276862722197`*^9, 3.6796277417638807`*^9}, {3.679627813592107*^9, 
   3.67962781392063*^9}, {3.67962784784984*^9, 3.679627903524622*^9}, {
   3.679627942466051*^9, 3.679627944816601*^9}, {3.679627998695437*^9, 
   3.679627999733377*^9}, {3.679628119974867*^9, 3.679628120400365*^9}, 
   3.6796282362758293`*^9, {3.679628281062633*^9, 3.679628286595826*^9}, {
   3.679628325220458*^9, 3.679628345004169*^9}, {3.6796284410564613`*^9, 
   3.679628455589538*^9}, {3.6798623222727203`*^9, 3.679862324882945*^9}, {
   3.679862410421913*^9, 3.679862457159491*^9}, {3.679862571276641*^9, 
   3.67986257325872*^9}, {3.67986266911989*^9, 3.6798626839926357`*^9}, {
   3.679862725581521*^9, 3.679862734519717*^9}, {3.679862801378936*^9, 
   3.6798629467668858`*^9}, {3.679863272743929*^9, 3.6798633236376677`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.681084382191914*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863362203657*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xPerm`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.2.3\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm["Package xAct`xPerm`  version ", "1.2.3", ", ", {2015, 8, 23}],
  
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.6798633622185297`*^9}],

Cell[BoxData["\<\"CopyRight (C) 2003-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863362233766*^9}],

Cell[BoxData["\<\"Connecting to external mac executable...\"\>"], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863362248423*^9}],

Cell[BoxData["\<\"Connection established.\"\>"], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863362262251*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863362276535*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xTensor`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.1.2\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm[
  "Package xAct`xTensor`  version ", "1.1.2", ", ", {2015, 8, 23}],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.6798633622912893`*^9}],

Cell[BoxData["\<\"CopyRight (C) 2002-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.6798633623050127`*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.6798633623185177`*^9}],

Cell[BoxData["\<\"These packages come with ABSOLUTELY NO WARRANTY; for \
details type Disclaimer[]. This is free software, and you are welcome to \
redistribute it under certain conditions. See the General Public License for \
details.\"\>"], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.6798633623332863`*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.6798633623467817`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "d", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`d, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863362427267*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefManifold", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"manifold \"\>", "\[InvisibleSpace]", "M2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefManifold, ": Defining ", 
   "manifold ", $CellContext`M2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863362440024*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefVBundle", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vbundle \"\>", "\[InvisibleSpace]", "TangentM2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefVBundle, ": Defining ", 
   "vbundle ", $CellContext`TangentM2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.6798633624517527`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "ep",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`ep, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.6798633624631*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "p1",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`p1, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863362474621*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.6798633624872913`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dbe", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dbe[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863362498827*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dbe2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dbe2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863362510132*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"ndbe2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`ndbe2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.6798633625214577`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dbe3", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dbe3[$CellContext`a1, $CellContext`a2, $CellContext`a3], ". ",
    ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863362532476*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.6798633625433493`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.6798633625542192`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be3", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be3[$CellContext`a1, $CellContext`a2, $CellContext`a3], ". ", 
   ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863362562522*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be4", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be4[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.6798633625709887`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be22", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be22[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863362579502*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Index Consistency Check(True):\"\>", "\[InvisibleSpace]", 
   "True"}],
  SequenceForm["Index Consistency Check(True):", True],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.67986336551297*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "dt",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`dt, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.67986336552783*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n1be", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n1be[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863365541709*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n1be2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n1be2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863365557022*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n1be22", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n1be22[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.6798633655707197`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n1", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n1[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.6798633655846357`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n2", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n2[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863365598413*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"v", "[", "a1", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`v[$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.6798633656130047`*^9}],

Cell[BoxData["\<\"Commutation of time evolution of beta :\"\>"], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863367443668*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "6"}], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["be",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`be[],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n1[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"a1", "a2"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`a1, $CellContext`a2]],
    Editable->False]}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["be",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`be[],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n2[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"a1", "a2"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`a1, $CellContext`a2]],
    Editable->False]}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "be"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n1[]],
    Editable->False]}], "-", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "be"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n2[]],
    Editable->False]}], "-", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["be",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`be[],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], 
      SubscriptBox["\[PartialD]", "a1"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`n1[]]],
    Editable->False]}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["be",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`be[],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], 
      SubscriptBox["\[PartialD]", "a1"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`n2[]]],
    Editable->False]}]}]], "Output",
 CellChangeTimes->{
  3.679862469316369*^9, 3.6798625990092793`*^9, 3.6798629629326477`*^9, {
   3.679863340291252*^9, 3.679863367553108*^9}}],

Cell[BoxData["\<\"Diffeomorphism Transformation of beta :\"\>"], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863367563151*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "6"}], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["be",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`be[],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n1[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"a1", "a2"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`a1, $CellContext`a2]],
    Editable->False]}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["be",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`be[],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n2[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"a1", "a2"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`a1, $CellContext`a2]],
    Editable->False]}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "be"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n1[]],
    Editable->False]}], "-", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "be"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n2[]],
    Editable->False]}], "-", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["be",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`be[],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], 
      SubscriptBox["\[PartialD]", "a1"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`n1[]]],
    Editable->False]}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["be",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`be[],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], 
      SubscriptBox["\[PartialD]", "a1"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`n2[]]],
    Editable->False]}]}]], "Output",
 CellChangeTimes->{
  3.679862469316369*^9, 3.6798625990092793`*^9, 3.6798629629326477`*^9, {
   3.679863340291252*^9, 3.679863367652445*^9}}],

Cell[BoxData["\<\"Comparison between the two : \"\>"], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863367661776*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.679862469316369*^9, 3.6798625990092793`*^9, 3.6798629629326477`*^9, {
   3.679863340291252*^9, 3.679863367669898*^9}}],

Cell[BoxData["\<\"Commutation of time evolution of beta2 :\"\>"], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863401420027*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "6"}], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "b2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`b2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n1[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"a1", "a2"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`a1, $CellContext`a2]],
    Editable->False]}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "b2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`b2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n2[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"a1", "a2"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`a1, $CellContext`a2]],
    Editable->False]}], "-", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b2", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b2, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n1[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"b1", "a1"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`b1, $CellContext`a1]],
    Editable->False]}], "+", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b2", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b2, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n2[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"b1", "a1"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`b1, $CellContext`a1]],
    Editable->False]}], "+", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n1[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"b1", "b2"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`b1, $CellContext`b2]],
    Editable->False]}], "-", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n2[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"b1", "b2"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`b1, $CellContext`b2]],
    Editable->False]}], "-", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n1[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"b2", "a1"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`b2, $CellContext`a1]],
    Editable->False]}], "+", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n2[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"b2", "a1"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`b2, $CellContext`a1]],
    Editable->False]}], "-", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "b2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`b2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "be"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n1[]],
    Editable->False]}], "-", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b2", "a1"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b2, $CellContext`a1],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "be"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n1[]],
    Editable->False]}], "-", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "a1"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`a1],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b2", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b2, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "be"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n1[]],
    Editable->False]}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "b2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`b2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "be"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n2[]],
    Editable->False]}], "+", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b2", "a1"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b2, $CellContext`a1],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "be"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n2[]],
    Editable->False]}], "+", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "a1"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`a1],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b2", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b2, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "be"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n2[]],
    Editable->False]}], "-", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "b2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`b2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], 
      SubscriptBox["\[PartialD]", "a1"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`n1[]]],
    Editable->False]}], "-", 
  RowBox[{"24", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "a1"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`a1],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b2", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b2, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], 
      SubscriptBox["\[PartialD]", "a1"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`n1[]]],
    Editable->False]}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "b2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`b2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], 
      SubscriptBox["\[PartialD]", "a1"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`n2[]]],
    Editable->False]}], "+", 
  RowBox[{"24", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["dt",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dt,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "a1"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`a1],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b2", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b2, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], 
      SubscriptBox["\[PartialD]", "a1"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`n2[]]],
    Editable->False]}]}]], "Output",
 CellChangeTimes->{3.679862469316369*^9, 3.6798625990092793`*^9, 
  3.6798629629326477`*^9, 3.679863340291252*^9, 3.679863402050548*^9}],

Cell[BoxData["\<\"Diffeomorphism Transformation of beta2 :\"\>"], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.6798634020564413`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "6"}], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "b2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`b2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n1[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"a1", "a2"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`a1, $CellContext`a2]],
    Editable->False]}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "b2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`b2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n2[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"a1", "a2"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`a1, $CellContext`a2]],
    Editable->False]}], "-", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b2", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b2, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n1[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"b1", "a1"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`b1, $CellContext`a1]],
    Editable->False]}], "+", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b2", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b2, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n2[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"b1", "a1"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`b1, $CellContext`a1]],
    Editable->False]}], "+", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n1[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"b1", "b2"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`b1, $CellContext`b2]],
    Editable->False]}], "-", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n2[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"b1", "b2"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`b1, $CellContext`b2]],
    Editable->False]}], "-", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n1[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"b2", "a1"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`b2, $CellContext`a1]],
    Editable->False]}], "+", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`n2[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], GridBox[{
        {"be2", 
         StyleBox[GridBox[{
            {"b2", "a1"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`be2[$CellContext`b2, $CellContext`a1]],
    Editable->False]}], "-", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "b2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`b2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "be"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n1[]],
    Editable->False]}], "-", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b2", "a1"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b2, $CellContext`a1],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "be"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n1[]],
    Editable->False]}], "-", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "a1"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`a1],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b2", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b2, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "be"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n1[]],
    Editable->False]}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "b2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`b2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "be"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n2[]],
    Editable->False]}], "+", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b2", "a1"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b2, $CellContext`a1],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "be"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n2[]],
    Editable->False]}], "+", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "a1"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`a1],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b2", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b2, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a1"], "be"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a1][
     $CellContext`be[]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     $CellContext`n2[]],
    Editable->False]}], "-", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "b2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`b2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], 
      SubscriptBox["\[PartialD]", "a1"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`n1[]]],
    Editable->False]}], "-", 
  RowBox[{"24", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "a1"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`a1],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b2", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b2, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n2",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n2[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], 
      SubscriptBox["\[PartialD]", "a1"], "n1"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`n1[]]],
    Editable->False]}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"a1", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`a1, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "b2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`b2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], 
      SubscriptBox["\[PartialD]", "a1"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`n2[]]],
    Editable->False]}], "+", 
  RowBox[{"24", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["ep",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ep,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["be",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b1", "a1"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b1, $CellContext`a1],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"be2", 
        StyleBox[GridBox[{
           {"b2", "a2"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->Rational[39, 4]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`be2[$CellContext`b2, $CellContext`a2],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["n1",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n1[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "a2"], 
      SubscriptBox["\[PartialD]", "a1"], "n2"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`PD[-$CellContext`a2][
     xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`n2[]]],
    Editable->False]}]}]], "Output",
 CellChangeTimes->{3.679862469316369*^9, 3.6798625990092793`*^9, 
  3.6798629629326477`*^9, 3.679863340291252*^9, 3.679863402515222*^9}],

Cell[BoxData["\<\"Comparison between the two : \"\>"], "Print",
 CellChangeTimes->{3.67986246590644*^9, 3.679862595660859*^9, 
  3.679862959571607*^9, 3.679863330224811*^9, 3.679863402520647*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.679862469316369*^9, 3.6798625990092793`*^9, 
  3.6798629629326477`*^9, 3.679863340291252*^9, 3.6798634025239*^9}]
}, Open  ]]
},
WindowSize->{1036, 751},
WindowMargins->{{51, Automatic}, {Automatic, 37}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2014\:5e7412\
\:67084\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 175, 4, 69, "Input"],
Cell[736, 26, 43782, 1189, 4419, "Input"],
Cell[CellGroupData[{
Cell[44543, 1219, 87, 1, 69, "Input"],
Cell[CellGroupData[{
Cell[44655, 1224, 228, 3, 30, "Print"],
Cell[44886, 1229, 502, 11, 30, "Print"],
Cell[45391, 1242, 249, 3, 30, "Print"],
Cell[45643, 1247, 206, 2, 30, "Print"],
Cell[45852, 1251, 189, 2, 30, "Print"],
Cell[46044, 1255, 228, 3, 30, "Print"],
Cell[46275, 1260, 506, 11, 30, "Print"],
Cell[46784, 1273, 251, 3, 30, "Print"],
Cell[47038, 1278, 230, 3, 30, "Print"],
Cell[47271, 1283, 385, 5, 77, "Print"],
Cell[47659, 1290, 230, 3, 30, "Print"],
Cell[47892, 1295, 586, 11, 30, "Print"],
Cell[48481, 1308, 562, 11, 30, "Print"],
Cell[49046, 1321, 574, 11, 30, "Print"],
Cell[49623, 1334, 586, 11, 30, "Print"],
Cell[50212, 1347, 588, 11, 30, "Print"],
Cell[50803, 1360, 577, 11, 30, "Print"],
Cell[51383, 1373, 579, 11, 30, "Print"],
Cell[51965, 1386, 645, 12, 30, "Print"],
Cell[52613, 1400, 649, 12, 30, "Print"],
Cell[53265, 1414, 677, 13, 30, "Print"],
Cell[53945, 1429, 579, 11, 30, "Print"],
Cell[54527, 1442, 645, 12, 30, "Print"],
Cell[55175, 1456, 675, 13, 30, "Print"],
Cell[55853, 1471, 703, 13, 30, "Print"],
Cell[56559, 1486, 703, 13, 30, "Print"],
Cell[57265, 1501, 337, 7, 30, "Print"],
Cell[57605, 1510, 587, 11, 30, "Print"],
Cell[58195, 1523, 581, 11, 30, "Print"],
Cell[58779, 1536, 647, 12, 30, "Print"],
Cell[59429, 1550, 709, 13, 30, "Print"],
Cell[60141, 1565, 579, 11, 30, "Print"],
Cell[60723, 1578, 577, 11, 30, "Print"],
Cell[61303, 1591, 598, 11, 30, "Print"],
Cell[61904, 1604, 205, 2, 30, "Print"]
}, Open  ]],
Cell[62124, 1609, 12688, 421, 119, "Output"],
Cell[74815, 2032, 205, 2, 30, "Print"],
Cell[75023, 2036, 11638, 379, 119, "Output"],
Cell[86664, 2417, 195, 2, 30, "Print"],
Cell[86862, 2421, 171, 3, 43, "Output"],
Cell[87036, 2426, 206, 2, 30, "Print"],
Cell[87245, 2430, 54548, 1710, 357, "Output"],
Cell[141796, 4142, 208, 2, 30, "Print"],
Cell[142007, 4146, 51398, 1584, 323, "Output"],
Cell[193408, 5732, 195, 2, 30, "Print"],
Cell[193606, 5736, 163, 2, 77, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
