(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     88641,       2372]
NotebookOptionsPosition[     86149,       2301]
NotebookOutlinePosition[     86515,       2317]
CellTagsIndexPosition[     86472,       2314]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.6772918803821497`*^9, 3.677291889867449*^9}, {
  3.677358367864715*^9, 3.677358370119075*^9}, {3.677358402424971*^9, 
  3.677358422939389*^9}, {3.6802100483767033`*^9, 3.680210055337175*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"<<", "xAct`xTensor`"}], ";"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DefConstantSymbol", "[", "d", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefManifold", "[", 
    RowBox[{"M2", ",", "d", ",", 
     RowBox[{"{", 
      RowBox[{
      "a1", ",", "a2", ",", "a3", ",", "a4", ",", "a5", ",", "a6", ",", "a7", 
       ",", "a8", ",", "b1", ",", "b2", ",", "b3", ",", "b4", ",", "b5", ",", 
       "b6", ",", "c1", ",", "c2", ",", "c3", ",", "c4", ",", "c5", ",", 
       "c6"}], "}"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefMetric", "[", 
    RowBox[{"1", ",", 
     RowBox[{"g", "[", 
      RowBox[{
       RowBox[{"-", "a1"}], ",", 
       RowBox[{"-", "a2"}]}], "]"}], ",", "CD", ",", 
     RowBox[{"SymbolOfCovD", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<|\>\"", ",", "\"\<D\>\""}], "}"}]}]}], "]"}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefConstantSymbol", "[", "ep", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"f", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"be", "[", "]"}], ",", "M2"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"be2", "[", 
     RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
    RowBox[{"Symmetric", "[", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"be3", "[", 
     RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], ",", "M2", ",", 
    RowBox[{"Symmetric", "[", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2", ",", "a3"}], "}"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"be4", "[", 
     RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2", ",", 
    RowBox[{"Symmetric", "[", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "}"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"be22", "[", 
      RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2", ",", 
     
     RowBox[{"GenSet", "[", 
      RowBox[{
       RowBox[{"Cycles", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "]"}], ",", 
       RowBox[{"Cycles", "[", 
        RowBox[{"{", 
         RowBox[{"3", ",", "4"}], "}"}], "]"}]}], "]"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"g0be", "[", "]"}], ",", "M2"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"g1be", "[", "a1", "]"}], ",", "M2"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"g2be", "[", 
     RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"g11be", "[", 
     RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"g12be", "[", 
     RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], ",", "M2"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"g3be", "[", 
     RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], ",", "M2"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"g13be", "[", 
     RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"g22be", "[", 
     RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"g4be", "[", 
      RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2"}], 
    "]"}], ";"}], "\n", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"be4", "[", 
    RowBox[{"a1_", ",", "a2_", ",", "a3_", ",", "a4_"}], "]"}], ":=", "0"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"be3", "[", 
     RowBox[{"a1_", ",", "a2_", ",", "a3_"}], "]"}], ":=", "0"}], ";"}], "\n",
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"g0", "[", "]"}], " ", ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4", ",", " ", "a5", 
        ",", " ", "a6"}], "}"}], ",", " ", "\n", "    ", 
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"3", "*", 
         RowBox[{"be", "[", "]"}]}], " ", "+", " ", 
        RowBox[{
         RowBox[{"ep", "^", "2"}], "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", "\n", "         ", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{"be2", "[", 
            RowBox[{"a1", ",", " ", "a2"}], "]"}], "]"}], "]"}]}], " ", "-", 
        " ", "\n", "       ", 
        RowBox[{
         RowBox[{"ep", "^", "3"}], "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a3"}], "]"}], "[", 
            RowBox[{"be3", "[", 
             RowBox[{"a1", ",", " ", "a2", ",", " ", "a3"}], "]"}], "]"}], 
           "]"}], "]"}]}], " ", "+", " ", "\n", "       ", 
        RowBox[{
         RowBox[{"ep", "^", "4"}], "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a3"}], "]"}], "[", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a4"}], "]"}], "[", 
             RowBox[{"be4", "[", 
              RowBox[{
              "a1", ",", " ", "a2", ",", " ", "\n", "             ", "a3", 
               ",", " ", "a4"}], "]"}], "]"}], "]"}], "]"}], "]"}]}]}], 
       "]"}]}], " ", "]"}]}], ";"}], " ", "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"g1", "[", "b1_", "]"}], " ", ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4", ",", " ", "a5", 
        ",", " ", "a6"}], "}"}], ",", " ", "\n", "    ", 
      RowBox[{"Simplification", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"4", "ep", "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a2"}], "]"}], "[", 
          RowBox[{"be2", "[", 
           RowBox[{"b1", ",", " ", "a2"}], "]"}], "]"}]}], "-", 
        RowBox[{"6", " ", 
         RowBox[{"ep", "^", "2"}], "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{"be3", "[", 
            RowBox[{"b1", ",", "a1", ",", " ", "a2"}], "]"}], "]"}], "]"}]}], 
        "+", 
        RowBox[{"8", 
         RowBox[{"ep", "^", "3"}], "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a3"}], "]"}], "[", 
            RowBox[{"be4", "[", 
             RowBox[{"b1", ",", " ", "a1", ",", "a2", ",", "a3"}], "]"}], 
            "]"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], 
   ";"}], " ", "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"g11", "[", 
     RowBox[{"b1_", ",", " ", "b2_"}], "]"}], " ", ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4", ",", " ", "a5", 
        ",", " ", "a6"}], "}"}], ",", " ", "\n", "    ", 
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"2", "*", 
         RowBox[{"be2", "[", 
          RowBox[{"b1", ",", " ", "b2"}], "]"}]}], "-", 
        RowBox[{"6", "*", "ep", "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{"be3", "[", 
           RowBox[{"b1", ",", " ", "b2", ",", "a1"}], "]"}], "]"}]}], " ", 
        "+", 
        RowBox[{"12", " ", 
         RowBox[{"ep", "^", "2"}], "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{"be4", "[", 
            RowBox[{"b1", ",", " ", "b2", ",", " ", "a1", ",", " ", "a2"}], 
            "]"}], "]"}], "]"}]}]}], "]"}]}], "]"}]}], ";"}], " ", 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"g2", "[", 
     RowBox[{"b1_", ",", " ", "b2_"}], "]"}], " ", ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4", ",", " ", "a5", 
        ",", " ", "a6"}], "}"}], ",", " ", "\n", "    ", 
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"4", "*", 
         RowBox[{"be2", "[", 
          RowBox[{"b1", ",", " ", "b2"}], "]"}]}], " ", "-", 
        RowBox[{"6", " ", "ep", "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{"be3", "[", " ", 
           RowBox[{"b1", ",", " ", "b2", ",", "a1"}], "]"}], "]"}]}], "+", 
        RowBox[{"12", " ", 
         RowBox[{"ep", "^", "2"}], "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{"be4", "[", 
            RowBox[{"b1", ",", " ", "b2", ",", "a1", ",", " ", "a2"}], "]"}], 
           "]"}], "]"}]}], "+", 
        RowBox[{"2", "*", 
         RowBox[{"ep", "^", "2"}], "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{"be22", "[", 
            RowBox[{"a1", ",", " ", "a2", ",", " ", "b1", ",", " ", "b2"}], 
            "]"}], "]"}], "]"}]}]}], "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", " "}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"g12", "[", 
     RowBox[{"b1_", ",", " ", "b2_", ",", " ", "b3_"}], "]"}], " ", ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4", ",", " ", "a5", 
        ",", " ", "a6"}], "}"}], ",", " ", "\n", "    ", 
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "6"}], "*", 
         RowBox[{"be3", "[", 
          RowBox[{"b1", ",", " ", "b2", ",", " ", "b3"}], "]"}]}], "+", 
        RowBox[{"24", "ep", "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{"be4", "[", 
           RowBox[{"a1", ",", "b1", ",", "b2", ",", "b3"}], "]"}], "]"}]}], 
        "+", 
        RowBox[{"4", "ep", "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{"be22", "[", 
           RowBox[{"a1", ",", " ", "b1", ",", " ", "b2", ",", " ", "b3"}], 
           "]"}], "]"}]}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  " "}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"g3", "[", 
     RowBox[{"b1_", ",", " ", "b2_", ",", " ", "b3_"}], "]"}], " ", ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4", ",", " ", "a5", 
        ",", " ", "a6"}], "}"}], ",", " ", "\n", "    ", 
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"8", "*", "ep", "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{"be4", "[", 
           RowBox[{"a1", ",", " ", "b1", ",", " ", "b2", ",", " ", "b3"}], 
           "]"}], "]"}]}], "+", 
        RowBox[{"4", "ep", "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{"be22", "[", 
           RowBox[{"a1", ",", " ", "b1", ",", " ", "b2", ",", " ", "b3"}], 
           "]"}], "]"}]}]}], "]"}]}], "]"}]}], ";"}], " ", 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"g22", "[", 
     RowBox[{"b1_", ",", " ", "b2_", ",", " ", "b3_", ",", " ", "b4_"}], 
     "]"}], " ", ":=", " ", "\n", "   ", 
    RowBox[{"Simplification", "[", " ", 
     RowBox[{
      RowBox[{"6", " ", 
       RowBox[{"be4", "[", 
        RowBox[{"b1", ",", "b2", ",", "b3", ",", "b4"}], "]"}]}], "+", 
      RowBox[{"3", 
       RowBox[{"be22", "[", 
        RowBox[{"b1", ",", " ", "b2", ",", " ", "b3", ",", " ", "b4"}], 
        "]"}]}]}], " ", "]"}]}], ";"}], " ", "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"g13", "[", 
     RowBox[{"b1_", ",", " ", "b2_", ",", " ", "b3_", ",", " ", "b4_"}], 
     "]"}], " ", ":=", " ", "\n", "   ", 
    RowBox[{"Simplification", "[", "\[IndentingNewLine]", " ", 
     RowBox[{
      RowBox[{"8", " ", 
       RowBox[{"be4", "[", 
        RowBox[{"b1", ",", "b2", ",", "b3", ",", "b4"}], "]"}]}], "+", 
      RowBox[{"4", " ", 
       RowBox[{"be22", "[", 
        RowBox[{"b1", ",", " ", "b2", ",", " ", "b3", ",", " ", "b4"}], 
        "]"}]}]}], "  ", "]"}]}], ";"}], " ", "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"g4", "[", 
     RowBox[{"b1_", ",", " ", "b2_", ",", " ", "b3_", ",", " ", "b4_"}], 
     "]"}], " ", ":=", " ", "\n", "   ", 
    RowBox[{"Simplification", "[", 
     RowBox[{
      RowBox[{"4", "*", 
       RowBox[{"be4", "[", 
        RowBox[{"b1", ",", " ", "b2", ",", " ", "b3", ",", " ", "b4"}], 
        "]"}]}], "+", 
      RowBox[{"2", "*", 
       RowBox[{"be22", "[", 
        RowBox[{"b1", ",", " ", "b2", ",", " ", "b3", ",", " ", "b4"}], 
        "]"}]}]}], "]"}]}], ";"}], " "}], "\n", 
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"P0", ",", "P", ",", "P2", ",", "a", ",", "b"}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"P0", "[", 
    RowBox[{"a_", ",", "b_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4", ",", "a5", ",", "a6"}], 
      "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"g0", "[", "]"}], " ", "a", " ", "b"}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox["ep",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ep,
        Editable->False], " ", 
       RowBox[{"g1", "[", "a1", "]"}], " ", "a", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["D", "a1"], "b"}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`a1][$CellContext`b],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["ep",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ep,
         Editable->False], "2"], " ", 
       RowBox[{"g11", "[", 
        RowBox[{"a1", ",", "a2"}], "]"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["D", "a1"], "a"}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`a1][$CellContext`a],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["D", "a2"], "b"}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`a2][$CellContext`b],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["ep",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ep,
         Editable->False], "2"], " ", 
       RowBox[{"g2", "[", 
        RowBox[{"a1", ",", "a2"}], "]"}], " ", "a", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["D", "a1"], 
           SubscriptBox["D", "a2"], "b"}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`a1][
          $CellContext`CD[-$CellContext`a2][$CellContext`b]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["ep",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ep,
         Editable->False], "3"], " ", 
       RowBox[{"g12", "[", 
        RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["D", "a1"], "a"}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`a1][$CellContext`a],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["D", "a2"], 
           SubscriptBox["D", "a3"], "b"}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`a2][
          $CellContext`CD[-$CellContext`a3][$CellContext`b]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["ep",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ep,
         Editable->False], "3"], " ", 
       RowBox[{"g3", "[", 
        RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], " ", "a", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["D", "a1"], 
           SubscriptBox["D", "a2"], 
           SubscriptBox["D", "a3"], "b"}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`a1][
          $CellContext`CD[-$CellContext`a2][
           $CellContext`CD[-$CellContext`a3][$CellContext`b]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["ep",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ep,
         Editable->False], "4"], " ", 
       RowBox[{"g13", "[", 
        RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["D", "a1"], "a"}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`a1][$CellContext`a],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["D", "a2"], 
           SubscriptBox["D", "a3"], 
           SubscriptBox["D", "a4"], "b"}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`a2][
          $CellContext`CD[-$CellContext`a3][
           $CellContext`CD[-$CellContext`a4][$CellContext`b]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["ep",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ep,
         Editable->False], "4"], " ", 
       RowBox[{"g22", "[", 
        RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["D", "a1"], 
           SubscriptBox["D", "a2"], "a"}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`a1][
          $CellContext`CD[-$CellContext`a2][$CellContext`a]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["D", "a3"], 
           SubscriptBox["D", "a4"], "b"}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`a3][
          $CellContext`CD[-$CellContext`a4][$CellContext`b]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["ep",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ep,
         Editable->False], "4"], " ", 
       RowBox[{"g4", "[", 
        RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], " ", "a", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["D", "a1"], 
           SubscriptBox["D", "a2"], 
           SubscriptBox["D", "a3"], 
           SubscriptBox["D", "a4"], "b"}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`a1][
          $CellContext`CD[-$CellContext`a2][
           $CellContext`CD[-$CellContext`a3][
            $CellContext`CD[-$CellContext`a4][$CellContext`b]]]],
         Editable->False], ")"}]}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"P", "[", 
    RowBox[{"a_", ",", "b_"}], "]"}], "=", 
   RowBox[{"Normal", "[", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"P0", "[", 
          RowBox[{"a", ",", "b"}], "]"}], "+", 
         RowBox[{"P0", "[", 
          RowBox[{"b", ",", "a"}], "]"}]}], ")"}]}], ",", 
      RowBox[{"{", 
       RowBox[{
        InterpretationBox[
         StyleBox["ep",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ep,
         Editable->False], ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"P2", "[", 
     RowBox[{"a_", ",", "b_"}], "]"}], "=", 
    RowBox[{"Normal", "[", 
     RowBox[{"Series", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"P0", "[", 
           RowBox[{"a", ",", "b"}], "]"}], "+", 
          RowBox[{"P0", "[", 
           RowBox[{"b", ",", "a"}], "]"}]}], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{
         InterpretationBox[
          StyleBox["ep",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ep,
          Editable->False], ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"n", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"NP", "=", 
    RowBox[{"Normal", "[", 
     RowBox[{"Series", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"1", "/", "3"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"P2", "[", 
           RowBox[{
            RowBox[{"n", "[", "]"}], ",", 
            RowBox[{"P", "[", 
             RowBox[{
              RowBox[{"f", "[", "]"}], ",", 
              RowBox[{"f", "[", "]"}]}], "]"}]}], "]"}], "+", 
          RowBox[{"2", " ", 
           RowBox[{"P2", "[", 
            RowBox[{
             RowBox[{"f", "[", "]"}], ",", 
             RowBox[{"P", "[", 
              RowBox[{
               RowBox[{"n", "[", "]"}], ",", 
               RowBox[{"f", "[", "]"}]}], "]"}]}], "]"}]}]}], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ep", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vert1", "=", 
    RowBox[{"SeriesCoefficient", "[", 
     RowBox[{
      RowBox[{"Series", "[", 
       RowBox[{"NP", ",", 
        RowBox[{"{", 
         RowBox[{"ep", ",", "0", ",", "4"}], "}"}]}], "]"}], ",", "4"}], 
     "]"}]}], ";"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{"zero", "=", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"CD", "[", "a1_", "]"}], "[", 
        RowBox[{"be", "[", "]"}], "]"}], "\[Rule]", "0"}], " ", ",", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"CD", "[", "a1_", "]"}], "[", 
        RowBox[{"n", "[", "]"}], "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"CD", "[", "a1_", "]"}], "[", 
        RowBox[{"be2", "[", 
         RowBox[{"a2_", ",", "a3_"}], "]"}], "]"}], "\[Rule]", "0"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"CD", "[", "a1_", "]"}], "[", 
        RowBox[{"be22", "[", 
         RowBox[{"a2_", ",", "a3_", ",", "a4_", ",", "a5_"}], "]"}], "]"}], 
       "\[Rule]", "0"}]}], "}"}]}], ";"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"vert2", "=", 
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"f", "[", "]"}], " ", "vert1"}], "/.", "zero"}], "]"}], "//",
       "ScreenDollarIndices"}], "]"}]}], ";"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vert3", "=", 
    RowBox[{"Expand", "[", 
     RowBox[{"Simplification", "[", 
      RowBox[{
       RowBox[{"vert2", "-", 
        RowBox[{
         RowBox[{"1", "/", "6"}], " ", 
         RowBox[{
          RowBox[{"CD", "[", "a1", "]"}], "[", 
          RowBox[{
           RowBox[{"24", " ", 
            InterpretationBox[
             StyleBox[GridBox[{
                {"be2", 
                 StyleBox[GridBox[{
                    {" ", "a2"},
                    {"a1", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be2[-$CellContext`a1, $CellContext`a2],
             Editable->False], " ", 
            InterpretationBox[
             StyleBox[GridBox[{
                {"be2", 
                 StyleBox[GridBox[{
                    {"a3", "a4"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be2[$CellContext`a3, $CellContext`a4],
             Editable->False], " ", 
            InterpretationBox[
             StyleBox["f",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`f[],
             Editable->False], " ", 
            InterpretationBox[
             StyleBox["n",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`n[],
             Editable->False], " ", 
            RowBox[{"f", "[", "]"}], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["D", "a2"], 
                SubscriptBox["D", "a4"], 
                SubscriptBox["D", "a3"], "f"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[-$CellContext`a2][
               $CellContext`CD[-$CellContext`a4][
                $CellContext`CD[-$CellContext`a3][
                 $CellContext`f[]]]],
              Editable->False], ")"}]}], "+", 
           RowBox[{"8", " ", 
            InterpretationBox[
             StyleBox[GridBox[{
                {"be2", 
                 StyleBox[GridBox[{
                    {" ", "a2"},
                    {"a1", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be2[-$CellContext`a1, $CellContext`a2],
             Editable->False], " ", 
            InterpretationBox[
             StyleBox[GridBox[{
                {"be2", 
                 StyleBox[GridBox[{
                    {"a3", "a4"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be2[$CellContext`a3, $CellContext`a4],
             Editable->False], " ", 
            InterpretationBox[
             StyleBox["f",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`f[],
             Editable->False], " ", 
            InterpretationBox[
             StyleBox["n",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`n[],
             Editable->False], " ", 
            RowBox[{"f", "[", "]"}], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["D", "a4"], 
                SubscriptBox["D", "a3"], 
                SubscriptBox["D", "a2"], "f"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[-$CellContext`a4][
               $CellContext`CD[-$CellContext`a3][
                $CellContext`CD[-$CellContext`a2][
                 $CellContext`f[]]]],
              Editable->False], ")"}]}], "+", 
           RowBox[{"48", " ", 
            InterpretationBox[
             StyleBox["be",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be[],
             Editable->False], " ", 
            InterpretationBox[
             StyleBox[GridBox[{
                {"be22", 
                 StyleBox[GridBox[{
                    {" ", " ", " ", " "},
                    {"a1", "a4", "a2", "a3"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be22[-$CellContext`a1, -$CellContext`a4, \
-$CellContext`a2, -$CellContext`a3],
             Editable->False], " ", 
            InterpretationBox[
             StyleBox["f",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`f[],
             Editable->False], " ", 
            InterpretationBox[
             StyleBox["n",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`n[],
             Editable->False], " ", 
            RowBox[{"f", "[", "]"}], 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SuperscriptBox["D", "a4"], 
                SuperscriptBox["D", "a3"], 
                SuperscriptBox["D", "a2"], "f"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[$CellContext`a4][
               $CellContext`CD[$CellContext`a3][
                $CellContext`CD[$CellContext`a2][
                 $CellContext`f[]]]],
              Editable->False], ")"}]}], "+", 
           RowBox[{"12", " ", 
            InterpretationBox[
             StyleBox["be",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be[],
             Editable->False], " ", 
            InterpretationBox[
             StyleBox[GridBox[{
                {"be22", 
                 StyleBox[GridBox[{
                    {" ", " ", " ", " "},
                    {"a2", "a4", "a1", "a3"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be22[-$CellContext`a2, -$CellContext`a4, \
-$CellContext`a1, -$CellContext`a3],
             Editable->False], " ", 
            InterpretationBox[
             StyleBox["f",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`f[],
             Editable->False], " ", 
            InterpretationBox[
             StyleBox["n",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`n[],
             Editable->False], " ", 
            RowBox[{"f", "[", "]"}], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SuperscriptBox["D", "a4"], 
                SuperscriptBox["D", "a3"], 
                SuperscriptBox["D", "a2"], "f"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[$CellContext`a4][
               $CellContext`CD[$CellContext`a3][
                $CellContext`CD[$CellContext`a2][
                 $CellContext`f[]]]],
              Editable->False], ")"}]}]}], "]"}]}]}], "/.", "zero"}], "]"}], 
     "]"}]}], ";"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Curvature term=\>\"", ",", "\[IndentingNewLine]", 
     RowBox[{"vert3", "-", 
      RowBox[{"(", 
       RowBox[{"vert3", " ", "/.", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a1_", "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", "a2_", "]"}], "[", " ", 
           RowBox[{
            RowBox[{"CD", "[", "a3_", "]"}], "[", 
            RowBox[{
             RowBox[{"CD", "[", "a4_", "]"}], "[", 
             RowBox[{"f", "[", "]"}], "]"}], "]"}], "]"}], "]"}], "\[Rule]", 
         "0"}]}], ")"}]}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vert4", "=", 
    RowBox[{"vert3", "  ", "/.", 
     RowBox[{
      RowBox[{
       RowBox[{"CD", "[", "a1_", "]"}], "[", 
       RowBox[{
        RowBox[{"CD", "[", "a2_", "]"}], "[", " ", 
        RowBox[{
         RowBox[{"CD", "[", "a3_", "]"}], "[", 
         RowBox[{
          RowBox[{"CD", "[", "a4_", "]"}], "[", 
          RowBox[{"f", "[", "]"}], "]"}], "]"}], "]"}], "]"}], "\[Rule]", 
      "0"}]}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<Consistency Check - total differential (0)=\>\"", ",", 
    RowBox[{"vert4", "-", 
     RowBox[{"(", 
      RowBox[{"vert4", " ", "/.", 
       RowBox[{
        RowBox[{
         RowBox[{"CD", "[", "a1_", "]"}], "[", 
         RowBox[{
          RowBox[{"CD", "[", "a2_", "]"}], "[", " ", 
          RowBox[{
           RowBox[{"CD", "[", "a3_", "]"}], "[", 
           RowBox[{"f", "[", "]"}], "]"}], "]"}], "]"}], "\[Rule]", "0"}]}], 
      ")"}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.6772918803821497`*^9, 3.677291889867449*^9}, {
   3.677358367864715*^9, 3.677358370119075*^9}, {3.677358402424971*^9, 
   3.677358422939389*^9}, {3.6802100483767033`*^9, 3.680210055337175*^9}, 
   3.6802101236722307`*^9, {3.680210167726609*^9, 3.680210174026334*^9}, {
   3.680210600697472*^9, 3.6802106849290752`*^9}, {3.680210724880171*^9, 
   3.680210757180305*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.681084395104183*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210784844233*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xPerm`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.2.3\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm["Package xAct`xPerm`  version ", "1.2.3", ", ", {2015, 8, 23}],
  
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.6802107848529873`*^9}],

Cell[BoxData["\<\"CopyRight (C) 2003-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.6802107848613787`*^9}],

Cell[BoxData["\<\"Connecting to external mac executable...\"\>"], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.6802107848823557`*^9}],

Cell[BoxData["\<\"Connection established.\"\>"], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210784924706*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210784963008*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xTensor`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.1.2\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm[
  "Package xAct`xTensor`  version ", "1.1.2", ", ", {2015, 8, 23}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210784968629*^9}],

Cell[BoxData["\<\"CopyRight (C) 2002-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210784974333*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.6802107849800987`*^9}],

Cell[BoxData["\<\"These packages come with ABSOLUTELY NO WARRANTY; for \
details type Disclaimer[]. This is free software, and you are welcome to \
redistribute it under certain conditions. See the General Public License for \
details.\"\>"], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210784985491*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210784991238*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "d", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`d, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785093368*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefManifold", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"manifold \"\>", "\[InvisibleSpace]", "M2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefManifold, ": Defining ", 
   "manifold ", $CellContext`M2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.6802107851270723`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefVBundle", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vbundle \"\>", "\[InvisibleSpace]", "TangentM2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefVBundle, ": Defining ", 
   "vbundle ", $CellContext`TangentM2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785130327*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric metric tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric metric tensor ", 
   $CellContext`g[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785133643*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"antisymmetric tensor \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"epsilong", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "antisymmetric tensor ", 
   $CellContext`epsilong[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785136891*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefCovD", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"covariant derivative \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"CD", "[", 
    RowBox[{"-", "a1"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefCovD, ": Defining ", "covariant derivative ", 
   $CellContext`CD[-$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.6802107851401043`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing torsion tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TorsionCD", "[", 
    RowBox[{"a1", ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing torsion tensor ", 
   $CellContext`TorsionCD[$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785143341*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Christoffel tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"ChristoffelCD", "[", 
    RowBox[{"a1", ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Christoffel tensor ", 
   $CellContext`ChristoffelCD[$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785146639*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Riemann tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"RiemannCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}], ",", 
     RowBox[{"-", "a4"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Riemann tensor ", 
   $CellContext`RiemannCD[-$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3, -$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785150403*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Ricci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"RicciCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric Ricci tensor ", 
   $CellContext`RicciCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785153792*^9}],

Cell[BoxData["\<\"** DefCovD:  Contractions of Riemann automatically replaced \
by Ricci.\"\>"], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785157014*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Ricci scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"RicciScalarCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Ricci scalar ", 
   $CellContext`RicciScalarCD[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.6802107851601543`*^9}],

Cell[BoxData["\<\"** DefCovD:  Contractions of Ricci automatically replaced \
by RicciScalar.\"\>"], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.68021078521749*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Einstein tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"EinsteinCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Einstein tensor ", 
   $CellContext`EinsteinCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.68021078524363*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Weyl tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"WeylCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}], ",", 
     RowBox[{"-", "a4"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "Weyl tensor ", 
   $CellContext`WeylCD[-$CellContext`a1, -$CellContext`a2, -$CellContext`a3, \
-$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.6802107852470417`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric TFRicci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TFRicciCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric TFRicci tensor ", 
   $CellContext`TFRicciCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785365788*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Kretschmann scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"KretschmannCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Kretschmann scalar ", 
   $CellContext`KretschmannCD[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785392598*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RiemannToWeylRules for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RiemannToWeylRules for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.6802107854016247`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToTFRicci for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RicciToTFRicci for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.68021078572138*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToEinsteinRules for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RicciToEinsteinRules for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.6802107857388277`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"weight +2 density \"\>", "\[InvisibleSpace]", 
   RowBox[{"Detg", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Determinant.\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "weight +2 density ", 
   $CellContext`Detg[], ". ", "Determinant."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785761355*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "ep",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`ep, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785765051*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"f", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`f[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.6802107857684507`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.6802107857717667`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785775037*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be3", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be3[$CellContext`a1, $CellContext`a2, $CellContext`a3], ". ", 
   ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785778336*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be4", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be4[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785781665*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be22", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be22[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785784971*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g0be", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g0be[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.68021078578825*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g1be", "[", "a1", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g1be[$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785791518*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g2be", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g2be[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785794804*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g11be", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g11be[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.6802107857980957`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g12be", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g12be[$CellContext`a1, $CellContext`a2, $CellContext`a3], 
   ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785801345*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g3be", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g3be[$CellContext`a1, $CellContext`a2, $CellContext`a3], ". ",
    ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785804689*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g13be", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g13be[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.6802107858079443`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g22be", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g22be[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210785811187*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g4be", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g4be[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.6802107858147373`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210786091737*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Curvature term=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "3"]}], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"be2", 
          StyleBox[GridBox[{
             {"a1", "a2"},
             {" ", " "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->Rational[39, 4]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`be2[$CellContext`a1, $CellContext`a2],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"be2", 
          StyleBox[GridBox[{
             {"a3", "a4"},
             {" ", " "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->Rational[39, 4]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`be2[$CellContext`a3, $CellContext`a4],
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["f",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`f[],
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox["n",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`n[],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["D", "a4"], 
         SubscriptBox["D", "a2"], 
         SubscriptBox["D", "a3"], 
         SubscriptBox["D", "a1"], "f"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[-$CellContext`a4][
        $CellContext`CD[-$CellContext`a2][
         $CellContext`CD[-$CellContext`a3][
          $CellContext`CD[-$CellContext`a1][
           $CellContext`f[]]]]],
       Editable->False], ")"}]}], "+", 
    RowBox[{
     FractionBox["4", "3"], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"be2", 
          StyleBox[GridBox[{
             {"a1", "a2"},
             {" ", " "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->Rational[39, 4]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`be2[$CellContext`a1, $CellContext`a2],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"be2", 
          StyleBox[GridBox[{
             {"a3", "a4"},
             {" ", " "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->Rational[39, 4]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`be2[$CellContext`a3, $CellContext`a4],
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["f",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`f[],
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox["n",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`n[],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox["D", "a4"], 
         SubscriptBox["D", "a3"], 
         SubscriptBox["D", "a2"], 
         SubscriptBox["D", "a1"], "f"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[-$CellContext`a4][
        $CellContext`CD[-$CellContext`a3][
         $CellContext`CD[-$CellContext`a2][
          $CellContext`CD[-$CellContext`a1][
           $CellContext`f[]]]]],
       Editable->False], ")"}]}], "-", 
    RowBox[{"2", " ", 
     InterpretationBox[
      StyleBox["be",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`be[],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"be22", 
          StyleBox[GridBox[{
             {" ", " ", " ", " "},
             {"a1", "a3", "a2", "a4"}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->Rational[39, 4]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`be22[-$CellContext`a1, -$CellContext`a3, -$CellContext`a2, \
-$CellContext`a4],
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["f",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`f[],
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox["n",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`n[],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox["D", "a4"], 
         SuperscriptBox["D", "a3"], 
         SuperscriptBox["D", "a2"], 
         SuperscriptBox["D", "a1"], "f"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[$CellContext`a4][
        $CellContext`CD[$CellContext`a3][
         $CellContext`CD[$CellContext`a2][
          $CellContext`CD[$CellContext`a1][
           $CellContext`f[]]]]],
       Editable->False], ")"}]}], "+", 
    RowBox[{"2", " ", 
     InterpretationBox[
      StyleBox["be",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`be[],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"be22", 
          StyleBox[GridBox[{
             {" ", " ", " ", " "},
             {"a3", "a4", "a1", "a2"}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->Rational[39, 4]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`be22[-$CellContext`a3, -$CellContext`a4, -$CellContext`a1, \
-$CellContext`a2],
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["f",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`f[],
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox["n",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`n[],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox["D", "a4"], 
         SuperscriptBox["D", "a3"], 
         SuperscriptBox["D", "a2"], 
         SuperscriptBox["D", "a1"], "f"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[$CellContext`a4][
        $CellContext`CD[$CellContext`a3][
         $CellContext`CD[$CellContext`a2][
          $CellContext`CD[$CellContext`a1][
           $CellContext`f[]]]]],
       Editable->False], ")"}]}]}]}],
  SequenceForm[
  "Curvature term=", 
   Rational[-4, 
      3] $CellContext`be2[$CellContext`a1, $CellContext`a2] \
$CellContext`be2[$CellContext`a3, $CellContext`a4] $CellContext`f[]^2 \
$CellContext`n[] $CellContext`CD[-$CellContext`a4][
      $CellContext`CD[-$CellContext`a2][
       $CellContext`CD[-$CellContext`a3][
        $CellContext`CD[-$CellContext`a1][
         $CellContext`f[]]]]] + 
   Rational[4, 
      3] $CellContext`be2[$CellContext`a1, $CellContext`a2] \
$CellContext`be2[$CellContext`a3, $CellContext`a4] $CellContext`f[]^2 \
$CellContext`n[] $CellContext`CD[-$CellContext`a4][
      $CellContext`CD[-$CellContext`a3][
       $CellContext`CD[-$CellContext`a2][
        $CellContext`CD[-$CellContext`a1][
         $CellContext`f[]]]]] - 
   2 $CellContext`be[] $CellContext`be22[-$CellContext`a1, -$CellContext`a3, \
-$CellContext`a2, -$CellContext`a4] $CellContext`f[]^2 $CellContext`n[] \
$CellContext`CD[$CellContext`a4][
     $CellContext`CD[$CellContext`a3][
      $CellContext`CD[$CellContext`a2][
       $CellContext`CD[$CellContext`a1][
        $CellContext`f[]]]]] + 
   2 $CellContext`be[] $CellContext`be22[-$CellContext`a3, -$CellContext`a4, \
-$CellContext`a1, -$CellContext`a2] $CellContext`f[]^2 $CellContext`n[] \
$CellContext`CD[$CellContext`a4][
      $CellContext`CD[$CellContext`a3][
       $CellContext`CD[$CellContext`a2][
        $CellContext`CD[$CellContext`a1][
         $CellContext`f[]]]]]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.6802107955119*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Consistency Check - total differential (0)=\"\>", 
   "\[InvisibleSpace]", "0"}],
  SequenceForm["Consistency Check - total differential (0)=", 0],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.677358430924554*^9, 3.677536881061965*^9, 3.680209612143556*^9, 
   3.680210142993725*^9, {3.680210174907072*^9, 3.68021020294519*^9}, 
   3.680210611892549*^9, 3.680210795515897*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1085, 751},
WindowMargins->{{28, Automatic}, {Automatic, 1}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2014\:5e7412\
\:67084\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 284, 5, 43, "Input"],
Cell[845, 27, 41175, 1166, 2930, "Input"],
Cell[CellGroupData[{
Cell[42045, 1197, 87, 1, 69, "Input"],
Cell[CellGroupData[{
Cell[42157, 1202, 304, 5, 30, "Print"],
Cell[42464, 1209, 578, 13, 30, "Print"],
Cell[43045, 1224, 327, 5, 30, "Print"],
Cell[43375, 1231, 284, 4, 30, "Print"],
Cell[43662, 1237, 265, 4, 30, "Print"],
Cell[43930, 1243, 304, 5, 30, "Print"],
Cell[44237, 1250, 580, 13, 30, "Print"],
Cell[44820, 1265, 325, 5, 30, "Print"],
Cell[45148, 1272, 306, 5, 30, "Print"],
Cell[45457, 1279, 459, 7, 77, "Print"],
Cell[45919, 1288, 304, 5, 30, "Print"],
Cell[46226, 1295, 662, 13, 30, "Print"],
Cell[46891, 1310, 640, 13, 30, "Print"],
Cell[47534, 1325, 648, 13, 30, "Print"],
Cell[48185, 1340, 800, 18, 30, "Print"],
Cell[48988, 1360, 808, 18, 30, "Print"],
Cell[49799, 1380, 728, 16, 30, "Print"],
Cell[50530, 1398, 848, 19, 30, "Print"],
Cell[51381, 1419, 868, 20, 30, "Print"],
Cell[52252, 1441, 896, 20, 30, "Print"],
Cell[53151, 1463, 810, 18, 30, "Print"],
Cell[53964, 1483, 313, 5, 30, "Print"],
Cell[54280, 1490, 692, 14, 30, "Print"],
Cell[54975, 1506, 316, 5, 30, "Print"],
Cell[55294, 1513, 825, 19, 30, "Print"],
Cell[56122, 1534, 883, 19, 30, "Print"],
Cell[57008, 1555, 818, 18, 30, "Print"],
Cell[57829, 1575, 702, 14, 30, "Print"],
Cell[58534, 1591, 598, 16, 30, "Print"],
Cell[59135, 1609, 587, 16, 30, "Print"],
Cell[59725, 1627, 602, 16, 30, "Print"],
Cell[60330, 1645, 706, 14, 30, "Print"],
Cell[61039, 1661, 664, 13, 30, "Print"],
Cell[61706, 1676, 653, 13, 30, "Print"],
Cell[62362, 1691, 655, 13, 30, "Print"],
Cell[63020, 1706, 719, 14, 30, "Print"],
Cell[63742, 1722, 751, 15, 30, "Print"],
Cell[64496, 1739, 777, 15, 30, "Print"],
Cell[65276, 1756, 779, 15, 30, "Print"],
Cell[66058, 1773, 656, 13, 30, "Print"],
Cell[66717, 1788, 678, 13, 30, "Print"],
Cell[67398, 1803, 721, 14, 30, "Print"],
Cell[68122, 1819, 725, 14, 30, "Print"],
Cell[68850, 1835, 755, 15, 30, "Print"],
Cell[69608, 1852, 753, 15, 30, "Print"],
Cell[70364, 1869, 783, 15, 30, "Print"],
Cell[71150, 1886, 781, 15, 30, "Print"],
Cell[71934, 1903, 781, 15, 30, "Print"],
Cell[72718, 1920, 651, 13, 30, "Print"],
Cell[73372, 1935, 12312, 351, 114, "Print"],
Cell[85687, 2288, 434, 9, 30, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
