(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    200563,       5352]
NotebookOptionsPosition[    197674,       5273]
NotebookOutlinePosition[    198041,       5289]
CellTagsIndexPosition[    197998,       5286]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Quit", "[", "]"}], ";"}]}]], "Input",
 CellChangeTimes->{{3.6781374678828077`*^9, 3.678137476335051*^9}}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{"<<", "xAct`xTensor`"}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", "d", "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefManifold", "[", 
     RowBox[{"M2", ",", "d", ",", 
      RowBox[{"{", 
       RowBox[{
       "a1", ",", "a2", ",", "a3", ",", "a4", ",", "a5", ",", "a6", ",", "a7",
         ",", "a8", ",", "b1", ",", "b2", ",", "b3", ",", "b4", ",", "b5", 
        ",", "b6", ",", "c1", ",", "c2", ",", "c3", ",", "c4", ",", "c5", ",",
         "c6"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"DefMetric", "[", 
    RowBox[{"1", ",", 
     RowBox[{"g", "[", 
      RowBox[{
       RowBox[{"-", "a1"}], ",", 
       RowBox[{"-", "a2"}]}], "]"}], ",", "CD", ",", 
     RowBox[{"SymbolOfCovD", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<|\>\"", ",", "\"\<D\>\""}], "}"}]}]}], "]"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", "ep", "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"be", "[", "]"}], ",", "M2"}], "]"}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{
        RowBox[{"-", "a1"}], ",", 
        RowBox[{"-", "a2"}]}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "a1"}], ",", 
         RowBox[{"-", "a2"}]}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dtbe", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dtg", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], "\n", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"K", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"K2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"K", "[", "]"}], " ", ":=", " ", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", " ", "a2"}], "}"}], ",", 
       RowBox[{
        RowBox[{"9", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], "2"], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False]}], "+", 
        FractionBox[
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`be[]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "2"]}]], "+", 
        FractionBox[
         RowBox[{"8", " ", 
          RowBox[{"(", 
           RowBox[{"2", "-", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], "n"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`n[]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False]}]], "+", 
        FractionBox[
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{"4", "-", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`be[]]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False]}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"26", "-", 
            RowBox[{"7", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "n"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`n[]]],
            Editable->False], ")"}]}], 
         RowBox[{"2", "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}]]}]}], "]"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"K2", "[", 
      RowBox[{"b1_", ",", " ", "b2_"}], "]"}], " ", ":=", " ", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", " ", "a2"}], "}"}], ",", 
       RowBox[{
        RowBox[{"15", " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"b1", "b2"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`b1, $CellContext`b2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False]}], "-", 
        FractionBox[
         RowBox[{"2", " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b2", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"R", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"a1", "a2"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`R[-$CellContext`a1, -$CellContext`a2],
           Editable->False]}], 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], "2"]], "+", 
        FractionBox[
         RowBox[{"8", " ", 
          RowBox[{"(", 
           RowBox[{"8", "+", 
            RowBox[{"5", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "b2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`b2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`be[]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "4"]}]], "-", 
        FractionBox[
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "14"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b2", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`be[]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "4"]}]], "-", 
        FractionBox[
         RowBox[{"12", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b2", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a1"], "n"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a1][
             $CellContext`n[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`be[]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "3"]}]], "+", 
        FractionBox[
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{"6", "-", 
            RowBox[{"5", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "b2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`b2],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], "n"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`n[]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "3"]}]], "-", 
        FractionBox[
         RowBox[{"12", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b2", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], "n"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`n[]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "3"]}]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"6", "+", 
            RowBox[{"23", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "b2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`b2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`be[]]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "3"]}]], "+", 
        FractionBox[
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"2", "-", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b2", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`be[]]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "3"]}]], "-", 
        FractionBox[
         RowBox[{"10", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "b2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`b2],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "n"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`n[]]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "2"]}]], "-", 
        FractionBox[
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b2", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "n"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`n[]]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "2"]}]]}]}], "]"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", 
     RowBox[{"{", 
      RowBox[{"z1", ",", "z2", ",", "z3", ",", "z4"}], "}"}], "]"}], ";"}], 
   "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"h", "[", "]"}], ",", "M2"}], "]"}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "]"}], "=", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{
        RowBox[{"be", "[", "]"}], "^", "2"}]}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"z1", 
         FractionBox[
          RowBox[{" ", 
           RowBox[{
            RowBox[{"ep", "^", "2"}], 
            InterpretationBox[
             StyleBox[GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {"a1", "a2"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`g[$CellContext`a1, $CellContext`a2],
             Editable->False], " ", 
            InterpretationBox[
             StyleBox["n",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`n[],
             Editable->False], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["D", "a1"], "be"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[-$CellContext`a1][
               $CellContext`be[]],
              Editable->False], ")"}], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["D", "a2"], "be"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[-$CellContext`a2][
               $CellContext`be[]],
              Editable->False], ")"}]}]}], 
          RowBox[{" ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["be",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be[],
             Editable->False], "2"]}]]}], "+", 
        RowBox[{"z2", 
         FractionBox[
          RowBox[{" ", 
           RowBox[{
            SuperscriptBox[
             InterpretationBox[
              StyleBox["ep",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ep,
              Editable->False], "2"], " ", 
            InterpretationBox[
             StyleBox[GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {"a1", "a2"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`g[$CellContext`a1, $CellContext`a2],
             Editable->False], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["D", "a1"], "be"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[-$CellContext`a1][
               $CellContext`be[]],
              Editable->False], ")"}], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["D", "a2"], "n"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[-$CellContext`a2][
               $CellContext`n[]],
              Editable->False], ")"}]}]}], 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False]]}], "+", 
        RowBox[{"z3", 
         FractionBox[
          RowBox[{" ", 
           RowBox[{
            SuperscriptBox[
             InterpretationBox[
              StyleBox["ep",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ep,
              Editable->False], "2"], " ", 
            InterpretationBox[
             StyleBox[GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {"a1", "a2"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`g[$CellContext`a1, $CellContext`a2],
             Editable->False], " ", 
            InterpretationBox[
             StyleBox["n",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`n[],
             Editable->False], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["D", "a2"], 
                SubscriptBox["D", "a1"], "be"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[-$CellContext`a2][
               $CellContext`CD[-$CellContext`a1][
                $CellContext`be[]]],
              Editable->False], ")"}]}]}], 
          RowBox[{" ", 
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False]}]]}], "+", 
        RowBox[{"z4", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["ep",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ep,
           Editable->False], "2"], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"a1", "a2"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`a1, $CellContext`a2],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["D", "a2"], 
             SubscriptBox["D", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[-$CellContext`a2][
            $CellContext`CD[-$CellContext`a1][
             $CellContext`n[]]],
           Editable->False], ")"}]}]}], ")"}]}]}], ";"}], "\n", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ca", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"d", "+", "4"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{"d", "+", "2"}], ")"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cb", "=", 
     RowBox[{
      RowBox[{"-", "1"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{"d", "+", "2"}], ")"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cc", "=", 
     RowBox[{"2", "/", 
      RowBox[{"(", 
       RowBox[{"d", "+", "2"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cd", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ce", "=", 
     RowBox[{
      RowBox[{"-", "1"}], "/", 
      RowBox[{"(", 
       RowBox[{"d", "+", "2"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dtbe", "[", "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], ",", 
       RowBox[{
        RowBox[{"ca", " ", 
         RowBox[{"K", "[", "]"}]}], "+", 
        RowBox[{"cb", " ", 
         RowBox[{
          RowBox[{"be", "[", "]"}], "^", "2"}], " ", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"-", "a1"}], ",", 
           RowBox[{"-", "a2"}]}], "]"}], 
         RowBox[{"K2", "[", 
          RowBox[{"a1", ",", "a2"}], "]"}]}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"fdtg", "[", 
      RowBox[{
      "b1_", ",", "b2_", ",", "a1_", ",", "a2_", ",", "a3_", ",", "a4_"}], 
      "]"}], "=", 
     RowBox[{
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"a1", ",", "a2"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"cc", " ", 
          RowBox[{"g", "[", 
           RowBox[{"b1", ",", "b2"}], "]"}], " ", 
          RowBox[{
           RowBox[{"K", "[", "]"}], "/", 
           RowBox[{"be", "[", "]"}]}]}], " ", "+", 
         RowBox[{"cd", " ", 
          RowBox[{"be", "[", "]"}], " ", 
          RowBox[{"K2", "[", 
           RowBox[{"b1", ",", "b2"}], "]"}]}], "+", 
         RowBox[{"ce", " ", 
          RowBox[{"be", "[", "]"}], " ", 
          RowBox[{"g", "[", 
           RowBox[{"b1", ",", "b2"}], "]"}], " ", 
          RowBox[{"g", "[", 
           RowBox[{
            RowBox[{"-", "a1"}], ",", 
            RowBox[{"-", "a2"}]}], "]"}], " ", 
          RowBox[{"K2", "[", 
           RowBox[{"a1", ",", "a2"}], "]"}]}]}]}], "]"}], " ", "//", " ", 
      "ScreenDollarIndices"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dtg", "[", 
      RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "}"}], ",", 
       RowBox[{"fdtg", "[", 
        RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2", ",", "a3", ",", "a4"}],
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Consistency check ({a1,a2,a3,a4}) = \>\"", ",", 
      RowBox[{"FindDummyIndices", "[", 
       RowBox[{"Evaluate", "[", 
        RowBox[{"fdtg", "[", 
         RowBox[{
         "b1", ",", "b2", ",", "a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}],
         "]"}], "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<dot be = \>\"", ",", 
      RowBox[{
       RowBox[{"Simplification", "[", 
        RowBox[{"dtbe", "[", "]"}], "]"}], " ", "//", " ", 
       "ScreenDollarIndices"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Consistency with the paper (0) = \>\"", ",", " ", 
      RowBox[{
       RowBox[{"Simplification", "[", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"dtbe", "[", "]"}]}], "+", 
         RowBox[{"Module", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"a1", ",", "a2"}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"-", "3"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"d", "-", "6"}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{"d", "+", "2"}], ")"}]}], 
            RowBox[{"n", "[", "]"}], " ", 
            RowBox[{
             RowBox[{"be", "[", "]"}], "^", "2"}]}]}], "]"}], 
         "\[IndentingNewLine]", "+", 
         RowBox[{
          RowBox[{"ep", "^", "2"}], 
          RowBox[{"n", "[", "]"}], 
          RowBox[{"g", "[", 
           RowBox[{"a1", ",", "a2"}], "]"}], 
          RowBox[{
           RowBox[{"R", "[", 
            RowBox[{
             RowBox[{"-", "a1"}], ",", 
             RowBox[{"-", "a2"}]}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"d", "+", "2"}], ")"}]}]}], "\[IndentingNewLine]", "-", 
         RowBox[{
          RowBox[{"ep", "^", "2"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"17", 
              RowBox[{"d", "^", "2"}]}], "+", 
             RowBox[{"20", " ", "d"}], "+", "36"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"d", "+", "2"}], ")"}], "^", "2"}], 
             RowBox[{
              RowBox[{"be", "[", "]"}], "^", "2"}]}], ")"}]}], 
          RowBox[{"n", "[", "]"}], " ", 
          RowBox[{"g", "[", 
           RowBox[{"a1", ",", "a2"}], "]"}], " ", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{"be", "[", "]"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{"be", "[", "]"}], "]"}]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"ep", "^", "2"}], " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"d", "^", "2"}], "+", 
             RowBox[{"20", " ", "d"}], "-", "4"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"d", "+", "2"}], ")"}], "^", "2"}], " ", 
             RowBox[{"be", "[", "]"}]}], ")"}]}], 
          RowBox[{"g", "[", 
           RowBox[{"a1", ",", "a2"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{"be", "[", "]"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{"n", "[", "]"}], "]"}]}], "\[IndentingNewLine]", "+", 
         RowBox[{
          RowBox[{"ep", "^", "2"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"11", 
              RowBox[{"d", "^", "2"}]}], "-", 
             RowBox[{"20", " ", "d"}], "+", "60"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"d", "+", "2"}], ")"}], "^", "2"}], " ", 
             RowBox[{"be", "[", "]"}]}], ")"}]}], " ", 
          RowBox[{"n", "[", "]"}], " ", 
          RowBox[{"g", "[", 
           RowBox[{"a1", ",", "a2"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{"be", "[", "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
         "+", 
         RowBox[{
          RowBox[{"ep", "^", "2"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{"d", "^", "2"}]}], "-", 
             RowBox[{"20", " ", "d"}], " ", "+", "92"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"d", "+", "2"}], ")"}], "^", "2"}]}], ")"}]}], 
          RowBox[{"g", "[", 
           RowBox[{"a1", ",", "a2"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{"n", "[", "]"}], "]"}], "]"}]}]}], "]"}], "//", 
       "ScreenDollarIndices"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<dot g = \>\"", ",", 
      RowBox[{
       RowBox[{"Simplification", "[", 
        RowBox[{"dtg", "[", 
         RowBox[{"b1", ",", "b2"}], "]"}], "]"}], " ", "//", " ", 
       "ScreenDollarIndices"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Consistency with the paper (0) = \>\"", ",", " ", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Simplification", "[", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"dtg", "[", 
           RowBox[{"b1", ",", "b2"}], "]"}]}], "+", 
         RowBox[{"Module", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"a1", ",", "a2"}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"48", " ", 
             RowBox[{
              RowBox[{"be", "[", "]"}], "/", 
              RowBox[{"(", 
               RowBox[{"d", "+", "2"}], ")"}]}], " ", 
             RowBox[{"n", "[", "]"}], " ", 
             RowBox[{"g", "[", 
              RowBox[{"b1", ",", "b2"}], "]"}]}], "\[IndentingNewLine]", "-", 
            
            RowBox[{"2", " ", 
             RowBox[{
              RowBox[{"ep", "^", "2"}], "/", 
              RowBox[{"be", "[", "]"}]}], " ", 
             RowBox[{"n", "[", "]"}], " ", 
             RowBox[{"g", "[", 
              RowBox[{"b1", ",", "a1"}], "]"}], 
             RowBox[{"g", "[", 
              RowBox[{"b2", ",", "a2"}], "]"}], 
             RowBox[{"R", "[", 
              RowBox[{
               RowBox[{"-", "a1"}], ",", 
               RowBox[{"-", "a2"}]}], "]"}]}], "\[IndentingNewLine]", "+", 
            RowBox[{
             RowBox[{"g", "[", 
              RowBox[{"b1", ",", "b2"}], "]"}], 
             RowBox[{"(", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{"ep", "^", "2"}], " ", "2", " ", 
                RowBox[{"n", "[", "]"}], " ", 
                RowBox[{"g", "[", 
                 RowBox[{"a1", ",", "a2"}], "]"}], 
                RowBox[{
                 RowBox[{"R", "[", 
                  RowBox[{
                   RowBox[{"-", "a1"}], ",", 
                   RowBox[{"-", "a2"}]}], "]"}], "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"d", "+", "2"}], ")"}], 
                   RowBox[{"be", "[", "]"}]}], ")"}]}]}], 
               "\[IndentingNewLine]", "+", 
               RowBox[{
                RowBox[{"ep", "^", "2"}], " ", "32", " ", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"3", "d"}], "+", "2"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"d", "+", "2"}], ")"}], "^", "2"}], 
                   RowBox[{
                    RowBox[{"be", "[", "]"}], "^", "3"}]}], ")"}]}], " ", 
                RowBox[{"n", "[", "]"}], " ", 
                RowBox[{"g", "[", 
                 RowBox[{"a1", ",", "a2"}], "]"}], " ", 
                RowBox[{
                 RowBox[{"CD", "[", 
                  RowBox[{"-", "a1"}], "]"}], "[", 
                 RowBox[{"be", "[", "]"}], "]"}], 
                RowBox[{
                 RowBox[{"CD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"be", "[", "]"}], "]"}]}], "\[IndentingNewLine]", 
               "-", 
               RowBox[{
                RowBox[{"ep", "^", "2"}], " ", "32", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", "d"}], "-", "1"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"d", "+", "2"}], ")"}], "^", "2"}], " ", 
                   RowBox[{
                    RowBox[{"be", "[", "]"}], "^", "2"}]}], ")"}]}], 
                RowBox[{"g", "[", 
                 RowBox[{"a1", ",", "a2"}], "]"}], 
                RowBox[{
                 RowBox[{"CD", "[", 
                  RowBox[{"-", "a1"}], "]"}], "[", 
                 RowBox[{"n", "[", "]"}], "]"}], 
                RowBox[{
                 RowBox[{"CD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"be", "[", "]"}], "]"}]}], "\[IndentingNewLine]", 
               "-", 
               RowBox[{
                RowBox[{"ep", "^", "2"}], " ", "16", " ", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", "d"}], "-", "1"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"d", "+", "2"}], ")"}], "^", "2"}], " ", 
                   RowBox[{
                    RowBox[{"be", "[", "]"}], "^", "2"}]}], ")"}]}], 
                RowBox[{"n", "[", "]"}], 
                RowBox[{"g", "[", 
                 RowBox[{"a1", ",", "a2"}], "]"}], 
                RowBox[{
                 RowBox[{"CD", "[", 
                  RowBox[{"-", "a1"}], "]"}], "[", 
                 RowBox[{
                  RowBox[{"CD", "[", 
                   RowBox[{"-", "a2"}], "]"}], "[", 
                  RowBox[{"be", "[", "]"}], "]"}], "]"}]}], 
               "\[IndentingNewLine]", "-", 
               RowBox[{
                RowBox[{"ep", "^", "2"}], " ", "16", " ", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", "d"}], "-", "5"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"d", "+", "2"}], ")"}], "^", "2"}], 
                   RowBox[{"be", "[", "]"}]}], ")"}]}], 
                RowBox[{"g", "[", 
                 RowBox[{"a1", ",", "a2"}], "]"}], 
                RowBox[{
                 RowBox[{"CD", "[", 
                  RowBox[{"-", "a1"}], "]"}], "[", 
                 RowBox[{
                  RowBox[{"CD", "[", 
                   RowBox[{"-", "a2"}], "]"}], "[", 
                  RowBox[{"n", "[", "]"}], "]"}], "]"}]}]}], ")"}]}], 
            "\[IndentingNewLine]", "+", 
            RowBox[{
             RowBox[{"g", "[", 
              RowBox[{"b1", ",", "a1"}], "]"}], 
             RowBox[{"g", "[", 
              RowBox[{"b2", ",", "a2"}], "]"}], 
             RowBox[{"ep", "^", "2"}], " ", 
             RowBox[{"(", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "4"}], 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"d", "-", "14"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"d", "+", "2"}], ")"}], 
                   RowBox[{
                    RowBox[{"be", "[", "]"}], "^", "3"}]}], ")"}]}], 
                RowBox[{"n", "[", "]"}], 
                RowBox[{
                 RowBox[{"CD", "[", 
                  RowBox[{"-", "a1"}], "]"}], "[", 
                 RowBox[{"be", "[", "]"}], "]"}], 
                RowBox[{
                 RowBox[{"CD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"be", "[", "]"}], "]"}]}], "\[IndentingNewLine]", 
               "-", 
               RowBox[{"12", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"d", "-", "2"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"d", "+", "2"}], ")"}], 
                   RowBox[{
                    RowBox[{"be", "[", "]"}], "^", "2"}]}], ")"}]}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a1"}], "]"}], "[", 
                    RowBox[{"n", "[", "]"}], "]"}], 
                   RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a2"}], "]"}], "[", 
                    RowBox[{"be", "[", "]"}], "]"}]}], "+", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a2"}], "]"}], "[", 
                    RowBox[{"n", "[", "]"}], "]"}], 
                   RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a1"}], "]"}], "[", 
                    RowBox[{"be", "[", "]"}], "]"}]}]}], ")"}]}], 
               "\[IndentingNewLine]", "-", 
               RowBox[{"2", " ", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"3", "d"}], "-", "2"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"d", "+", "2"}], ")"}], 
                   RowBox[{
                    RowBox[{"be", "[", "]"}], "^", "2"}]}], ")"}]}], 
                RowBox[{"n", "[", "]"}], " ", 
                RowBox[{
                 RowBox[{"CD", "[", 
                  RowBox[{"-", "a1"}], "]"}], "[", 
                 RowBox[{
                  RowBox[{"CD", "[", 
                   RowBox[{"-", "a2"}], "]"}], "[", 
                  RowBox[{"be", "[", "]"}], "]"}], "]"}]}], 
               "\[IndentingNewLine]", "-", 
               RowBox[{"2", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"d", "-", "6"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"d", "+", "2"}], ")"}], 
                   RowBox[{"be", "[", "]"}]}], ")"}]}], 
                RowBox[{
                 RowBox[{"CD", "[", 
                  RowBox[{"-", "a1"}], "]"}], "[", 
                 RowBox[{
                  RowBox[{"CD", "[", 
                   RowBox[{"-", "a2"}], "]"}], "[", 
                  RowBox[{"n", "[", "]"}], "]"}], "]"}]}]}], ")"}]}]}]}], 
          "\[IndentingNewLine]", "]"}]}], "]"}], "//", 
       "ScreenDollarIndices"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"gam", "[", 
       RowBox[{
        RowBox[{"-", "a1"}], ",", 
        RowBox[{"-", "a2"}], ",", "a3"}], "]"}], ",", "M2", ",", 
      RowBox[{"GenSet", "[", 
       RowBox[{"Cycles", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}]}], "]"}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"gam", "[", 
      RowBox[{
       RowBox[{"-", "b1_"}], ",", 
       RowBox[{"-", "b2_"}], ",", "b3_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"2", "+", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False]}]]}], "24", " ", 
      InterpretationBox[
       StyleBox["ep",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ep,
       Editable->False], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Delta]", 
              StyleBox[GridBox[{
                 {" ", "b3"},
                 {"b2", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          xAct`xTensor`delta[-$CellContext`b2, $CellContext`b3],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["D", "b1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[-$CellContext`b1][
            $CellContext`be[]],
           Editable->False], ")"}]}], "+", 
        RowBox[{
         InterpretationBox[
          StyleBox["be",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`be[],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Delta]", 
              StyleBox[GridBox[{
                 {" ", "b3"},
                 {"b2", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          xAct`xTensor`delta[-$CellContext`b2, $CellContext`b3],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["D", "b1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[-$CellContext`b1][
            $CellContext`n[]],
           Editable->False], ")"}]}], "+", 
        RowBox[{
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Delta]", 
              StyleBox[GridBox[{
                 {" ", "b3"},
                 {"b1", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          xAct`xTensor`delta[-$CellContext`b1, $CellContext`b3],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["D", "b2"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[-$CellContext`b2][
            $CellContext`be[]],
           Editable->False], ")"}]}], "+", 
        RowBox[{
         InterpretationBox[
          StyleBox["be",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`be[],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Delta]", 
              StyleBox[GridBox[{
                 {" ", "b3"},
                 {"b1", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          xAct`xTensor`delta[-$CellContext`b1, $CellContext`b3],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["D", "b2"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[-$CellContext`b2][
            $CellContext`n[]],
           Editable->False], ")"}]}], "-", 
        RowBox[{
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"b1", "b2"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[-$CellContext`b1, -$CellContext`b2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SuperscriptBox["D", "b3"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[$CellContext`b3][
            $CellContext`be[]],
           Editable->False], ")"}]}], "-", 
        RowBox[{
         InterpretationBox[
          StyleBox["be",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`be[],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"b1", "b2"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[-$CellContext`b1, -$CellContext`b2],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SuperscriptBox["D", "b3"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[$CellContext`b3][
            $CellContext`n[]],
           Editable->False], ")"}]}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", "\n", 
   
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"w", "[", "a1", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"w2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"repw2", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"CD", "[", 
         RowBox[{"-", "a1_"}], "]"}], "[", 
        RowBox[{
         RowBox[{"CD", "[", 
          RowBox[{"-", "a2_"}], "]"}], "[", 
         RowBox[{"n2", "[", "]"}], "]"}], "]"}], "\[Rule]", 
       RowBox[{
        RowBox[{
         RowBox[{"w2", "[", 
          RowBox[{
           RowBox[{"-", "a1"}], ",", 
           RowBox[{"-", "a2"}]}], "]"}], "/", 
         RowBox[{"n1", "[", "]"}]}], "+", 
        RowBox[{
         RowBox[{"n2", "[", "]"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{"n1", "[", "]"}], "]"}], "]"}], "/", 
          RowBox[{"n1", "[", "]"}]}]}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repw", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"CD", "[", 
          RowBox[{"-", "a1_"}], "]"}], "[", 
         RowBox[{"n2", "[", "]"}], "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{
          RowBox[{"w", "[", 
           RowBox[{"-", "a1"}], "]"}], "/", 
          RowBox[{"n1", "[", "]"}]}], "+", 
         RowBox[{
          RowBox[{"n2", "[", "]"}], " ", 
          RowBox[{
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a1"}], "]"}], "[", 
            RowBox[{"n1", "[", "]"}], "]"}], "/", 
           RowBox[{"n1", "[", "]"}]}]}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"CD", "[", "a1_", "]"}], "[", 
         RowBox[{"n2", "[", "]"}], "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{
          RowBox[{"w", "[", "a1", "]"}], "/", 
          RowBox[{"n1", "[", "]"}]}], "+", 
         RowBox[{
          RowBox[{"n2", "[", "]"}], " ", 
          RowBox[{
           RowBox[{
            RowBox[{"CD", "[", "a1", "]"}], "[", 
            RowBox[{"n1", "[", "]"}], "]"}], "/", 
           RowBox[{"n1", "[", "]"}]}]}]}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", "\n", 
   
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n1", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n2", "[", "]"}], ",", "M2"}], "]"}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n1be", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n1g", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], "\n", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"a1", ",", "a2"}], "}"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "4"}], " ", 
          RowBox[{"n2", "[", "]"}], 
          RowBox[{"g", "[", 
           RowBox[{
            RowBox[{"-", "a1"}], ",", 
            RowBox[{"-", "a2"}]}], "]"}], 
          RowBox[{"dtg", "[", 
           RowBox[{"a1", ",", "a2"}], "]"}]}], "/.", " ", 
         RowBox[{
          RowBox[{"n", "[", "]"}], "\[Rule]", 
          RowBox[{"n1", "[", "]"}]}]}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert1", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{"vert", "-", 
       RowBox[{"(", 
        RowBox[{"vert", " ", "/.", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"n1", "[", "]"}], "\[Rule]", 
            RowBox[{"n2", "[", "]"}]}], ",", 
           RowBox[{
            RowBox[{"n2", "[", "]"}], "\[Rule]", 
            RowBox[{"n1", "[", "]"}]}]}], "}"}]}], ")"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"vert2", "=", 
     RowBox[{"vert1", " ", "//", " ", "ScreenDollarIndices"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"delg", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{
       RowBox[{"Simplification", "[", 
        RowBox[{
         RowBox[{"Simplification", "[", 
          RowBox[{"vert2", "/.", "repw2"}], " ", "]"}], "/.", "repw"}], "]"}],
        "//", "ContractMetric"}], "]"}]}], ";"}], "\[IndentingNewLine]", "\n",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", "dt", "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"n1be", "[", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"be", "[", "]"}], "+", 
       RowBox[{"dt", " ", 
        RowBox[{"dtbe", "[", "]"}]}]}], " ", "/.", " ", 
      RowBox[{
       RowBox[{"n", "[", "]"}], "\[Rule]", 
       RowBox[{"n1", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"n1g", "[", 
      RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"g", "[", 
        RowBox[{"b1", ",", "b2"}], "]"}], "+", 
       RowBox[{"dt", " ", 
        RowBox[{"dtg", "[", 
         RowBox[{"b1", ",", "b2"}], "]"}]}]}], " ", "/.", " ", 
      RowBox[{
       RowBox[{"n", "[", "]"}], "\[Rule]", 
       RowBox[{"n1", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repben1", "=", 
     RowBox[{
      RowBox[{"be", "[", "]"}], "\[Rule]", 
      RowBox[{"n1be", "[", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repgn1", "=", 
     RowBox[{
      RowBox[{"g", "[", 
       RowBox[{"b1_", ",", "b2_"}], "]"}], "\[Rule]", 
      RowBox[{"n1g", "[", 
       RowBox[{"b1", ",", "b2"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repRn1", "=", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{
        RowBox[{"-", "a1_"}], ",", 
        RowBox[{"-", "a2_"}]}], "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{
         RowBox[{"-", "a1"}], ",", 
         RowBox[{"-", "a2"}]}], "]"}], "+", 
       RowBox[{"dt", " ", 
        RowBox[{"24", "/", 
         RowBox[{"(", 
          RowBox[{"d", "+", "2"}], ")"}]}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"d", "-", "2"}], ")"}], " ", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a1"}], "]"}], "[", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", 
             RowBox[{
              RowBox[{"n1", "[", "]"}], 
              RowBox[{"be", "[", "]"}]}], "]"}], "]"}]}], "+", 
          RowBox[{
           RowBox[{"g", "[", 
            RowBox[{
             RowBox[{"-", "a1"}], ",", 
             RowBox[{"-", "a2"}]}], "]"}], " ", 
           RowBox[{"g", "[", 
            RowBox[{"a3", ",", "a4"}], "]"}], " ", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a3"}], "]"}], "[", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a4"}], "]"}], "[", 
             RowBox[{
              RowBox[{"n1", "[", "]"}], " ", 
              RowBox[{"be", "[", "]"}]}], "]"}], "]"}]}]}], ")"}]}]}]}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rep0", "=", 
     RowBox[{"{", 
      RowBox[{"repben1", ",", "repgn1", ",", "repRn1"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rep2", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"CD", "[", 
        RowBox[{"-", "b1_"}], "]"}], "[", 
       RowBox[{
        RowBox[{"CD", "[", 
         RowBox[{"-", "b2_"}], "]"}], "[", "x_", "]"}], "]"}], "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "b1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "b2"}], "]"}], "[", "x", "]"}], "]"}], "-", 
         RowBox[{
          RowBox[{"dt", "/", "ep"}], " ", 
          RowBox[{"Module", "[", 
           RowBox[{
            RowBox[{"{", "a1", "}"}], ",", 
            RowBox[{
             RowBox[{"gam", "[", 
              RowBox[{
               RowBox[{"-", "b1"}], ",", 
               RowBox[{"-", "b2"}], ",", "a1"}], "]"}], " ", 
             RowBox[{
              RowBox[{"CD", "[", 
               RowBox[{"-", "a1"}], "]"}], "[", "x", "]"}]}]}], "]"}]}]}], 
        " ", "/.", " ", 
        RowBox[{
         RowBox[{"n", "[", "]"}], "\[Rule]", 
         RowBox[{"n1", "[", "]"}]}]}], ")"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert1", "=", 
     RowBox[{
      RowBox[{"h", "[", "]"}], " ", "/.", " ", 
      RowBox[{
       RowBox[{"n", "[", "]"}], "\[Rule]", 
       RowBox[{"n2", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert2", "=", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"vert1", "/.", " ", 
         RowBox[{"{", 
          RowBox[{"repben1", ",", "repgn1"}], "}"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"dt", ",", "0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert3", "=", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"vert1", " ", "/.", " ", "rep2"}], ",", 
        RowBox[{"{", 
         RowBox[{"dt", ",", "0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert4", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{"Normal", "[", 
       RowBox[{"vert2", "+", "vert3", "-", 
        RowBox[{"2", "vert1"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert5", "=", 
     RowBox[{
      RowBox[{"Simplification", "[", 
       RowBox[{"Simplification", "[", 
        RowBox[{"Normal", "[", 
         RowBox[{"vert4", "-", 
          RowBox[{"(", 
           RowBox[{"vert4", " ", "/.", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"n1", "[", "]"}], "\[Rule]", 
               RowBox[{"n2", "[", "]"}]}], ",", 
              RowBox[{
               RowBox[{"n2", "[", "]"}], "\[Rule]", 
               RowBox[{"n1", "[", "]"}]}]}], "}"}]}], ")"}]}], "]"}], "]"}], 
       "]"}], " ", "//", " ", "ScreenDollarIndices"}]}], " ", ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"delh", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{
       RowBox[{"Simplification", "[", 
        RowBox[{
         RowBox[{"Simplification", "[", 
          RowBox[{"vert5", "/.", "repw2"}], " ", "]"}], "/.", "repw"}], "]"}],
        "//", "ContractMetric"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Equations for z1-z4 : \>\"", ",", "\[IndentingNewLine]", "\n", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"vert1", "=", 
          RowBox[{"Coefficient", "[", 
           RowBox[{"delh", ",", 
            RowBox[{"w2", "[", 
             RowBox[{"a1", ",", 
              RowBox[{"-", "a1"}]}], "]"}]}], "]"}]}], ")"}], "==", 
        RowBox[{"(", 
         RowBox[{"vert2", "=", 
          RowBox[{"Coefficient", "[", 
           RowBox[{"delg", ",", 
            RowBox[{"w2", "[", 
             RowBox[{"a1", ",", 
              RowBox[{"-", "a1"}]}], "]"}]}], "]"}]}], ")"}]}], " ", "/.", 
       " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ep", "\[Rule]", "1"}], ",", 
         RowBox[{
          RowBox[{"be", "[", "]"}], "\[Rule]", "1"}], ",", 
         RowBox[{"dt", "\[Rule]", "1"}]}], "}"}]}], ",", "\"\< , \>\"", ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"Simplification", "[", 
         RowBox[{"delh", "-", 
          RowBox[{"vert1", " ", 
           RowBox[{"w2", "[", 
            RowBox[{"a1", ",", 
             RowBox[{"-", "a1"}]}], "]"}]}]}], "]"}], "==", 
        RowBox[{"Simplification", "[", 
         RowBox[{"delg", "-", 
          RowBox[{"vert2", " ", 
           RowBox[{"w2", "[", 
            RowBox[{"a1", ",", 
             RowBox[{"-", "a1"}]}], "]"}]}]}], "]"}]}], "/.", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ep", "\[Rule]", "1"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", "a1_", "]"}], "[", "x_", "]"}], "\[Rule]", 
          "1"}], ",", 
         RowBox[{"dt", "\[Rule]", "1"}], ",", 
         RowBox[{
          RowBox[{"w", "[", "a1_", "]"}], "\[Rule]", "1"}], ",", 
         RowBox[{
          RowBox[{"be", "[", "]"}], "\[Rule]", "1"}]}], "}"}]}]}], "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.6781374678828077`*^9, 3.678137476335051*^9}, {
  3.680471257865202*^9, 3.680471292487534*^9}, {3.680471351463788*^9, 
  3.680471392349859*^9}, {3.680471424839707*^9, 3.680471427413746*^9}, {
  3.681608375430524*^9, 3.681608379124879*^9}, {3.681608502616116*^9, 
  3.6816085298124113`*^9}, {3.6816092398306513`*^9, 3.681609240572423*^9}, {
  3.681609310598168*^9, 3.681609312520483*^9}, {3.681612732585483*^9, 
  3.6816127349457827`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.681612836382463*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612753532756*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xPerm`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.2.3\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm["Package xAct`xPerm`  version ", "1.2.3", ", ", {2015, 8, 23}],
  
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.6816127535425777`*^9}],

Cell[BoxData["\<\"CopyRight (C) 2003-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612753552483*^9}],

Cell[BoxData["\<\"Connecting to external mac executable...\"\>"], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612753559437*^9}],

Cell[BoxData["\<\"Connection established.\"\>"], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.6816127536205378`*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.6816127536434603`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xTensor`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.1.2\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm[
  "Package xAct`xTensor`  version ", "1.1.2", ", ", {2015, 8, 23}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612753651627*^9}],

Cell[BoxData["\<\"CopyRight (C) 2002-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612753659202*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.6816127536657963`*^9}],

Cell[BoxData["\<\"These packages come with ABSOLUTELY NO WARRANTY; for \
details type Disclaimer[]. This is free software, and you are welcome to \
redistribute it under certain conditions. See the General Public License for \
details.\"\>"], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612753671821*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.68161275367787*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "d", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`d, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612753818996*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefManifold", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"manifold \"\>", "\[InvisibleSpace]", "M2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefManifold, ": Defining ", 
   "manifold ", $CellContext`M2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612753844481*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefVBundle", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vbundle \"\>", "\[InvisibleSpace]", "TangentM2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefVBundle, ": Defining ", 
   "vbundle ", $CellContext`TangentM2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.6816127538488903`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric metric tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric metric tensor ", 
   $CellContext`g[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.6816127538528147`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"antisymmetric tensor \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"epsilong", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "antisymmetric tensor ", 
   $CellContext`epsilong[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.6816127538567247`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefCovD", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"covariant derivative \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"CD", "[", 
    RowBox[{"-", "a1"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefCovD, ": Defining ", "covariant derivative ", 
   $CellContext`CD[-$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612753860445*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing torsion tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TorsionCD", "[", 
    RowBox[{"a1", ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing torsion tensor ", 
   $CellContext`TorsionCD[$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612753864574*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Christoffel tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"ChristoffelCD", "[", 
    RowBox[{"a1", ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Christoffel tensor ", 
   $CellContext`ChristoffelCD[$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.6816127538695383`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Riemann tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"RiemannCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}], ",", 
     RowBox[{"-", "a4"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Riemann tensor ", 
   $CellContext`RiemannCD[-$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3, -$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612753873659*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Ricci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"RicciCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric Ricci tensor ", 
   $CellContext`RicciCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612753877537*^9}],

Cell[BoxData["\<\"** DefCovD:  Contractions of Riemann automatically replaced \
by Ricci.\"\>"], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.6816127538813753`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Ricci scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"RicciScalarCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Ricci scalar ", 
   $CellContext`RicciScalarCD[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612753885046*^9}],

Cell[BoxData["\<\"** DefCovD:  Contractions of Ricci automatically replaced \
by RicciScalar.\"\>"], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612753888795*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Einstein tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"EinsteinCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Einstein tensor ", 
   $CellContext`EinsteinCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.68161275389246*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Weyl tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"WeylCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}], ",", 
     RowBox[{"-", "a4"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "Weyl tensor ", 
   $CellContext`WeylCD[-$CellContext`a1, -$CellContext`a2, -$CellContext`a3, \
-$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612753896328*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric TFRicci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TFRicciCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric TFRicci tensor ", 
   $CellContext`TFRicciCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.6816127540684357`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Kretschmann scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"KretschmannCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Kretschmann scalar ", 
   $CellContext`KretschmannCD[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612754095299*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RiemannToWeylRules for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RiemannToWeylRules for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.68161275409932*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToTFRicci for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RicciToTFRicci for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612754371194*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToEinsteinRules for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RicciToEinsteinRules for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.6816127543912697`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"weight +2 density \"\>", "\[InvisibleSpace]", 
   RowBox[{"Detg", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Determinant.\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "weight +2 density ", 
   $CellContext`Detg[], ". ", "Determinant."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612754411233*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "ep",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`ep, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612754415511*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612754419508*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.6816127544235353`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"R", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`R[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612754427486*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dtbe", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dtbe[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612754431481*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dtg", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dtg[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612754435396*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"K", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   K[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612754439074*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"K2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`K2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612754442677*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "z1",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`z1, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612754446471*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "z2",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`z2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612754450142*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "z3",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`z3, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.6816127544541683`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "z4",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`z4, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612754458065*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"h", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`h[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.68161275446189*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Consistency check ({a1,a2,a3,a4}) = \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      StyleBox["{",
       FontColor->RGBColor[0, 0, 1]], 
      RowBox[{"a1", 
       RowBox[{",", "\[ThinSpace]"}], "a2", 
       RowBox[{",", "\[ThinSpace]"}], "a3", 
       RowBox[{",", "\[ThinSpace]"}], "a4"}], 
      StyleBox["}",
       FontColor->RGBColor[0, 0, 1]]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`IndexList[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4],
    Editable->False]}],
  SequenceForm["Consistency check ({a1,a2,a3,a4}) = ", 
   xAct`xTensor`IndexList[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612754479501*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"dot be = \"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "+", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False]}], ")"}], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], "2"]}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["ep",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ep,
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"g", 
            StyleBox[GridBox[{
               {"a1", "a2"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`g[$CellContext`a1, $CellContext`a2],
        Editable->False], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"R", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"a1", "a2"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`R[-$CellContext`a1, -$CellContext`a2],
           Editable->False]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"60", "-", 
            RowBox[{"20", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], "+", 
            RowBox[{"11", " ", 
             SuperscriptBox[
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False], "2"]}]}], ")"}], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`be[]]],
            Editable->False], ")"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"92", "-", 
            RowBox[{"20", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False], "2"]}]}], ")"}], " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "n"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`n[]]],
            Editable->False], ")"}]}]}], ")"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "12"}], "-", 
            RowBox[{"4", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], "+", 
            SuperscriptBox[
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False], "2"]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "4"], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False]}], "+", 
         RowBox[{
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"a1", "a2"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[-$CellContext`a1, -$CellContext`a2],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"36", "+", 
               RowBox[{"20", " ", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}], "+", 
               RowBox[{"17", " ", 
                SuperscriptBox[
                 InterpretationBox[
                  StyleBox["d",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`d,
                  Editable->False], "2"]}]}], ")"}], " ", 
             InterpretationBox[
              StyleBox["n",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`n[],
              Editable->False], " ", 
             RowBox[{"(", 
              InterpretationBox[
               StyleBox[
                RowBox[{
                 SuperscriptBox["D", "a2"], "be"}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`CD[$CellContext`a2][
                $CellContext`be[]],
               Editable->False], ")"}]}], "+", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "4"}], "+", 
               RowBox[{"20", " ", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}], "+", 
               SuperscriptBox[
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False], "2"]}], ")"}], " ", 
             InterpretationBox[
              StyleBox["be",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`be[],
              Editable->False], " ", 
             RowBox[{"(", 
              InterpretationBox[
               StyleBox[
                RowBox[{
                 SuperscriptBox["D", "a2"], "n"}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`CD[$CellContext`a2][
                $CellContext`n[]],
               Editable->False], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}],
  SequenceForm[
  "dot be = ", 
   Rational[1, 2] (
     2 + $CellContext`d)^(-2) $CellContext`be[]^(-2) ($CellContext`ep^2 \
$CellContext`be[] $CellContext`g[$CellContext`a1, $CellContext`a2] (
      2 (2 + $CellContext`d) $CellContext`be[] $CellContext`n[] \
$CellContext`R[-$CellContext`a1, -$CellContext`a2] + (60 - 20 $CellContext`d + 
        11 $CellContext`d^2) $CellContext`n[] \
$CellContext`CD[-$CellContext`a2][
         $CellContext`CD[-$CellContext`a1][
          $CellContext`be[]]] + (92 - 20 $CellContext`d + 
        3 $CellContext`d^2) $CellContext`be[] \
$CellContext`CD[-$CellContext`a2][
         $CellContext`CD[-$CellContext`a1][
          $CellContext`n[]]]) - 
    2 (3 (-12 - 
       4 $CellContext`d + $CellContext`d^2) $CellContext`be[]^4 \
$CellContext`n[] + $CellContext`ep^2 $CellContext`g[-$CellContext`a1, \
-$CellContext`a2] $CellContext`CD[$CellContext`a1][
        $CellContext`be[]] ((36 + 20 $CellContext`d + 
         17 $CellContext`d^2) $CellContext`n[] \
$CellContext`CD[$CellContext`a2][
          $CellContext`be[]] + 
       2 (-4 + 20 $CellContext`d + $CellContext`d^2) $CellContext`be[] \
$CellContext`CD[$CellContext`a2][
          $CellContext`n[]])))],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612754961629*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Consistency with the paper (0) = \"\>", "\[InvisibleSpace]", 
   "0"}],
  SequenceForm["Consistency with the paper (0) = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612755008893*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"dot g = \"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "+", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False]}], ")"}], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], "3"]}]], 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        InterpretationBox[
         StyleBox[GridBox[{
            {"g", 
             StyleBox[GridBox[{
                {"b1", "b2"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`g[$CellContext`b1, $CellContext`b2],
         Editable->False], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["ep",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ep,
             Editable->False], "2"], " ", 
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], " ", 
           InterpretationBox[
            StyleBox[GridBox[{
               {"g", 
                StyleBox[GridBox[{
                   {"a1", "a2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`g[$CellContext`a1, $CellContext`a2],
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "+", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}], ")"}], " ", 
              InterpretationBox[
               StyleBox["be",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`be[],
               Editable->False], " ", 
              InterpretationBox[
               StyleBox["n",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`n[],
               Editable->False], " ", 
              InterpretationBox[
               StyleBox[GridBox[{
                  {"R", 
                   StyleBox[GridBox[{
                    {" ", " "},
                    {"a1", "a2"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->Rational[39, 4]]}
                 },
                 
                 GridBoxAlignment->{
                  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`R[-$CellContext`a1, -$CellContext`a2],
               Editable->False]}], "+", 
             RowBox[{"8", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   InterpretationBox[
                    StyleBox["n",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`n[],
                    Editable->False], "-", 
                   RowBox[{"4", " ", 
                    InterpretationBox[
                    StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`d,
                    Editable->False], " ", 
                    InterpretationBox[
                    StyleBox["n",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`n[],
                    Editable->False]}]}], ")"}], " ", 
                 RowBox[{"(", 
                  InterpretationBox[
                   StyleBox[
                    RowBox[{
                    SubscriptBox["D", "a2"], 
                    SubscriptBox["D", "a1"], "be"}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`CD[-$CellContext`a2][
                    $CellContext`CD[-$CellContext`a1][
                    $CellContext`be[]]],
                   Editable->False], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"5", "-", 
                   RowBox[{"2", " ", 
                    InterpretationBox[
                    StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`d,
                    Editable->False]}]}], ")"}], " ", 
                 InterpretationBox[
                  StyleBox["be",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`be[],
                  Editable->False], " ", 
                 RowBox[{"(", 
                  InterpretationBox[
                   StyleBox[
                    RowBox[{
                    SubscriptBox["D", "a2"], 
                    SubscriptBox["D", "a1"], "n"}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`CD[-$CellContext`a2][
                    $CellContext`CD[-$CellContext`a1][
                    $CellContext`n[]]],
                   Editable->False], ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
          RowBox[{"8", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", " ", 
              RowBox[{"(", 
               RowBox[{"2", "+", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}], ")"}], " ", 
              SuperscriptBox[
               InterpretationBox[
                StyleBox["be",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`be[],
                Editable->False], "4"], " ", 
              InterpretationBox[
               StyleBox["n",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`n[],
               Editable->False]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               InterpretationBox[
                StyleBox["ep",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`ep,
                Editable->False], "2"], " ", 
              InterpretationBox[
               StyleBox[GridBox[{
                  {"g", 
                   StyleBox[GridBox[{
                    {" ", " "},
                    {"a1", "a2"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->Rational[39, 4]]}
                 },
                 
                 GridBoxAlignment->{
                  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`g[-$CellContext`a1, -$CellContext`a2],
               Editable->False], " ", 
              RowBox[{"(", 
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SuperscriptBox["D", "a1"], "be"}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`CD[$CellContext`a1][
                 $CellContext`be[]],
                Editable->False], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"2", "+", 
                   RowBox[{"3", " ", 
                    InterpretationBox[
                    StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`d,
                    Editable->False]}]}], ")"}], " ", 
                 InterpretationBox[
                  StyleBox["n",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`n[],
                  Editable->False], " ", 
                 RowBox[{"(", 
                  InterpretationBox[
                   StyleBox[
                    RowBox[{
                    SuperscriptBox["D", "a2"], "be"}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`CD[$CellContext`a2][
                    $CellContext`be[]],
                   Editable->False], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   RowBox[{"2", " ", 
                    InterpretationBox[
                    StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`d,
                    Editable->False]}]}], ")"}], " ", 
                 InterpretationBox[
                  StyleBox["be",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`be[],
                  Editable->False], " ", 
                 RowBox[{"(", 
                  InterpretationBox[
                   StyleBox[
                    RowBox[{
                    SuperscriptBox["D", "a2"], "n"}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`CD[$CellContext`a2][
                    $CellContext`n[]],
                   Editable->False], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}],
        "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], ")"}], " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox["ep",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ep,
          Editable->False], "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], " ", 
           InterpretationBox[
            StyleBox[GridBox[{
               {"g", 
                StyleBox[GridBox[{
                   {"b1", "a1"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`g[$CellContext`b1, $CellContext`a1],
            Editable->False], " ", 
           InterpretationBox[
            StyleBox[GridBox[{
               {"g", 
                StyleBox[GridBox[{
                   {"b2", "a2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`g[$CellContext`b2, $CellContext`a2],
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "+", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}], ")"}], " ", 
              InterpretationBox[
               StyleBox["be",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`be[],
               Editable->False], " ", 
              InterpretationBox[
               StyleBox["n",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`n[],
               Editable->False], " ", 
              InterpretationBox[
               StyleBox[GridBox[{
                  {"R", 
                   StyleBox[GridBox[{
                    {" ", " "},
                    {"a1", "a2"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->Rational[39, 4]]}
                 },
                 
                 GridBoxAlignment->{
                  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`R[-$CellContext`a1, -$CellContext`a2],
               Editable->False]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "2"}], "+", 
                RowBox[{"3", " ", 
                 InterpretationBox[
                  StyleBox["d",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`d,
                  Editable->False]}]}], ")"}], " ", 
              InterpretationBox[
               StyleBox["n",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`n[],
               Editable->False], " ", 
              RowBox[{"(", 
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SubscriptBox["D", "a2"], 
                  SubscriptBox["D", "a1"], "be"}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`CD[-$CellContext`a2][
                 $CellContext`CD[-$CellContext`a1][
                  $CellContext`be[]]],
                Editable->False], ")"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "6"}], "+", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}], ")"}], " ", 
              InterpretationBox[
               StyleBox["be",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`be[],
               Editable->False], " ", 
              RowBox[{"(", 
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SubscriptBox["D", "a2"], 
                  SubscriptBox["D", "a1"], "n"}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`CD[-$CellContext`a2][
                 $CellContext`CD[-$CellContext`a1][
                  $CellContext`n[]]],
                Editable->False], ")"}]}]}], ")"}]}], "+", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "2"}], "+", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}], ")"}], " ", 
              InterpretationBox[
               StyleBox["be",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`be[],
               Editable->False], " ", 
              RowBox[{"(", 
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SuperscriptBox["D", "b1"], "n"}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`CD[$CellContext`b1][
                 $CellContext`n[]],
                Editable->False], ")"}], " ", 
              RowBox[{"(", 
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SuperscriptBox["D", "b2"], "be"}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`CD[$CellContext`b2][
                 $CellContext`be[]],
                Editable->False], ")"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               InterpretationBox[
                StyleBox[
                 RowBox[{
                  SuperscriptBox["D", "b1"], "be"}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`CD[$CellContext`b1][
                 $CellContext`be[]],
                Editable->False], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "14"}], "+", 
                   InterpretationBox[
                    StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`d,
                    Editable->False]}], ")"}], " ", 
                 InterpretationBox[
                  StyleBox["n",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`n[],
                  Editable->False], " ", 
                 RowBox[{"(", 
                  InterpretationBox[
                   StyleBox[
                    RowBox[{
                    SuperscriptBox["D", "b2"], "be"}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`CD[$CellContext`b2][
                    $CellContext`be[]],
                   Editable->False], ")"}]}], "+", 
                RowBox[{"3", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "2"}], "+", 
                   InterpretationBox[
                    StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`d,
                    Editable->False]}], ")"}], " ", 
                 InterpretationBox[
                  StyleBox["be",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`be[],
                  Editable->False], " ", 
                 RowBox[{"(", 
                  InterpretationBox[
                   StyleBox[
                    RowBox[{
                    SuperscriptBox["D", "b2"], "n"}],
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`CD[$CellContext`b2][
                    $CellContext`n[]],
                   Editable->False], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
         ")"}]}]}], ")"}]}]}]}],
  SequenceForm[
  "dot g = ", 
   2 (2 + $CellContext`d)^(-2) $CellContext`be[]^(-3) \
($CellContext`g[$CellContext`b1, $CellContext`b2] ($CellContext`ep^2 \
$CellContext`be[] $CellContext`g[$CellContext`a1, $CellContext`a2] ((
          
          2 + $CellContext`d) $CellContext`be[] $CellContext`n[] \
$CellContext`R[-$CellContext`a1, -$CellContext`a2] + 
        8 (($CellContext`n[] - 
            4 $CellContext`d $CellContext`n[]) \
$CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`be[]]] + (5 - 
            2 $CellContext`d) $CellContext`be[] \
$CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`n[]]])) + 
      8 (3 (2 + $CellContext`d) $CellContext`be[]^4 $CellContext`n[] + 
        2 $CellContext`ep^2 $CellContext`g[-$CellContext`a1, \
-$CellContext`a2] $CellContext`CD[$CellContext`a1][
           $CellContext`be[]] ((2 + 
            3 $CellContext`d) $CellContext`n[] \
$CellContext`CD[$CellContext`a2][
             $CellContext`be[]] + (1 - 
            2 $CellContext`d) $CellContext`be[] \
$CellContext`CD[$CellContext`a2][
             $CellContext`n[]]))) - (
     2 + $CellContext`d) $CellContext`ep^2 ($CellContext`be[] \
$CellContext`g[$CellContext`b1, $CellContext`a1] \
$CellContext`g[$CellContext`b2, $CellContext`a2] ((
         2 + $CellContext`d) $CellContext`be[] $CellContext`n[] \
$CellContext`R[-$CellContext`a1, -$CellContext`a2] + (-2 + 
         3 $CellContext`d) $CellContext`n[] \
$CellContext`CD[-$CellContext`a2][
          $CellContext`CD[-$CellContext`a1][
           $CellContext`be[]]] + (-6 + $CellContext`d) $CellContext`be[] \
$CellContext`CD[-$CellContext`a2][
          $CellContext`CD[-$CellContext`a1][
           $CellContext`n[]]]) + 
     2 (3 (-2 + $CellContext`d) $CellContext`be[] \
$CellContext`CD[$CellContext`b1][
          $CellContext`n[]] $CellContext`CD[$CellContext`b2][
          $CellContext`be[]] + $CellContext`CD[$CellContext`b1][
          $CellContext`be[]] ((-14 + $CellContext`d) $CellContext`n[] \
$CellContext`CD[$CellContext`b2][
            $CellContext`be[]] + 
         3 (-2 + $CellContext`d) $CellContext`be[] \
$CellContext`CD[$CellContext`b2][
            $CellContext`n[]]))))],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612755900202*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Consistency with the paper (0) = \"\>", "\[InvisibleSpace]", 
   "0"}],
  SequenceForm["Consistency with the paper (0) = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612756201301*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"gam", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}], ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`gam[-$CellContext`a1, -$CellContext`a2, $CellContext`a3], 
   ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612756206996*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"w", "[", "a1", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`w[$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612756212523*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"w2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`w2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612756217185*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n1", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n1[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.68161275622136*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n2", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n2[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612756225259*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n1be", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n1be[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612756229238*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n1g", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n1g[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.681612756233178*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "dt",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`dt, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.6816127570398283`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Equations for z1-z4 : \"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "6"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         InterpretationBox[
          StyleBox["z3",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`z3,
          Editable->False]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         InterpretationBox[
          StyleBox["z4",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`z4,
          Editable->False]}]}], ")"}]}], 
     RowBox[{"2", "+", 
      InterpretationBox[
       StyleBox["d",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`d,
       Editable->False]}]], "\[Equal]", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "12"}], "-", 
      RowBox[{"44", " ", 
       InterpretationBox[
        StyleBox["d",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`d,
        Editable->False]}], "+", 
      RowBox[{"17", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox["d",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`d,
         Editable->False], "2"]}]}], 
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "+", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False]}], ")"}], "2"]}]]}], 
   "\[InvisibleSpace]", "\<\" , \"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "6"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         InterpretationBox[
          StyleBox["z1",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`z1,
          Editable->False]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"10", "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         InterpretationBox[
          StyleBox["z2",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`z2,
          Editable->False]}], "+", 
        RowBox[{"4", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "10"}], " ", 
            InterpretationBox[
             StyleBox["z3",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`z3,
             Editable->False]}], "+", 
           RowBox[{"3", " ", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], " ", 
            InterpretationBox[
             StyleBox["z3",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`z3,
             Editable->False]}], "+", 
           RowBox[{"4", " ", 
            InterpretationBox[
             StyleBox["z4",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`z4,
             Editable->False]}], "-", 
           RowBox[{"2", " ", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], " ", 
            InterpretationBox[
             StyleBox["z4",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`z4,
             Editable->False]}]}], ")"}]}]}], ")"}]}], 
     RowBox[{"2", "+", 
      InterpretationBox[
       StyleBox["d",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`d,
       Editable->False]}]], "\[Equal]", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "12"}], "-", 
        RowBox[{"4", " ", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False]}], "+", 
        RowBox[{"11", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False], "2"]}]}], ")"}]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "+", 
        InterpretationBox[
         StyleBox["d",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`d,
         Editable->False]}], ")"}], "2"]]}]}],
  SequenceForm[
  "Equations for z1-z4 : ", 
   3 (2 + $CellContext`d)^(-1) ((-6 + $CellContext`d) $CellContext`z3 + 
     2 (2 + $CellContext`d) $CellContext`z4) == 
   Rational[1, 2] (2 + $CellContext`d)^(-2) (-12 - 44 $CellContext`d + 
     17 $CellContext`d^2), " , ", 
   3 (2 + $CellContext`d)^(-1) (
     2 (-6 + $CellContext`d) $CellContext`z1 + (
       10 + $CellContext`d) $CellContext`z2 + 
     4 ((-10) $CellContext`z3 + 3 $CellContext`d $CellContext`z3 + 
       4 $CellContext`z4 - 2 $CellContext`d $CellContext`z4)) == 
   2 (2 + $CellContext`d)^(-2) (-12 - 4 $CellContext`d + 11 $CellContext`d^2)],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6816083866623487`*^9, {3.681608531343033*^9, 3.6816085487067547`*^9}, 
   3.681609274837755*^9, {3.681609313722299*^9, 3.681609337209992*^9}, 
   3.6816120426233263`*^9, 3.681612374452051*^9, 3.6816127669699907`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1220, 751},
WindowMargins->{{Automatic, 27}, {Automatic, 45}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2014\:5e7412\
\:67084\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 175, 4, 69, "Input"],
Cell[736, 26, 112967, 3114, 4858, "Input"],
Cell[CellGroupData[{
Cell[113728, 3144, 87, 1, 69, "Input"],
Cell[CellGroupData[{
Cell[113840, 3149, 335, 5, 30, "Print"],
Cell[114178, 3156, 609, 13, 30, "Print"],
Cell[114790, 3171, 356, 5, 30, "Print"],
Cell[115149, 3178, 313, 4, 30, "Print"],
Cell[115465, 3184, 298, 4, 30, "Print"],
Cell[115766, 3190, 337, 5, 30, "Print"],
Cell[116106, 3197, 611, 13, 30, "Print"],
Cell[116720, 3212, 356, 5, 30, "Print"],
Cell[117079, 3219, 337, 5, 30, "Print"],
Cell[117419, 3226, 490, 7, 77, "Print"],
Cell[117912, 3235, 334, 5, 30, "Print"],
Cell[118249, 3242, 693, 13, 30, "Print"],
Cell[118945, 3257, 669, 13, 30, "Print"],
Cell[119617, 3272, 681, 13, 30, "Print"],
Cell[120301, 3287, 833, 18, 30, "Print"],
Cell[121137, 3307, 841, 18, 30, "Print"],
Cell[121981, 3327, 757, 16, 30, "Print"],
Cell[122741, 3345, 879, 19, 30, "Print"],
Cell[123623, 3366, 901, 20, 30, "Print"],
Cell[124527, 3388, 927, 20, 30, "Print"],
Cell[125457, 3410, 841, 18, 30, "Print"],
Cell[126301, 3430, 346, 5, 30, "Print"],
Cell[126650, 3437, 721, 14, 30, "Print"],
Cell[127374, 3453, 348, 5, 30, "Print"],
Cell[127725, 3460, 856, 19, 30, "Print"],
Cell[128584, 3481, 912, 19, 30, "Print"],
Cell[129499, 3502, 851, 18, 30, "Print"],
Cell[130353, 3522, 733, 14, 30, "Print"],
Cell[131089, 3538, 626, 16, 30, "Print"],
Cell[131718, 3556, 619, 16, 30, "Print"],
Cell[132340, 3574, 633, 16, 30, "Print"],
Cell[132976, 3592, 737, 14, 30, "Print"],
Cell[133716, 3608, 695, 13, 30, "Print"],
Cell[134414, 3623, 682, 13, 30, "Print"],
Cell[135099, 3638, 686, 13, 30, "Print"],
Cell[135788, 3653, 790, 16, 30, "Print"],
Cell[136581, 3671, 688, 13, 30, "Print"],
Cell[137272, 3686, 750, 14, 30, "Print"],
Cell[138025, 3702, 669, 13, 30, "Print"],
Cell[138697, 3717, 748, 14, 30, "Print"],
Cell[139448, 3733, 695, 13, 30, "Print"],
Cell[140146, 3748, 695, 13, 30, "Print"],
Cell[140844, 3763, 697, 13, 30, "Print"],
Cell[141544, 3778, 695, 13, 30, "Print"],
Cell[142242, 3793, 681, 13, 30, "Print"],
Cell[142926, 3808, 1039, 26, 30, "Print"],
Cell[143968, 3836, 13356, 374, 129, "Print"],
Cell[157327, 4212, 445, 9, 30, "Print"],
Cell[157775, 4223, 27101, 700, 184, "Print"],
Cell[184879, 4925, 445, 9, 30, "Print"],
Cell[185327, 4936, 826, 17, 30, "Print"],
Cell[186156, 4955, 703, 13, 30, "Print"],
Cell[186862, 4970, 748, 14, 30, "Print"],
Cell[187613, 4986, 683, 13, 30, "Print"],
Cell[188299, 5001, 684, 13, 30, "Print"],
Cell[188986, 5016, 688, 13, 30, "Print"],
Cell[189677, 5031, 750, 14, 30, "Print"],
Cell[190430, 5047, 697, 13, 30, "Print"],
Cell[191130, 5062, 6516, 207, 126, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
