(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    276718,       6944]
NotebookOptionsPosition[    272926,       6844]
NotebookOutlinePosition[    273294,       6860]
CellTagsIndexPosition[    273251,       6857]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Quit", "[", "]"}], ";"}]}]], "Input",
 CellChangeTimes->{{3.6781374678828077`*^9, 3.678137476335051*^9}}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{"<<", "xAct`xTensor`"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", "d", "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefManifold", "[", 
     RowBox[{"M2", ",", "d", ",", 
      RowBox[{"{", 
       RowBox[{
       "a1", ",", "a2", ",", "a3", ",", "a4", ",", "a5", ",", "a6", ",", "a7",
         ",", "a8", ",", "b1", ",", "b2", ",", "b3", ",", "b4", ",", "b5", 
        ",", "b6", ",", "c1", ",", "c2", ",", "c3", ",", "c4", ",", "c5", ",",
         "c6"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefMetric", "[", 
     RowBox[{"1", ",", 
      RowBox[{"g", "[", 
       RowBox[{
        RowBox[{"-", "a1"}], ",", 
        RowBox[{"-", "a2"}]}], "]"}], ",", "CD", ",", 
      RowBox[{"SymbolOfCovD", "->", 
       RowBox[{"{", 
        RowBox[{"\"\<|\>\"", ",", "\"\<D\>\""}], "}"}]}]}], "]"}], " ", ";"}],
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", "ep", "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n", "[", "]"}], ",", "M2"}], "]"}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"be", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{
        RowBox[{"-", "a1"}], ",", 
        RowBox[{"-", "a2"}]}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "a1"}], ",", 
         RowBox[{"-", "a2"}]}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dtbe", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dtg", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", 
     RowBox[{"{", 
      RowBox[{"z1", ",", "z2", ",", "z3", ",", "z4"}], "}"}], "]"}], ";"}], 
   "\n", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dtbebare", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dtgbare", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], "\n", "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dtbebare", "[", "]"}], " ", ":=", " ", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4"}], "}"}],
        ",", " ", "\n", "     ", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"3", "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "6"}], " ", "+", " ", "d"}], ")"}], "*", 
             RowBox[{
              RowBox[{"be", "[", "]"}], "^", "2"}], "*", 
             RowBox[{"n", "[", "]"}]}], ")"}], "/", "\n", "            ", 
           RowBox[{"(", 
            RowBox[{"2", " ", "+", " ", "d"}], ")"}]}], ")"}]}], " ", "+", 
        " ", "\n", "       ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"2", "*", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", " ", "+", " ", "d"}], ")"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{"be", "[", "]"}], "^", "2"}]}], ")"}]}], ")"}], "*", 
         RowBox[{"ep", "^", "2"}], "*", "\n", "         ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"3", "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "12"}], " ", "-", " ", 
                 RowBox[{"4", "*", "d"}], " ", "+", " ", 
                 RowBox[{"d", "^", "2"}]}], ")"}], "*", "\n", 
               "                   ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"z1", "*", 
                  RowBox[{"g", "[", 
                   RowBox[{"a1", ",", " ", "a2"}], "]"}], "*", 
                  RowBox[{"n", "[", "]"}], "*", "\n", 
                  "                        ", 
                  RowBox[{
                   RowBox[{"CD", "[", 
                    RowBox[{"-", "a1"}], "]"}], "[", 
                   RowBox[{"be", "[", "]"}], "]"}], "*", 
                  RowBox[{
                   RowBox[{"CD", "[", 
                    RowBox[{"-", "a2"}], "]"}], "[", "\n", 
                   "                          ", 
                   RowBox[{"be", "[", "]"}], "]"}]}], " ", "+", " ", 
                 RowBox[{"z2", "*", 
                  RowBox[{"be", "[", "]"}], "*", "\n", 
                  "                        ", 
                  RowBox[{"g", "[", 
                   RowBox[{"a1", ",", " ", "a2"}], "]"}], "*", 
                  RowBox[{
                   RowBox[{"CD", "[", 
                    RowBox[{"-", "a1"}], "]"}], "[", 
                   RowBox[{"be", "[", "]"}], "]"}], "*", "\n", 
                  "                        ", 
                  RowBox[{
                   RowBox[{"CD", "[", 
                    RowBox[{"-", "a2"}], "]"}], "[", 
                   RowBox[{"n", "[", "]"}], "]"}]}], " ", "+", " ", 
                 RowBox[{"z3", "*", 
                  RowBox[{"be", "[", "]"}], "*", "\n", 
                  "                        ", 
                  RowBox[{"g", "[", 
                   RowBox[{"a1", ",", " ", "a2"}], "]"}], "*", 
                  RowBox[{"n", "[", "]"}], "*", 
                  RowBox[{
                   RowBox[{"CD", "[", 
                    RowBox[{"-", "a2"}], "]"}], "[", "\n", 
                   "                          ", 
                   RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a1"}], "]"}], "[", 
                    RowBox[{"be", "[", "]"}], "]"}], "]"}]}], " ", "+", " ", 
                 "\n", "                      ", 
                 RowBox[{"z4", "*", 
                  RowBox[{
                   RowBox[{"be", "[", "]"}], "^", "2"}], "*", 
                  RowBox[{"g", "[", 
                   RowBox[{"a1", ",", " ", "a2"}], "]"}], "*", "\n", 
                  "                        ", 
                  RowBox[{
                   RowBox[{"CD", "[", 
                    RowBox[{"-", "a2"}], "]"}], "[", 
                   RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a1"}], "]"}], "[", 
                    RowBox[{"n", "[", "]"}], "]"}], "]"}]}]}], ")"}]}], " ", 
              "+", " ", "\n", "                 ", 
              RowBox[{
               RowBox[{"g", "[", 
                RowBox[{"a3", ",", " ", "a4"}], "]"}], "*", 
               RowBox[{
                RowBox[{"CD", "[", 
                 RowBox[{"-", "a3"}], "]"}], "[", 
                RowBox[{"be", "[", "]"}], "]"}], "*", "\n", 
               "                   ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"36", " ", "+", " ", 
                    RowBox[{"20", "*", "d"}], " ", "+", " ", 
                    RowBox[{"17", "*", 
                    RowBox[{"d", "^", "2"}]}]}], ")"}], "*", 
                  RowBox[{"n", "[", "]"}], "*", "\n", 
                  "                        ", 
                  RowBox[{
                   RowBox[{"CD", "[", 
                    RowBox[{"-", "a4"}], "]"}], "[", 
                   RowBox[{"be", "[", "]"}], "]"}]}], " ", "+", " ", "\n", 
                 "                      ", 
                 RowBox[{"2", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "+", " ", 
                    RowBox[{"20", "*", "d"}], " ", "+", " ", 
                    RowBox[{"d", "^", "2"}]}], ")"}], "*", 
                  RowBox[{"be", "[", "]"}], "*", "\n", 
                  "                        ", 
                  RowBox[{
                   RowBox[{"CD", "[", 
                    RowBox[{"-", "a4"}], "]"}], "[", 
                   RowBox[{"n", "[", "]"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
           " ", "+", " ", "\n", "            ", 
           RowBox[{
            RowBox[{"be", "[", "]"}], "*", 
            RowBox[{"g", "[", 
             RowBox[{"a3", ",", " ", "a4"}], "]"}], "*", "\n", 
            "              ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", "*", 
               RowBox[{"(", 
                RowBox[{"2", " ", "+", " ", "d"}], ")"}], "*", 
               RowBox[{"be", "[", "]"}], "*", 
               RowBox[{"n", "[", "]"}], "*", "\n", "                   ", 
               RowBox[{"R", "[", 
                RowBox[{
                 RowBox[{"-", "a3"}], ",", " ", 
                 RowBox[{"-", "a4"}]}], "]"}]}], " ", "+", " ", "\n", 
              "                 ", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"60", " ", "-", " ", 
                 RowBox[{"20", "*", "d"}], " ", "+", " ", 
                 RowBox[{"11", "*", 
                  RowBox[{"d", "^", "2"}]}]}], ")"}], "*", 
               RowBox[{"n", "[", "]"}], "*", "\n", "                   ", 
               RowBox[{
                RowBox[{"CD", "[", 
                 RowBox[{"-", "a4"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"CD", "[", 
                  RowBox[{"-", "a3"}], "]"}], "[", 
                 RowBox[{"be", "[", "]"}], "]"}], "]"}]}], " ", "+", " ", 
              "\n", "                 ", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"92", " ", "-", " ", 
                 RowBox[{"20", "*", "d"}], " ", "+", " ", 
                 RowBox[{"3", "*", 
                  RowBox[{"d", "^", "2"}]}]}], ")"}], "*", 
               RowBox[{"be", "[", "]"}], "*", "\n", "                   ", 
               RowBox[{
                RowBox[{"CD", "[", 
                 RowBox[{"-", "a4"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"CD", "[", 
                  RowBox[{"-", "a3"}], "]"}], "[", 
                 RowBox[{"n", "[", "]"}], "]"}], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dtgbare", "[", 
      RowBox[{"b1_", ",", " ", "b2_"}], "]"}], " ", ":=", " ", 
     RowBox[{"Module", "[", "\n", "     ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4"}], "}"}],
        ",", " ", "\n", "     ", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"48", "*", 
           RowBox[{"be", "[", "]"}], "*", 
           RowBox[{"g", "[", 
            RowBox[{"b1", ",", " ", "b2"}], "]"}], "*", 
           RowBox[{"n", "[", "]"}]}], ")"}], "/", "\n", "         ", 
         RowBox[{"(", 
          RowBox[{"2", " ", "+", " ", "d"}], ")"}]}], " ", "+", " ", "\n", 
        "       ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", " ", "+", " ", "d"}], ")"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{"be", "[", "]"}], "^", "3"}]}], ")"}]}], ")"}], "*", 
         "2", "*", 
         RowBox[{"ep", "^", "2"}], "*", "\n", "         ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], " ", "-", " ", "d"}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"3", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "2"}], " ", "+", " ", "d"}], ")"}], "*", 
                  RowBox[{"be", "[", "]"}], "*", "\n", 
                  "                        ", 
                  RowBox[{"g", "[", 
                   RowBox[{"b1", ",", " ", "a3"}], "]"}], "*", 
                  RowBox[{"g", "[", 
                   RowBox[{"b2", ",", " ", "a4"}], "]"}], "*", "\n", 
                  "                        ", 
                  RowBox[{
                   RowBox[{"CD", "[", 
                    RowBox[{"-", "a3"}], "]"}], "[", 
                   RowBox[{"n", "[", "]"}], "]"}], "*", 
                  RowBox[{
                   RowBox[{"CD", "[", 
                    RowBox[{"-", "a4"}], "]"}], "[", "\n", 
                   "                          ", 
                   RowBox[{"be", "[", "]"}], "]"}]}], " ", "+", " ", 
                 RowBox[{
                  RowBox[{"g", "[", 
                   RowBox[{"b1", ",", " ", "a3"}], "]"}], "*", "\n", 
                  "                        ", 
                  RowBox[{
                   RowBox[{"CD", "[", 
                    RowBox[{"-", "a3"}], "]"}], "[", 
                   RowBox[{"be", "[", "]"}], "]"}], "*", "\n", 
                  "                        ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "14"}], " ", "+", " ", "d"}], ")"}], "*", 
                    RowBox[{"g", "[", 
                    RowBox[{"b2", ",", " ", "a4"}], "]"}], "*", 
                    RowBox[{"n", "[", "]"}], "*", "\n", 
                    "                            ", 
                    RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a4"}], "]"}], "[", 
                    RowBox[{"be", "[", "]"}], "]"}]}], " ", "+", " ", "\n", 
                    "                           ", 
                    RowBox[{"3", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], " ", "+", " ", "d"}], ")"}], "*", 
                    RowBox[{"be", "[", "]"}], "*", "\n", 
                    "                            ", 
                    RowBox[{"g", "[", 
                    RowBox[{"b2", ",", " ", "a4"}], "]"}], "*", 
                    RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a4"}], "]"}], "[", "\n", 
                    "                             ", 
                    RowBox[{"n", "[", "]"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
              " ", "+", " ", 
              RowBox[{
               RowBox[{"be", "[", "]"}], "*", 
               RowBox[{"g", "[", 
                RowBox[{"b1", ",", " ", "a3"}], "]"}], "*", "\n", 
               "                   ", 
               RowBox[{"g", "[", 
                RowBox[{"b2", ",", " ", "a4"}], "]"}], "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"2", " ", "+", " ", "d"}], ")"}], "*", 
                  RowBox[{"be", "[", "]"}], "*", "\n", 
                  "                        ", 
                  RowBox[{"n", "[", "]"}], "*", 
                  RowBox[{"R", "[", 
                   RowBox[{
                    RowBox[{"-", "a3"}], ",", " ", 
                    RowBox[{"-", "a4"}]}], "]"}]}], " ", "+", " ", "\n", 
                 "                      ", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "2"}], " ", "+", " ", 
                    RowBox[{"3", "*", "d"}]}], ")"}], "*", 
                  RowBox[{"n", "[", "]"}], "*", 
                  RowBox[{
                   RowBox[{"CD", "[", 
                    RowBox[{"-", "a4"}], "]"}], "[", "\n", 
                   "                          ", 
                   RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a3"}], "]"}], "[", 
                    RowBox[{"be", "[", "]"}], "]"}], "]"}]}], " ", "+", " ", 
                 "\n", "                      ", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "6"}], " ", "+", " ", "d"}], ")"}], "*", 
                  RowBox[{"be", "[", "]"}], "*", 
                  RowBox[{
                   RowBox[{"CD", "[", 
                    RowBox[{"-", "a4"}], "]"}], "[", "\n", 
                   "                          ", 
                   RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a3"}], "]"}], "[", 
                    RowBox[{"n", "[", "]"}], "]"}], "]"}]}]}], ")"}]}]}], 
             ")"}]}], " ", "+", " ", "\n", "            ", 
           RowBox[{
            RowBox[{"g", "[", 
             RowBox[{"b1", ",", " ", "b2"}], "]"}], "*", "\n", 
            "              ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"8", "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"3", "*", 
                  RowBox[{"(", 
                   RowBox[{"2", " ", "+", " ", "d"}], ")"}], "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"z1", "*", 
                    RowBox[{"g", "[", 
                    RowBox[{"a1", ",", " ", "a2"}], "]"}], "*", "\n", 
                    "                            ", 
                    RowBox[{"n", "[", "]"}], "*", 
                    RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a1"}], "]"}], "[", 
                    RowBox[{"be", "[", "]"}], "]"}], "*", "\n", 
                    "                            ", 
                    RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a2"}], "]"}], "[", 
                    RowBox[{"be", "[", "]"}], "]"}]}], " ", "+", " ", "\n", 
                    "                           ", 
                    RowBox[{"z2", "*", 
                    RowBox[{"be", "[", "]"}], "*", 
                    RowBox[{"g", "[", 
                    RowBox[{"a1", ",", " ", "a2"}], "]"}], "*", "\n", 
                    "                            ", 
                    RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a1"}], "]"}], "[", 
                    RowBox[{"be", "[", "]"}], "]"}], "*", 
                    RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a2"}], "]"}], "[", "\n", 
                    "                             ", 
                    RowBox[{"n", "[", "]"}], "]"}]}], " ", "+", " ", 
                    RowBox[{"z3", "*", 
                    RowBox[{"be", "[", "]"}], "*", 
                    RowBox[{"g", "[", 
                    RowBox[{
                    "a1", ",", " ", "\n", "                             ", 
                    "a2"}], "]"}], "*", 
                    RowBox[{"n", "[", "]"}], "*", 
                    RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a2"}], "]"}], "[", 
                    RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a1"}], "]"}], "[", "\n", 
                    "                              ", 
                    RowBox[{"be", "[", "]"}], "]"}], "]"}]}], " ", "+", " ", 
                    RowBox[{"z4", "*", 
                    RowBox[{
                    RowBox[{"be", "[", "]"}], "^", "2"}], "*", "\n", 
                    "                            ", 
                    RowBox[{"g", "[", 
                    RowBox[{"a1", ",", " ", "a2"}], "]"}], "*", 
                    RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a2"}], "]"}], "[", "\n", 
                    "                             ", 
                    RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a1"}], "]"}], "[", 
                    RowBox[{"n", "[", "]"}], "]"}], "]"}]}]}], ")"}]}], " ", 
                 "+", " ", "\n", "                      ", 
                 RowBox[{"2", "*", 
                  RowBox[{"g", "[", 
                   RowBox[{"a3", ",", " ", "a4"}], "]"}], "*", 
                  RowBox[{
                   RowBox[{"CD", "[", 
                    RowBox[{"-", "a3"}], "]"}], "[", 
                   RowBox[{"be", "[", "]"}], "]"}], "*", "\n", 
                  "                        ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"2", " ", "+", " ", 
                    RowBox[{"3", "*", "d"}]}], ")"}], "*", 
                    RowBox[{"n", "[", "]"}], "*", 
                    RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a4"}], "]"}], "[", "\n", 
                    "                             ", 
                    RowBox[{"be", "[", "]"}], "]"}]}], " ", "+", " ", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", " ", "-", " ", 
                    RowBox[{"2", "*", "d"}]}], ")"}], "*", 
                    RowBox[{"be", "[", "]"}], "*", "\n", 
                    "                            ", 
                    RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a4"}], "]"}], "[", 
                    RowBox[{"n", "[", "]"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
              " ", "+", " ", "\n", "                 ", 
              RowBox[{
               RowBox[{"be", "[", "]"}], "*", 
               RowBox[{"g", "[", 
                RowBox[{"a3", ",", " ", "a4"}], "]"}], "*", "\n", 
               "                   ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"2", " ", "+", " ", "d"}], ")"}], "*", 
                  RowBox[{"be", "[", "]"}], "*", 
                  RowBox[{"n", "[", "]"}], "*", "\n", 
                  "                        ", 
                  RowBox[{"R", "[", 
                   RowBox[{
                    RowBox[{"-", "a3"}], ",", " ", 
                    RowBox[{"-", "a4"}]}], "]"}]}], " ", "+", " ", "\n", 
                 "                      ", 
                 RowBox[{"8", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"n", "[", "]"}], " ", "-", " ", 
                    RowBox[{"4", "*", "d", "*", 
                    RowBox[{"n", "[", "]"}]}]}], ")"}], "*", "\n", 
                    "                            ", 
                    RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a4"}], "]"}], "[", 
                    RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a3"}], "]"}], "[", 
                    RowBox[{
                    "be", "[", "\n", "                               ", "]"}],
                     "]"}], "]"}]}], " ", "+", " ", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"5", " ", "-", " ", 
                    RowBox[{"2", "*", "d"}]}], ")"}], "*", 
                    RowBox[{"be", "[", "]"}], "*", "\n", 
                    "                            ", 
                    RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a4"}], "]"}], "[", 
                    RowBox[{
                    RowBox[{"CD", "[", 
                    RowBox[{"-", "a3"}], "]"}], "[", 
                    RowBox[{
                    "n", "[", "\n", "                               ", "]"}], 
                    "]"}], "]"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
          ")"}]}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\n", "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"delg", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"delbe", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", 
     RowBox[{"{", 
      RowBox[{
      "x1", ",", "x2", ",", "x3", ",", "x4", ",", "x5", ",", "x6", ",", "x7", 
       ",", "x8", ",", "x9"}], "}"}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dtbe0", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dtg0", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", "dt", "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"gam", "[", 
       RowBox[{
        RowBox[{"-", "a1"}], ",", 
        RowBox[{"-", "a2"}], ",", "a3"}], "]"}], ",", "M2", ",", 
      RowBox[{"GenSet", "[", 
       RowBox[{"Cycles", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"gam", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", "b1_", ")"}]}], ",", " ", 
       RowBox[{"-", 
        RowBox[{"(", "b2_", ")"}]}], ",", " ", "b3_"}], "]"}], " ", ":=", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", "+", " ", "d"}], ")"}]}], ")"}]}], ")"}], "*", 
      "24", "*", "ep", "*", "\n", "    ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"delta", "[", 
          RowBox[{
           RowBox[{"-", "b2"}], ",", " ", "b3"}], "]"}], "*", 
         RowBox[{"n", "[", "]"}], "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "b1"}], "]"}], "[", 
          RowBox[{"be", "[", "]"}], "]"}]}], " ", "+", " ", "\n", "     ", 
        RowBox[{
         RowBox[{"be", "[", "]"}], "*", 
         RowBox[{"delta", "[", 
          RowBox[{
           RowBox[{"-", "b2"}], ",", " ", "b3"}], "]"}], "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "b1"}], "]"}], "[", 
          RowBox[{"n", "[", "]"}], "]"}]}], " ", "+", " ", "\n", "     ", 
        RowBox[{
         RowBox[{"delta", "[", 
          RowBox[{
           RowBox[{"-", "b1"}], ",", " ", "b3"}], "]"}], "*", 
         RowBox[{"n", "[", "]"}], "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "b2"}], "]"}], "[", 
          RowBox[{"be", "[", "]"}], "]"}]}], " ", "+", " ", "\n", "     ", 
        RowBox[{
         RowBox[{"be", "[", "]"}], "*", 
         RowBox[{"delta", "[", 
          RowBox[{
           RowBox[{"-", "b1"}], ",", " ", "b3"}], "]"}], "*", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "b2"}], "]"}], "[", 
          RowBox[{"n", "[", "]"}], "]"}]}], " ", "-", " ", "\n", "     ", 
        RowBox[{
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"-", "b1"}], ",", " ", 
           RowBox[{"-", "b2"}]}], "]"}], "*", 
         RowBox[{"n", "[", "]"}], "*", 
         RowBox[{
          RowBox[{"CD", "[", "b3", "]"}], "[", 
          RowBox[{"be", "[", "]"}], "]"}]}], " ", "-", " ", 
        RowBox[{
         RowBox[{"be", "[", "]"}], "*", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"-", "b1"}], ",", " ", 
           RowBox[{"-", "b2"}]}], "]"}], "*", "\n", "      ", 
         RowBox[{
          RowBox[{"CD", "[", "b3", "]"}], "[", 
          RowBox[{"n", "[", "]"}], "]"}]}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rep2n", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"CD", "[", 
        RowBox[{"-", "b1_"}], "]"}], "[", 
       RowBox[{
        RowBox[{"CD", "[", 
         RowBox[{"-", "b2_"}], "]"}], "[", "x_", "]"}], "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"CD", "[", 
         RowBox[{"-", "b1"}], "]"}], "[", 
        RowBox[{
         RowBox[{"CD", "[", 
          RowBox[{"-", "b2"}], "]"}], "[", "x", "]"}], "]"}], "-", 
       RowBox[{
        RowBox[{"dt", "/", "ep"}], " ", 
        RowBox[{"Module", "[", 
         RowBox[{
          RowBox[{"{", "a1", "}"}], ",", 
          RowBox[{
           RowBox[{"gam", "[", 
            RowBox[{
             RowBox[{"-", "b1"}], ",", 
             RowBox[{"-", "b2"}], ",", "a1"}], "]"}], " ", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a1"}], "]"}], "[", "x", "]"}]}]}], "]"}]}]}]}]}], 
    " ", ";"}], " ", "\n", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n1", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n2", "[", "]"}], ",", "M2"}], "]"}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n1be", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n1g", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"w", "[", "a1", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"w2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"repw2", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"CD", "[", 
         RowBox[{"-", "a1_"}], "]"}], "[", 
        RowBox[{
         RowBox[{"CD", "[", 
          RowBox[{"-", "a2_"}], "]"}], "[", 
         RowBox[{"n2", "[", "]"}], "]"}], "]"}], "\[Rule]", 
       RowBox[{
        RowBox[{
         RowBox[{"w2", "[", 
          RowBox[{
           RowBox[{"-", "a1"}], ",", 
           RowBox[{"-", "a2"}]}], "]"}], "/", 
         RowBox[{"n1", "[", "]"}]}], "+", 
        RowBox[{
         RowBox[{"n2", "[", "]"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{"n1", "[", "]"}], "]"}], "]"}], "/", 
          RowBox[{"n1", "[", "]"}]}]}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repw", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"CD", "[", 
          RowBox[{"-", "a1_"}], "]"}], "[", 
         RowBox[{"n2", "[", "]"}], "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{
          RowBox[{"w", "[", 
           RowBox[{"-", "a1"}], "]"}], "/", 
          RowBox[{"n1", "[", "]"}]}], "+", 
         RowBox[{
          RowBox[{"n2", "[", "]"}], " ", 
          RowBox[{
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a1"}], "]"}], "[", 
            RowBox[{"n1", "[", "]"}], "]"}], "/", 
           RowBox[{"n1", "[", "]"}]}]}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"CD", "[", "a1_", "]"}], "[", 
         RowBox[{"n2", "[", "]"}], "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{
          RowBox[{"w", "[", "a1", "]"}], "/", 
          RowBox[{"n1", "[", "]"}]}], "+", 
         RowBox[{
          RowBox[{"n2", "[", "]"}], " ", 
          RowBox[{
           RowBox[{
            RowBox[{"CD", "[", "a1", "]"}], "[", 
            RowBox[{"n1", "[", "]"}], "]"}], "/", 
           RowBox[{"n1", "[", "]"}]}]}]}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"delbe", "[", "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], ",", 
       RowBox[{
        RowBox[{"x7", " ", 
         RowBox[{"ep", "^", "2"}], " ", 
         RowBox[{"g", "[", 
          RowBox[{"a1", ",", "a2"}], "]"}], " ", 
         RowBox[{
          RowBox[{"R", "[", 
           RowBox[{
            RowBox[{"-", "a1"}], ",", 
            RowBox[{"-", "a2"}]}], "]"}], "/", 
          RowBox[{"be", "[", "]"}]}]}], "+", 
        RowBox[{"x1", " ", 
         RowBox[{"ep", "^", "2"}], " ", 
         RowBox[{"g", "[", 
          RowBox[{"a1", ",", "a2"}], "]"}], " ", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{"be", "[", "]"}], "]"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{"be", "[", "]"}], "]"}], "/", 
          RowBox[{
           RowBox[{"be", "[", "]"}], "^", "3"}]}]}], " ", "+", 
        RowBox[{
         RowBox[{"ep", "^", "2"}], " ", "x2", " ", 
         RowBox[{"g", "[", 
          RowBox[{"a1", ",", "a2"}], "]"}], 
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{"be", "[", "]"}], "]"}], "]"}], "/", 
          RowBox[{
           RowBox[{"be", "[", "]"}], "^", "2"}]}]}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"delg", "[", 
      RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], ",", 
       RowBox[{
        RowBox[{"x8", " ", 
         RowBox[{"ep", "^", "2"}], " ", 
         RowBox[{"g", "[", 
          RowBox[{"b1", ",", "a1"}], "]"}], " ", 
         RowBox[{"g", "[", 
          RowBox[{"b2", ",", "a2"}], "]"}], " ", 
         RowBox[{
          RowBox[{"R", "[", 
           RowBox[{
            RowBox[{"-", "a1"}], ",", 
            RowBox[{"-", "a2"}]}], "]"}], "/", 
          RowBox[{
           RowBox[{"be", "[", "]"}], "^", "2"}]}]}], "+", 
        RowBox[{"x9", " ", 
         RowBox[{"ep", "^", "2"}], " ", 
         RowBox[{"g", "[", 
          RowBox[{"b1", ",", "b2"}], "]"}], " ", 
         RowBox[{"g", "[", 
          RowBox[{"a1", ",", "a2"}], "]"}], " ", 
         RowBox[{
          RowBox[{"R", "[", 
           RowBox[{
            RowBox[{"-", "a1"}], ",", 
            RowBox[{"-", "a2"}]}], "]"}], "/", 
          RowBox[{
           RowBox[{"be", "[", "]"}], "^", "2"}]}]}], "+", 
        RowBox[{"x3", " ", 
         RowBox[{"ep", "^", "2"}], " ", 
         RowBox[{"g", "[", 
          RowBox[{"b1", ",", "a1"}], "]"}], 
         RowBox[{"g", "[", 
          RowBox[{"b2", ",", "a2"}], "]"}], " ", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{"be", "[", "]"}], "]"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{"be", "[", "]"}], "]"}], "/", 
          RowBox[{
           RowBox[{"be", "[", "]"}], "^", "4"}]}]}], " ", "+", 
        RowBox[{
         RowBox[{"ep", "^", "2"}], " ", "x4", " ", 
         RowBox[{"g", "[", 
          RowBox[{"b1", ",", "a1"}], "]"}], 
         RowBox[{"g", "[", 
          RowBox[{"b2", ",", "a2"}], "]"}], 
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{"be", "[", "]"}], "]"}], "]"}], "/", 
          RowBox[{
           RowBox[{"be", "[", "]"}], "^", "3"}]}]}], "+", 
        "\[IndentingNewLine]", 
        RowBox[{"x5", " ", 
         RowBox[{"ep", "^", "2"}], " ", 
         RowBox[{"g", "[", 
          RowBox[{"b1", ",", "b2"}], "]"}], 
         RowBox[{"g", "[", 
          RowBox[{"a1", ",", "a2"}], "]"}], " ", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{"be", "[", "]"}], "]"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{"be", "[", "]"}], "]"}], "/", 
          RowBox[{
           RowBox[{"be", "[", "]"}], "^", "4"}]}]}], " ", "+", 
        RowBox[{
         RowBox[{"ep", "^", "2"}], " ", "x6", " ", 
         RowBox[{"g", "[", 
          RowBox[{"b1", ",", "b2"}], "]"}], 
         RowBox[{"g", "[", 
          RowBox[{"a1", ",", "a2"}], "]"}], 
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{"be", "[", "]"}], "]"}], "]"}], "/", 
          RowBox[{
           RowBox[{"be", "[", "]"}], "^", "3"}]}]}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dtR0", "[", 
       RowBox[{
        RowBox[{"-", "a1"}], ",", 
        RowBox[{"-", "a2"}]}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "a1"}], ",", 
         RowBox[{"-", "a2"}]}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dtbe0", "[", "]"}], "=", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"dtbebare", "[", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"ep", ",", "0", ",", "0"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dtg0", "[", 
      RowBox[{"b1_", ",", "b2_"}], "]"}], "=", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"dtgbare", "[", 
         RowBox[{"b1", ",", "b2"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"ep", ",", "0", ",", "0"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dtR0", "[", 
      RowBox[{
       RowBox[{"-", "b1_"}], ",", 
       RowBox[{"-", "b2_"}]}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], ",", " ", 
       RowBox[{
        RowBox[{"24", "/", 
         RowBox[{"(", 
          RowBox[{"d", "+", "2"}], ")"}]}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"d", "-", "2"}], ")"}], " ", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "b1"}], "]"}], "[", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "b2"}], "]"}], "[", 
             RowBox[{
              RowBox[{"n", "[", "]"}], 
              RowBox[{"be", "[", "]"}]}], "]"}], "]"}]}], "+", 
          RowBox[{
           RowBox[{"g", "[", 
            RowBox[{
             RowBox[{"-", "b1"}], ",", 
             RowBox[{"-", "b2"}]}], "]"}], " ", 
           RowBox[{"g", "[", 
            RowBox[{"a1", ",", "a2"}], "]"}], " ", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a1"}], "]"}], "[", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", 
             RowBox[{
              RowBox[{"n", "[", "]"}], " ", 
              RowBox[{"be", "[", "]"}]}], "]"}], "]"}]}]}], ")"}]}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repdelta0", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"be", "[", "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{"be", "[", "]"}], "+", 
         RowBox[{"dt", " ", 
          RowBox[{"dtbe0", "[", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"a1_", ",", "a2_"}], "]"}], " ", "\[Rule]", 
        RowBox[{
         RowBox[{"g", "[", 
          RowBox[{"a1", ",", "a2"}], "]"}], "+", 
         RowBox[{"dt", " ", 
          RowBox[{"dtg0", "[", 
           RowBox[{"a1", ",", "a2"}], "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{"R", "[", 
         RowBox[{
          RowBox[{"-", "a1_"}], ",", 
          RowBox[{"-", "a2_"}]}], "]"}], " ", "\[Rule]", 
        RowBox[{
         RowBox[{"R", "[", 
          RowBox[{
           RowBox[{"-", "a1"}], ",", 
           RowBox[{"-", "a2"}]}], "]"}], "+", 
         RowBox[{"dt", " ", 
          RowBox[{"dtR0", "[", 
           RowBox[{
            RowBox[{"-", "a1"}], ",", 
            RowBox[{"-", "a2"}]}], "]"}]}]}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repdelta", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"be", "[", "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{"be", "[", "]"}], "+", 
         RowBox[{"delbe", "[", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"a1_", ",", "a2_"}], "]"}], " ", "\[Rule]", 
        RowBox[{
         RowBox[{"g", "[", 
          RowBox[{"a1", ",", "a2"}], "]"}], "+", 
         RowBox[{"delg", "[", 
          RowBox[{"a1", ",", "a2"}], "]"}]}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"secondbe", "=", 
     RowBox[{"SeriesCoefficient", "[", 
      RowBox[{
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"delbe", "[", "]"}], " ", "/.", " ", "rep2n"}], " ", "//", 
          " ", "ScreenDollarIndices"}], ",", 
         RowBox[{"{", 
          RowBox[{"dt", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", "1"}], 
      "]"}]}], "  ", ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert", "=", 
     RowBox[{
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"Normal", "[", 
         RowBox[{"Series", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"dtbebare", "[", "]"}], "/.", "repdelta"}], ",", 
           RowBox[{"{", 
            RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}], "-", 
        RowBox[{"SeriesCoefficient", "[", 
         RowBox[{
          RowBox[{"Series", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"delbe", "[", "]"}], " ", "/.", " ", "repdelta0"}], ",", 
            
            RowBox[{"{", 
             RowBox[{"dt", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", "1"}], 
         "]"}], "-", "secondbe"}], " ", "]"}], "//", " ", 
      "ScreenDollarIndices"}]}], " ", ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"fdtbe", "[", 
      RowBox[{"a1_", ",", "\[ThinSpace]", "a2_", ",", "a3_", ",", "a4_"}], 
      "]"}], "=", 
     RowBox[{"vert", "/.", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a1", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"g", "[", 
           RowBox[{"a1", ",", "a3"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a3"}], "]"}], "[", "x", "]"}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a2", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"g", "[", 
           RowBox[{"a2", ",", "a4"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a4"}], "]"}], "[", "x", "]"}]}]}]}], "}"}]}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dtbe", "[", "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "}"}], ",", 
       RowBox[{"fdtbe", "[", 
        RowBox[{"a1", ",", "\[ThinSpace]", "a2", ",", "a3", ",", "a4"}], 
        "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{"SeriesCoefficient", "[", 
       RowBox[{
        RowBox[{"Series", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"delg", "[", 
             RowBox[{"b1", ",", "b2"}], "]"}], " ", "/.", " ", "rep2n"}], " ",
            "//", " ", "ScreenDollarIndices"}], ",", 
          RowBox[{"{", 
           RowBox[{"dt", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", "1"}], 
       "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"secondg", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Expand", "[", "vert", "]"}], " ", "/.", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a1", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"g", "[", 
           RowBox[{"a1", ",", "a3"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a3"}], "]"}], "[", "x", "]"}]}]}]}], "/.", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"CD", "[", "a2", "]"}], "[", "x_", "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{"g", "[", 
          RowBox[{"a1", ",", "a2"}], "]"}], 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", "x", "]"}]}]}]}], "/.", 
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "b1", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"g", "[", 
           RowBox[{"b1", ",", "a1"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", "x", "]"}]}]}], ",", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "b2", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"g", "[", 
           RowBox[{"b2", ",", "a2"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", "x", "]"}]}]}]}], "}"}]}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Normal", "[", 
        RowBox[{"Series", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"dtgbare", "[", 
            RowBox[{"b1", ",", "b2"}], "]"}], "/.", "repdelta"}], ",", 
          RowBox[{"{", 
           RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}], "-", 
       RowBox[{"SeriesCoefficient", "[", 
        RowBox[{
         RowBox[{"Series", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"delg", "[", 
             RowBox[{"b1", ",", "b2"}], "]"}], " ", "/.", " ", "repdelta0"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"dt", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", "1"}], 
        "]"}], "-", "secondg"}], "//", " ", "ScreenDollarIndices"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"fdtg", "[", 
      RowBox[{"b1_", ",", "b2_", ",", "a1_", ",", "\[ThinSpace]", "a2_"}], 
      "]"}], "=", 
     RowBox[{
      RowBox[{"Simplification", "[", "vert", "]"}], " ", "/.", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "b1", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"g", "[", 
           RowBox[{"b1", ",", "a1"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", "x", "]"}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "b2", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"g", "[", 
           RowBox[{"b2", ",", "a2"}], "]"}], 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", "x", "]"}]}]}], ",", 
        RowBox[{
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"-", "a1"}], ",", 
           RowBox[{"-", "a2"}]}], "]"}], "\[Rule]", 
         RowBox[{"g", "[", 
          RowBox[{"a1", ",", "a2"}], "]"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a1", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", "x", "]"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a2", "]"}], "[", "x_", "]"}], "\[Rule]", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a2"}], "]"}], "[", "x", "]"}]}]}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dtg", "[", 
      RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], ",", 
       RowBox[{"fdtg", "[", 
        RowBox[{"b1", ",", "b2", ",", "a1", ",", "\[ThinSpace]", "a2"}], 
        "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Consistency check ({a1,a2,a3,a4}) = \>\"", ",", 
      RowBox[{"Sort", "[", 
       RowBox[{"FindDummyIndices", "[", 
        RowBox[{"Evaluate", "[", 
         RowBox[{"fdtbe", "[", 
          RowBox[{"a1", ",", "\[ThinSpace]", "a2", ",", "a3", ",", "a4"}], 
          "]"}], "]"}], "]"}], "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Consistency check ({a1,a2}) = \>\"", ",", " ", 
      RowBox[{"Sort", "[", 
       RowBox[{"FindDummyIndices", "[", 
        RowBox[{"Evaluate", "[", 
         RowBox[{"fdtg", "[", 
          RowBox[{"b1", ",", "b2", ",", "a1", ",", "\[ThinSpace]", "a2"}], 
          "]"}], "]"}], "]"}], "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"n1be", "[", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"be", "[", "]"}], "+", 
       RowBox[{"dt", " ", 
        RowBox[{"dtbe", "[", "]"}]}]}], " ", "/.", " ", 
      RowBox[{
       RowBox[{"n", "[", "]"}], "\[Rule]", 
       RowBox[{"n1", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"n1g", "[", 
      RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"g", "[", 
        RowBox[{"b1", ",", "b2"}], "]"}], "+", 
       RowBox[{"dt", " ", 
        RowBox[{"dtg", "[", 
         RowBox[{"b1", ",", "b2"}], "]"}]}]}], " ", "/.", " ", 
      RowBox[{
       RowBox[{"n", "[", "]"}], "\[Rule]", 
       RowBox[{"n1", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repben1", "=", 
     RowBox[{
      RowBox[{"be", "[", "]"}], "\[Rule]", 
      RowBox[{"n1be", "[", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repgn1", "=", 
     RowBox[{
      RowBox[{"g", "[", 
       RowBox[{"b1_", ",", "b2_"}], "]"}], "\[Rule]", 
      RowBox[{"n1g", "[", 
       RowBox[{"b1", ",", "b2"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repRn1", "=", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{
        RowBox[{"-", "a1_"}], ",", 
        RowBox[{"-", "a2_"}]}], "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{
         RowBox[{"-", "a1"}], ",", 
         RowBox[{"-", "a2"}]}], "]"}], "+", 
       RowBox[{"dt", " ", 
        RowBox[{"24", "/", 
         RowBox[{"(", 
          RowBox[{"d", "+", "2"}], ")"}]}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"d", "-", "2"}], ")"}], " ", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a1"}], "]"}], "[", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", 
             RowBox[{
              RowBox[{"n1", "[", "]"}], 
              RowBox[{"be", "[", "]"}]}], "]"}], "]"}]}], "+", 
          RowBox[{
           RowBox[{"g", "[", 
            RowBox[{
             RowBox[{"-", "a1"}], ",", 
             RowBox[{"-", "a2"}]}], "]"}], " ", 
           RowBox[{"g", "[", 
            RowBox[{"a3", ",", "a4"}], "]"}], " ", 
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a3"}], "]"}], "[", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a4"}], "]"}], "[", 
             RowBox[{
              RowBox[{"n1", "[", "]"}], " ", 
              RowBox[{"be", "[", "]"}]}], "]"}], "]"}]}]}], ")"}]}]}]}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rep0", "=", 
     RowBox[{"{", 
      RowBox[{"repben1", ",", "repgn1", ",", "repRn1"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rep2", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"CD", "[", 
        RowBox[{"-", "b1_"}], "]"}], "[", 
       RowBox[{
        RowBox[{"CD", "[", 
         RowBox[{"-", "b2_"}], "]"}], "[", "x_", "]"}], "]"}], "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "b1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "b2"}], "]"}], "[", "x", "]"}], "]"}], "-", 
         RowBox[{
          RowBox[{"dt", "/", "ep"}], " ", 
          RowBox[{"Module", "[", 
           RowBox[{
            RowBox[{"{", "a1", "}"}], ",", 
            RowBox[{
             RowBox[{"gam", "[", 
              RowBox[{
               RowBox[{"-", "b1"}], ",", 
               RowBox[{"-", "b2"}], ",", "a1"}], "]"}], " ", 
             RowBox[{
              RowBox[{"CD", "[", 
               RowBox[{"-", "a1"}], "]"}], "[", "x", "]"}]}]}], "]"}]}]}], 
        " ", "/.", " ", 
        RowBox[{
         RowBox[{"n", "[", "]"}], "\[Rule]", 
         RowBox[{"n1", "[", "]"}]}]}], ")"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solz", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"12", "-", 
           RowBox[{"72", " ", 
            InterpretationBox[
             StyleBox["z3",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`z3,
             Editable->False]}], "+", 
           RowBox[{"48", " ", 
            InterpretationBox[
             StyleBox["z4",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`z4,
             Editable->False]}], "+", 
           RowBox[{
            SuperscriptBox[
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "17"}], "+", 
              RowBox[{"6", " ", 
               InterpretationBox[
                StyleBox["z3",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`z3,
                Editable->False]}], "+", 
              RowBox[{"12", " ", 
               InterpretationBox[
                StyleBox["z4",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`z4,
                Editable->False]}]}], ")"}]}], "+", 
           RowBox[{
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], " ", 
            RowBox[{"(", 
             RowBox[{"44", "-", 
              RowBox[{"24", " ", 
               InterpretationBox[
                StyleBox["z3",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`z3,
                Editable->False]}], "+", 
              RowBox[{"48", " ", 
               InterpretationBox[
                StyleBox["z4",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`z4,
                Editable->False]}]}], ")"}]}]}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              RowBox[{"6", " ", 
               InterpretationBox[
                StyleBox["z1",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`z1,
                Editable->False]}], "-", 
              RowBox[{"9", " ", 
               InterpretationBox[
                StyleBox["z2",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`z2,
                Editable->False]}], "+", 
              RowBox[{"12", " ", 
               InterpretationBox[
                StyleBox["z3",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`z3,
                Editable->False]}]}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox[
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "22"}], "+", 
              RowBox[{"6", " ", 
               InterpretationBox[
                StyleBox["z1",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`z1,
                Editable->False]}], "+", 
              RowBox[{"3", " ", 
               InterpretationBox[
                StyleBox["z2",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`z2,
                Editable->False]}], "+", 
              RowBox[{"36", " ", 
               InterpretationBox[
                StyleBox["z3",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`z3,
                Editable->False]}], "-", 
              RowBox[{"24", " ", 
               InterpretationBox[
                StyleBox["z4",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`z4,
                Editable->False]}]}], ")"}]}], "+", 
           RowBox[{"12", " ", 
            RowBox[{"(", 
             RowBox[{"2", "-", 
              RowBox[{"6", " ", 
               InterpretationBox[
                StyleBox["z1",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`z1,
                Editable->False]}], "+", 
              RowBox[{"5", " ", 
               InterpretationBox[
                StyleBox["z2",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`z2,
                Editable->False]}], "-", 
              RowBox[{"20", " ", 
               InterpretationBox[
                StyleBox["z3",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`z3,
                Editable->False]}], "+", 
              RowBox[{"8", " ", 
               InterpretationBox[
                StyleBox["z4",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`z4,
                Editable->False]}]}], ")"}]}]}], "\[Equal]", "0"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"z1", ",", "z2", ",", "z3", ",", "z4"}], "}"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"vert1", "=", " ", 
     RowBox[{
      RowBox[{"dt", " ", 
       RowBox[{"dtbe", "[", "]"}]}], "/.", " ", 
      RowBox[{
       RowBox[{"n", "[", "]"}], "\[Rule]", 
       RowBox[{"n2", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert2", "=", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"vert1", "/.", " ", "rep0"}], ",", 
        RowBox[{"{", 
         RowBox[{"dt", ",", "0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert3", "=", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"vert1", " ", "/.", " ", "rep2"}], ",", 
        RowBox[{"{", 
         RowBox[{"dt", ",", "0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"vert4", "=", 
     RowBox[{"vert2", "+", "vert3", "-", 
      RowBox[{"2", "vert1"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert5", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{
       RowBox[{"Normal", "[", 
        RowBox[{"vert4", "-", 
         RowBox[{"(", 
          RowBox[{"vert4", " ", "/.", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"n1", "[", "]"}], "\[Rule]", 
              RowBox[{"n2", "[", "]"}]}], ",", 
             RowBox[{
              RowBox[{"n2", "[", "]"}], "\[Rule]", 
              RowBox[{"n1", "[", "]"}]}]}], "}"}]}], ")"}]}], "]"}], "/.", 
       RowBox[{"solz", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"com0", "=", 
     RowBox[{
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"Simplification", "[", 
         RowBox[{
          RowBox[{"Simplification", "[", 
           RowBox[{"vert5", "/.", "repw2"}], " ", "]"}], "/.", "repw"}], 
         "]"}], "//", "ContractMetric"}], "]"}], "//", 
      "ScreenDollarIndices"}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"vert1", "=", " ", 
     RowBox[{
      RowBox[{"dt", " ", 
       RowBox[{"dtg", "[", 
        RowBox[{"b1", ",", "b2"}], "]"}]}], "/.", " ", 
      RowBox[{
       RowBox[{"n", "[", "]"}], "\[Rule]", 
       RowBox[{"n2", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert2", "=", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"vert1", "/.", " ", "rep0"}], ",", 
        RowBox[{"{", 
         RowBox[{"dt", ",", "0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert3", "=", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"vert1", " ", "/.", " ", "rep2"}], ",", 
        RowBox[{"{", 
         RowBox[{"dt", ",", "0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert4", "=", 
     RowBox[{"vert2", "+", "vert3", "-", 
      RowBox[{"2", "vert1"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert5", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{
       RowBox[{"Normal", "[", 
        RowBox[{"vert4", "-", 
         RowBox[{"(", 
          RowBox[{"vert4", " ", "/.", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"n1", "[", "]"}], "\[Rule]", 
              RowBox[{"n2", "[", "]"}]}], ",", 
             RowBox[{
              RowBox[{"n2", "[", "]"}], "\[Rule]", 
              RowBox[{"n1", "[", "]"}]}]}], "}"}]}], ")"}]}], "]"}], "/.", 
       " ", 
       RowBox[{"solz", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], " ", ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"com2", "=", 
     RowBox[{
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"Simplification", "[", 
         RowBox[{
          RowBox[{"Simplification", "[", 
           RowBox[{"vert5", "/.", "repw2"}], " ", "]"}], "/.", "repw"}], 
         "]"}], "//", "ContractMetric"}], "]"}], "//", 
      "ScreenDollarIndices"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<[delta1,delta2] be = \>\"", ",", " ", "com0"}], "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Consistency with the paper (0) = \>\"", ",", " ", 
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"-", "com0"}], "-", 
        RowBox[{"12", " ", 
         RowBox[{"dt", "^", "2"}], " ", 
         RowBox[{"ep", "^", "2"}], " ", 
         RowBox[{"Module", "[", 
          RowBox[{
           RowBox[{"{", "a1", "}"}], ",", 
           RowBox[{
            RowBox[{"w", "[", "a1", "]"}], " ", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a1"}], "]"}], "[", 
             RowBox[{"be", "[", "]"}], "]"}]}]}], "]"}]}]}], "]"}]}], "]"}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<[delta1,delta2] g = \>\"", ",", " ", "com2"}], "]"}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Consistency with the paper (0) = \>\"", ",", " ", 
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"-", "com2"}], "+", 
        RowBox[{"12", " ", 
         RowBox[{"dt", "^", "2"}], " ", 
         RowBox[{"ep", "^", "2"}], " ", "2", " ", 
         RowBox[{"w2", "[", 
          RowBox[{"b1", ",", "b2"}], "]"}]}]}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"eqnx", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "6", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert", "=", 
     RowBox[{"dtbe", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert1", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{"vert", "-", 
       RowBox[{"(", 
        RowBox[{"vert", " ", "/.", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", "a1_", "]"}], "[", 
           RowBox[{
            RowBox[{"CD", "[", "a2_", "]"}], "[", 
            RowBox[{"n", "[", "]"}], "]"}], "]"}], "\[Rule]", "0"}]}], 
        ")"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert2", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{"vert", "-", 
       RowBox[{"(", 
        RowBox[{"vert", " ", "/.", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", "a1_", "]"}], "[", 
           RowBox[{"n", "[", "]"}], "]"}], "\[Rule]", "0"}]}], ")"}], "-", 
       "vert1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"eqnx", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"vert1", " ", "/.", "  ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"g", "[", 
          RowBox[{"a1_", ",", "a2_"}], "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a1_", "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", "a2_", "]"}], "[", 
           RowBox[{"n", "[", "]"}], "]"}], "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{"ep", "\[Rule]", "1"}], ",", 
        RowBox[{
         RowBox[{"be", "[", "]"}], "\[Rule]", "1"}]}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"eqnx", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"vert2", " ", "/.", "  ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"g", "[", 
          RowBox[{"a1_", ",", "a2_"}], "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a1_", "]"}], "[", "x_", "]"}], "\[Rule]", "1"}],
         ",", 
        RowBox[{"ep", "\[Rule]", "1"}], ",", 
        RowBox[{
         RowBox[{"be", "[", "]"}], "\[Rule]", "1"}]}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert", "=", 
     RowBox[{
      RowBox[{"dtg", "[", 
       RowBox[{"b1", ",", "b2"}], "]"}], " ", "//", " ", 
      "ScreenDollarIndices"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert1", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{"vert", "-", 
       RowBox[{"(", 
        RowBox[{"vert", " ", "/.", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", "a1_", "]"}], "[", 
           RowBox[{
            RowBox[{"CD", "[", "a2_", "]"}], "[", 
            RowBox[{"n", "[", "]"}], "]"}], "]"}], "\[Rule]", "0"}]}], 
        ")"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert2", "=", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"vert1", ",", 
       RowBox[{"g", "[", 
        RowBox[{"b1", ",", "b2"}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert3", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{"vert1", "-", 
       RowBox[{"vert2", " ", 
        RowBox[{"g", "[", 
         RowBox[{"b1", ",", "b2"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert4", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{"vert", "-", 
       RowBox[{"(", 
        RowBox[{"vert", " ", "/.", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", "a1_", "]"}], "[", 
           RowBox[{"n", "[", "]"}], "]"}], "\[Rule]", "0"}]}], ")"}], "-", 
       "vert1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert5", "=", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"vert4", ",", 
       RowBox[{"g", "[", 
        RowBox[{"b1", ",", "b2"}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert6", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{"vert4", "-", 
       RowBox[{"vert5", " ", 
        RowBox[{"g", "[", 
         RowBox[{"b1", ",", "b2"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"eqnx", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"vert2", " ", "/.", "  ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"g", "[", 
          RowBox[{"a1_", ",", "a2_"}], "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a1_", "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", "a2_", "]"}], "[", 
           RowBox[{"n", "[", "]"}], "]"}], "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{"ep", "\[Rule]", "1"}], ",", 
        RowBox[{
         RowBox[{"be", "[", "]"}], "\[Rule]", "1"}]}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"eqnx", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"vert3", " ", "/.", "  ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"g", "[", 
          RowBox[{"a1_", ",", "a2_"}], "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a1_", "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", "a2_", "]"}], "[", 
           RowBox[{"n", "[", "]"}], "]"}], "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{"ep", "\[Rule]", "1"}], ",", 
        RowBox[{
         RowBox[{"be", "[", "]"}], "\[Rule]", "1"}]}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"eqnx", "[", 
      RowBox[{"[", "5", "]"}], "]"}], "=", 
     RowBox[{"vert5", " ", "/.", "  ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"g", "[", 
          RowBox[{"a1_", ",", "a2_"}], "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a1_", "]"}], "[", "x_", "]"}], "\[Rule]", "1"}],
         ",", 
        RowBox[{"ep", "\[Rule]", "1"}], ",", 
        RowBox[{
         RowBox[{"be", "[", "]"}], "\[Rule]", "1"}]}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"eqnx", "[", 
      RowBox[{"[", "6", "]"}], "]"}], "=", 
     RowBox[{"vert6", " ", "/.", "  ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"g", "[", 
          RowBox[{"a1_", ",", "a2_"}], "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", "a1_", "]"}], "[", "x_", "]"}], "\[Rule]", "1"}],
         ",", 
        RowBox[{"ep", "\[Rule]", "1"}], ",", 
        RowBox[{
         RowBox[{"be", "[", "]"}], "\[Rule]", "1"}]}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eqnx", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"eqnx", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "6"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Equations for x1-x9 = \>\"", ",", "eqnx"}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solx", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{"eqnx", ",", 
       RowBox[{"{", 
        RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4", ",", "x5", ",", "x6"}],
         "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<dot be = \>\"", ",", 
      RowBox[{
       RowBox[{"Simplification", "[", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"dtbe", "[", "]"}], " ", "/.", " ", 
           RowBox[{"solx", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], " ", "/.", " ", 
          RowBox[{"solz", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "]"}], "//", 
       "ScreenDollarIndices"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<dot g = \>\"", ",", 
      RowBox[{
       RowBox[{"Simplification", "[", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"dtg", "[", 
            RowBox[{"b1", ",", "b2"}], "]"}], " ", "/.", " ", 
           RowBox[{"solx", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], " ", "/.", " ", 
          RowBox[{"solz", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "]"}], "//", 
       "ScreenDollarIndices"}]}], "]"}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Consistency of dot be with the paper (0) = \>\"", ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"dtbe", "[", "]"}], " ", "/.", " ", 
            RowBox[{"solx", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"solz", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], "-", 
        FractionBox[
         RowBox[{"3", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False]}], 
         RowBox[{"2", "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}]], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"6", "-", 
               RowBox[{"9", " ", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}]}], ")"}], " ", 
             InterpretationBox[
              StyleBox["x7",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x7,
              Editable->False]}]}], ")"}], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"R", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"a1", "a2"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`R[-$CellContext`a1, -$CellContext`a2],
           Editable->False]}], 
         RowBox[{"2", "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}]], "-", 
        FractionBox[
         RowBox[{"16", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "6"}], "+", 
               RowBox[{"9", " ", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}]}], ")"}], " ", 
             InterpretationBox[
              StyleBox["x7",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x7,
              Editable->False]}]}], ")"}], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`be[]]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False]}]], "+", 
        RowBox[{
         FractionBox["1", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "6"}], "+", 
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False]}], ")"}], "2"], " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}], " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["be",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be[],
             Editable->False], "2"]}]], "2", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["ep",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ep,
           Editable->False], "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "8"}], " ", 
            RowBox[{"(", 
             RowBox[{"11", "+", 
              RowBox[{"84", " ", 
               InterpretationBox[
                StyleBox["x7",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x7,
                Editable->False]}]}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox[
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False], "3"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{"360", " ", 
               InterpretationBox[
                StyleBox["x7",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x7,
                Editable->False]}]}], ")"}]}], "+", 
           RowBox[{"4", " ", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], " ", 
            RowBox[{"(", 
             RowBox[{"43", "+", 
              RowBox[{"480", " ", 
               InterpretationBox[
                StyleBox["x7",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x7,
                Editable->False]}]}], ")"}]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False], "2"], " ", 
            RowBox[{"(", 
             RowBox[{"19", "+", 
              RowBox[{"804", " ", 
               InterpretationBox[
                StyleBox["x7",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x7,
                Editable->False]}]}], ")"}]}]}], ")"}], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"a1", "a2"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[-$CellContext`a1, -$CellContext`a2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SuperscriptBox["D", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[$CellContext`a1][
            $CellContext`be[]],
           Editable->False], ")"}], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SuperscriptBox["D", "a2"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[$CellContext`a2][
            $CellContext`be[]],
           Editable->False], ")"}]}]}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Consistency of dot g with the paper (0) = \>\"", ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"dtg", "[", 
             RowBox[{"b1", ",", "b2"}], "]"}], "/.", 
            RowBox[{"solx", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], "/.", 
           RowBox[{"solz", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], "+", 
        FractionBox[
         RowBox[{"48", " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "b2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`b2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False]}], 
         RowBox[{"2", "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}]], "+", 
        FractionBox[
         RowBox[{"2", " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"24", " ", 
             InterpretationBox[
              StyleBox["x7",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x7,
              Editable->False]}], "-", 
            RowBox[{"3", " ", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               InterpretationBox[
                StyleBox["d",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`d,
                Editable->False]}], ")"}], " ", 
             InterpretationBox[
              StyleBox["x9",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x9,
              Editable->False]}]}], ")"}], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "b2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`b2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"R", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"a1", "a2"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`R[-$CellContext`a1, -$CellContext`a2],
           Editable->False]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False]}]], "-", 
        FractionBox[
         RowBox[{"2", " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox["x8",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x8,
              Editable->False]}]}], ")"}], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b2", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"R", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"a1", "a2"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`R[-$CellContext`a1, -$CellContext`a2],
           Editable->False]}], 
         InterpretationBox[
          StyleBox["be",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`be[],
          Editable->False]], "-", 
        FractionBox[
         RowBox[{"16", " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"4", "+", 
            RowBox[{"48", " ", 
             InterpretationBox[
              StyleBox["x7",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x7,
              Editable->False]}], "+", 
            RowBox[{"6", " ", 
             InterpretationBox[
              StyleBox["x8",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x8,
              Editable->False]}], "-", 
            RowBox[{"12", " ", 
             InterpretationBox[
              StyleBox["x9",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x9,
              Editable->False]}], "+", 
            RowBox[{"6", " ", 
             SuperscriptBox[
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False], "2"], " ", 
             InterpretationBox[
              StyleBox["x9",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x9,
              Editable->False]}], "+", 
            RowBox[{
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "-", 
               RowBox[{"48", " ", 
                InterpretationBox[
                 StyleBox["x7",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`x7,
                 Editable->False]}], "+", 
               RowBox[{"3", " ", 
                InterpretationBox[
                 StyleBox["x8",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`x8,
                 Editable->False]}], "+", 
               RowBox[{"6", " ", 
                InterpretationBox[
                 StyleBox["x9",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`x9,
                 Editable->False]}]}], ")"}]}]}], ")"}], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "b2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`b2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`be[]]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "2"]}]], "-", 
        FractionBox[
         RowBox[{"8", " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], "-", 
            RowBox[{"12", " ", 
             InterpretationBox[
              StyleBox["x8",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x8,
              Editable->False]}], "+", 
            RowBox[{"6", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False], " ", 
             InterpretationBox[
              StyleBox["x8",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x8,
              Editable->False]}]}], ")"}], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b2", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`be[]]],
            Editable->False], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "2"]}]], "+", 
        RowBox[{
         FractionBox["1", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "6"}], "+", 
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False]}], ")"}], "2"], " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}], " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["be",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be[],
             Editable->False], "3"]}]], "16", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["ep",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ep,
           Editable->False], "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], " ", 
            RowBox[{"(", 
             RowBox[{"13", "+", 
              RowBox[{"456", " ", 
               InterpretationBox[
                StyleBox["x7",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x7,
                Editable->False]}], "-", 
              RowBox[{"6", " ", 
               InterpretationBox[
                StyleBox["x8",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x8,
                Editable->False]}], "-", 
              RowBox[{"72", " ", 
               InterpretationBox[
                StyleBox["x9",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x9,
                Editable->False]}]}], ")"}]}], "-", 
           RowBox[{"4", " ", 
            RowBox[{"(", 
             RowBox[{"20", "+", 
              RowBox[{"168", " ", 
               InterpretationBox[
                StyleBox["x7",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x7,
                Editable->False]}], "+", 
              RowBox[{"33", " ", 
               InterpretationBox[
                StyleBox["x8",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x8,
                Editable->False]}], "-", 
              RowBox[{"42", " ", 
               InterpretationBox[
                StyleBox["x9",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x9,
                Editable->False]}]}], ")"}]}], "+", 
           RowBox[{"30", " ", 
            SuperscriptBox[
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False], "3"], " ", 
            InterpretationBox[
             StyleBox["x9",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x9,
             Editable->False]}], "-", 
           RowBox[{"3", " ", 
            SuperscriptBox[
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False], "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"80", " ", 
               InterpretationBox[
                StyleBox["x7",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x7,
                Editable->False]}], "-", 
              RowBox[{"9", " ", 
               InterpretationBox[
                StyleBox["x8",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x8,
                Editable->False]}], "+", 
              RowBox[{"18", " ", 
               InterpretationBox[
                StyleBox["x9",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x9,
                Editable->False]}]}], ")"}]}]}], ")"}], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"a1", "a2"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[-$CellContext`a1, -$CellContext`a2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"b1", "b2"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`b1, $CellContext`b2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SuperscriptBox["D", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[$CellContext`a1][
            $CellContext`be[]],
           Editable->False], ")"}], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SuperscriptBox["D", "a2"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[$CellContext`a2][
            $CellContext`be[]],
           Editable->False], ")"}]}], "+", 
        FractionBox[
         RowBox[{"16", " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"48", "+", 
            RowBox[{"84", " ", 
             InterpretationBox[
              StyleBox["x8",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x8,
              Editable->False]}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False], "2"], " ", 
             InterpretationBox[
              StyleBox["x8",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x8,
              Editable->False]}], "-", 
            RowBox[{"8", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"6", " ", 
                InterpretationBox[
                 StyleBox["x8",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`x8,
                 Editable->False]}]}], ")"}]}]}], ")"}], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["D", "b1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`b1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["D", "b2"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`b2][
             $CellContext`be[]],
            Editable->False], ")"}]}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "6"}], "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}], "2"], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "3"]}]]}], "]"}]}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.6781374678828077`*^9, 3.678137476335051*^9}, {
   3.6804109943524103`*^9, 3.680411011382175*^9}, 3.680411218932373*^9, {
   3.680411323311674*^9, 3.680411323751604*^9}, {3.680412106835772*^9, 
   3.6804121070600348`*^9}, 3.68041262174632*^9, {3.680412784198135*^9, 
   3.680412888902933*^9}, {3.680412949618988*^9, 3.6804129915884533`*^9}, {
   3.680413036365275*^9, 3.6804130372226963`*^9}, {3.680413155597806*^9, 
   3.680413178891938*^9}, 3.680413255288405*^9, {3.680638405861915*^9, 
   3.680638462317843*^9}, {3.680638580258502*^9, 3.680638592823986*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.681084438601013*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638641871117*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xPerm`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.2.3\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm["Package xAct`xPerm`  version ", "1.2.3", ", ", {2015, 8, 23}],
  
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638641889579*^9}],

Cell[BoxData["\<\"CopyRight (C) 2003-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638641900486*^9}],

Cell[BoxData["\<\"Connecting to external mac executable...\"\>"], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638641979229*^9}],

Cell[BoxData["\<\"Connection established.\"\>"], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642014781*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806386420186987`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xTensor`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.1.2\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm[
  "Package xAct`xTensor`  version ", "1.1.2", ", ", {2015, 8, 23}],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806386420233383`*^9}],

Cell[BoxData["\<\"CopyRight (C) 2002-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642027556*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642034449*^9}],

Cell[BoxData["\<\"These packages come with ABSOLUTELY NO WARRANTY; for \
details type Disclaimer[]. This is free software, and you are welcome to \
redistribute it under certain conditions. See the General Public License for \
details.\"\>"], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642041285*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806386420482893`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "d", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`d, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642179495*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefManifold", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"manifold \"\>", "\[InvisibleSpace]", "M2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefManifold, ": Defining ", 
   "manifold ", $CellContext`M2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642213773*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefVBundle", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vbundle \"\>", "\[InvisibleSpace]", "TangentM2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefVBundle, ": Defining ", 
   "vbundle ", $CellContext`TangentM2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642218123*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric metric tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric metric tensor ", 
   $CellContext`g[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642222386*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"antisymmetric tensor \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"epsilong", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "antisymmetric tensor ", 
   $CellContext`epsilong[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642226475*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefCovD", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"covariant derivative \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"CD", "[", 
    RowBox[{"-", "a1"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefCovD, ": Defining ", "covariant derivative ", 
   $CellContext`CD[-$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642230483*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing torsion tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TorsionCD", "[", 
    RowBox[{"a1", ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing torsion tensor ", 
   $CellContext`TorsionCD[$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642234611*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Christoffel tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"ChristoffelCD", "[", 
    RowBox[{"a1", ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Christoffel tensor ", 
   $CellContext`ChristoffelCD[$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806386422388*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Riemann tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"RiemannCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}], ",", 
     RowBox[{"-", "a4"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Riemann tensor ", 
   $CellContext`RiemannCD[-$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3, -$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642243012*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Ricci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"RicciCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric Ricci tensor ", 
   $CellContext`RicciCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.68063864224713*^9}],

Cell[BoxData["\<\"** DefCovD:  Contractions of Riemann automatically replaced \
by Ricci.\"\>"], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642251039*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Ricci scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"RicciScalarCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Ricci scalar ", 
   $CellContext`RicciScalarCD[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642255108*^9}],

Cell[BoxData["\<\"** DefCovD:  Contractions of Ricci automatically replaced \
by RicciScalar.\"\>"], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642259*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Einstein tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"EinsteinCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Einstein tensor ", 
   $CellContext`EinsteinCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642262887*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Weyl tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"WeylCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}], ",", 
     RowBox[{"-", "a4"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "Weyl tensor ", 
   $CellContext`WeylCD[-$CellContext`a1, -$CellContext`a2, -$CellContext`a3, \
-$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806386422669*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric TFRicci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TFRicciCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric TFRicci tensor ", 
   $CellContext`TFRicciCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806386424014587`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Kretschmann scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"KretschmannCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Kretschmann scalar ", 
   $CellContext`KretschmannCD[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.68063864243056*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RiemannToWeylRules for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RiemannToWeylRules for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642434717*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToTFRicci for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RicciToTFRicci for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642715657*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToEinsteinRules for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RicciToEinsteinRules for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642749453*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"weight +2 density \"\>", "\[InvisibleSpace]", 
   RowBox[{"Detg", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Determinant.\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "weight +2 density ", 
   $CellContext`Detg[], ". ", "Determinant."],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642758512*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "ep",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`ep, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642796826*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806386428011103`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642805656*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"R", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`R[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.68063864281001*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dtbe", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dtbe[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642814171*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dtg", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dtg[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642818316*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "z1",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`z1, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642822483*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "z2",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`z2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.68063864282646*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "z3",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`z3, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642830573*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "z4",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`z4, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806386428345213`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dtbebare", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dtbebare[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806386428386602`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dtgbare", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dtgbare[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642842842*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"delg", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`delg[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642847148*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"delbe", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`delbe[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642851617*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "x1",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`x1, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642856104*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "x2",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`x2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.68063864286051*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "x3",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`x3, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806386428648*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "x4",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`x4, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642869155*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "x5",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`x5, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642873296*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "x6",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`x6, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642877397*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "x7",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`x7, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806386428813763`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "x8",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`x8, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642886121*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "x9",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`x9, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642890233*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dtbe0", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dtbe0[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806386428948183`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dtg0", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dtg0[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642898981*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "dt",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`dt, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642903089*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"gam", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}], ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`gam[-$CellContext`a1, -$CellContext`a2, $CellContext`a3], 
   ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642907353*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n1", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n1[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806386429131527`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n2", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n2[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642917933*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n1be", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n1be[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806386429220123`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n1g", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n1g[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642926293*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"w", "[", "a1", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`w[$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642930428*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"w2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`w2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806386429345627`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dtR0", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dtR0[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638642938654*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Consistency check ({a1,a2,a3,a4}) = \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      StyleBox["{",
       FontColor->RGBColor[0, 0, 1]], 
      RowBox[{"a1", 
       RowBox[{",", "\[ThinSpace]"}], "a2", 
       RowBox[{",", "\[ThinSpace]"}], "a3", 
       RowBox[{",", "\[ThinSpace]"}], "a4"}], 
      StyleBox["}",
       FontColor->RGBColor[0, 0, 1]]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`IndexList[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4],
    Editable->False]}],
  SequenceForm["Consistency check ({a1,a2,a3,a4}) = ", 
   xAct`xTensor`IndexList[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4]],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638651161722*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Consistency check ({a1,a2}) = \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      StyleBox["{",
       FontColor->RGBColor[0, 0, 1]], 
      RowBox[{"a1", 
       RowBox[{",", "\[ThinSpace]"}], "a2"}], 
      StyleBox["}",
       FontColor->RGBColor[0, 0, 1]]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`IndexList[$CellContext`a1, $CellContext`a2],
    Editable->False]}],
  SequenceForm["Consistency check ({a1,a2}) = ", 
   xAct`xTensor`IndexList[$CellContext`a1, $CellContext`a2]],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806386511783943`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "svars"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\:65b9\:7a0b\:5f0f\:306f\:3059\:3079\:3066\:306e \\\"solve\
\\\" \:5909\:6570\:306b\:5bfe\:3057\:3066\:306f\:89e3\:3092\:4e0e\:3048\:306a\
\:3044\:53ef\:80fd\:6027\:304c\:3042\:308a\:307e\:3059\:ff0e \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Solve/svars\\\", \
ButtonNote -> \\\"Solve::svars\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.68041301065763*^9, 3.68041306376668*^9, 
  3.6804131976828823`*^9, 3.680413285439356*^9, 3.680638500986534*^9, 
  3.680638595186267*^9, 3.68063865129556*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"[delta1,delta2] be = \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"-", "12"}], " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox["dt",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`dt,
      Editable->False], "2"], " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox["ep",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ep,
      Editable->False], "2"], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"w", 
         StyleBox[GridBox[{
            {"a1"},
            {" "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`w[$CellContext`a1],
     Editable->False], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox["D", "a1"], "be"}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`a1][
       $CellContext`be[]],
      Editable->False], ")"}]}]}],
  SequenceForm[
  "[delta1,delta2] be = ", (-12) $CellContext`dt^2 $CellContext`ep^2 \
$CellContext`w[$CellContext`a1] $CellContext`CD[-$CellContext`a1][
     $CellContext`be[]]],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638692604474*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Consistency with the paper (0) = \"\>", "\[InvisibleSpace]", 
   "0"}],
  SequenceForm["Consistency with the paper (0) = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638692608975*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"[delta1,delta2] g = \"\>", "\[InvisibleSpace]", 
   RowBox[{"24", " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox["dt",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`dt,
      Editable->False], "2"], " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox["ep",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ep,
      Editable->False], "2"], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"w2", 
         StyleBox[GridBox[{
            {"b1", "b2"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->Rational[39, 4]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`w2[$CellContext`b1, $CellContext`b2],
     Editable->False]}]}],
  SequenceForm[
  "[delta1,delta2] g = ", 
   24 $CellContext`dt^2 $CellContext`ep^2 $CellContext`w2[$CellContext`b1, \
$CellContext`b2]],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806386926460238`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Consistency with the paper (0) = \"\>", "\[InvisibleSpace]", 
   "0"}],
  SequenceForm["Consistency with the paper (0) = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638692650301*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Equations for x1-x9 = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"92", "-", 
        RowBox[{"72", " ", 
         InterpretationBox[
          StyleBox["x2",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`x2,
          Editable->False]}], "+", 
        RowBox[{"192", " ", 
         InterpretationBox[
          StyleBox["x7",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`x7,
          Editable->False]}], "+", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False], "2"], " ", 
         RowBox[{"(", 
          RowBox[{"3", "+", 
           RowBox[{"6", " ", 
            InterpretationBox[
             StyleBox["x2",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x2,
             Editable->False]}], "-", 
           RowBox[{"96", " ", 
            InterpretationBox[
             StyleBox["x7",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x7,
             Editable->False]}], "-", 
           RowBox[{"6", " ", 
            InterpretationBox[
             StyleBox["z4",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`z4,
             Editable->False]}]}], ")"}]}], "-", 
        RowBox[{"4", " ", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{"5", "+", 
           RowBox[{"6", " ", 
            InterpretationBox[
             StyleBox["x2",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x2,
             Editable->False]}], "+", 
           RowBox[{"24", " ", 
            InterpretationBox[
             StyleBox["x7",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x7,
             Editable->False]}], "-", 
           RowBox[{"6", " ", 
            InterpretationBox[
             StyleBox["z4",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`z4,
             Editable->False]}]}], ")"}]}], "+", 
        RowBox[{"72", " ", 
         InterpretationBox[
          StyleBox["z4",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`z4,
          Editable->False]}]}], 
       RowBox[{"2", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"2", "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], "2"]}]], "\[Equal]", "0"}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False], "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           RowBox[{"6", " ", 
            InterpretationBox[
             StyleBox["x1",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x1,
             Editable->False]}], "+", 
           RowBox[{"36", " ", 
            InterpretationBox[
             StyleBox["x2",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x2,
             Editable->False]}], "-", 
           RowBox[{"96", " ", 
            InterpretationBox[
             StyleBox["x7",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x7,
             Editable->False]}], "-", 
           RowBox[{"3", " ", 
            InterpretationBox[
             StyleBox["z2",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`z2,
             Editable->False]}]}], ")"}]}], "-", 
        RowBox[{"4", " ", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{"10", "+", 
           RowBox[{"6", " ", 
            InterpretationBox[
             StyleBox["x1",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x1,
             Editable->False]}], "+", 
           RowBox[{"12", " ", 
            InterpretationBox[
             StyleBox["x2",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x2,
             Editable->False]}], "+", 
           RowBox[{"24", " ", 
            InterpretationBox[
             StyleBox["x7",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x7,
             Editable->False]}], "-", 
           RowBox[{"3", " ", 
            InterpretationBox[
             StyleBox["z2",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`z2,
             Editable->False]}]}], ")"}]}], "+", 
        RowBox[{"4", " ", 
         RowBox[{"(", 
          RowBox[{"2", "-", 
           RowBox[{"18", " ", 
            InterpretationBox[
             StyleBox["x1",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x1,
             Editable->False]}], "-", 
           RowBox[{"60", " ", 
            InterpretationBox[
             StyleBox["x2",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x2,
             Editable->False]}], "+", 
           RowBox[{"48", " ", 
            InterpretationBox[
             StyleBox["x7",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x7,
             Editable->False]}], "+", 
           RowBox[{"9", " ", 
            InterpretationBox[
             StyleBox["z2",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`z2,
             Editable->False]}]}], ")"}]}]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], ")"}], "2"]], "\[Equal]", "0"}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "36"}], " ", 
         InterpretationBox[
          StyleBox["x6",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`x6,
          Editable->False]}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False], "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           InterpretationBox[
            StyleBox["x6",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`x6,
            Editable->False], "-", 
           RowBox[{"16", " ", 
            InterpretationBox[
             StyleBox["x9",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x9,
             Editable->False]}]}], ")"}]}], "-", 
        RowBox[{"4", " ", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{"8", "+", 
           RowBox[{"3", " ", 
            InterpretationBox[
             StyleBox["x6",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x6,
             Editable->False]}], "+", 
           RowBox[{"6", " ", 
            InterpretationBox[
             StyleBox["x8",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x8,
             Editable->False]}], "+", 
           RowBox[{"12", " ", 
            InterpretationBox[
             StyleBox["x9",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x9,
             Editable->False]}], "-", 
           RowBox[{"12", " ", 
            InterpretationBox[
             StyleBox["z4",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`z4,
             Editable->False]}]}], ")"}]}], "+", 
        RowBox[{"16", " ", 
         RowBox[{"(", 
          RowBox[{"5", "-", 
           RowBox[{"3", " ", 
            InterpretationBox[
             StyleBox["x8",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x8,
             Editable->False]}], "+", 
           RowBox[{"6", " ", 
            InterpretationBox[
             StyleBox["x9",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x9,
             Editable->False]}], "+", 
           RowBox[{"6", " ", 
            InterpretationBox[
             StyleBox["z4",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`z4,
             Editable->False]}]}], ")"}]}]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], ")"}], "2"]], "\[Equal]", "0"}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           RowBox[{"3", " ", 
            InterpretationBox[
             StyleBox["x4",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x4,
             Editable->False]}], "-", 
           RowBox[{"24", " ", 
            InterpretationBox[
             StyleBox["x8",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x8,
             Editable->False]}]}], ")"}]}], "+", 
        RowBox[{"6", " ", 
         RowBox[{"(", 
          RowBox[{"2", "-", 
           RowBox[{"3", " ", 
            InterpretationBox[
             StyleBox["x4",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x4,
             Editable->False]}], "+", 
           RowBox[{"8", " ", 
            InterpretationBox[
             StyleBox["x8",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x8,
             Editable->False]}]}], ")"}]}]}], 
       RowBox[{"2", "+", 
        InterpretationBox[
         StyleBox["d",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`d,
         Editable->False]}]], "\[Equal]", "0"}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox[
              StyleBox["x5",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x5,
              Editable->False], "+", 
             RowBox[{"6", " ", 
              InterpretationBox[
               StyleBox["x6",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x6,
               Editable->False]}], "-", 
             RowBox[{"16", " ", 
              InterpretationBox[
               StyleBox["x9",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x9,
               Editable->False]}]}], ")"}]}], "+", 
          RowBox[{"4", " ", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "8"}], "+", 
             RowBox[{"3", " ", 
              InterpretationBox[
               StyleBox["x4",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x4,
               Editable->False]}], "-", 
             RowBox[{"3", " ", 
              InterpretationBox[
               StyleBox["x5",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x5,
               Editable->False]}], "-", 
             RowBox[{"6", " ", 
              InterpretationBox[
               StyleBox["x6",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x6,
               Editable->False]}], "-", 
             RowBox[{"6", " ", 
              InterpretationBox[
               StyleBox["x8",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x8,
               Editable->False]}], "-", 
             RowBox[{"12", " ", 
              InterpretationBox[
               StyleBox["x9",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x9,
               Editable->False]}], "+", 
             RowBox[{"6", " ", 
              InterpretationBox[
               StyleBox["z2",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`z2,
               Editable->False]}]}], ")"}]}], "+", 
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{"4", "+", 
             RowBox[{"6", " ", 
              InterpretationBox[
               StyleBox["x4",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x4,
               Editable->False]}], "-", 
             RowBox[{"9", " ", 
              InterpretationBox[
               StyleBox["x5",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x5,
               Editable->False]}], "-", 
             RowBox[{"30", " ", 
              InterpretationBox[
               StyleBox["x6",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x6,
               Editable->False]}], "-", 
             RowBox[{"12", " ", 
              InterpretationBox[
               StyleBox["x8",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x8,
               Editable->False]}], "+", 
             RowBox[{"24", " ", 
              InterpretationBox[
               StyleBox["x9",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x9,
               Editable->False]}], "+", 
             RowBox[{"12", " ", 
              InterpretationBox[
               StyleBox["z2",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`z2,
               Editable->False]}]}], ")"}]}]}], ")"}]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], ")"}], "2"]], "\[Equal]", "0"}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{"6", " ", 
        RowBox[{"(", 
         RowBox[{"8", "-", 
          RowBox[{"6", " ", 
           InterpretationBox[
            StyleBox["x3",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`x3,
            Editable->False]}], "-", 
          RowBox[{"20", " ", 
           InterpretationBox[
            StyleBox["x4",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`x4,
            Editable->False]}], "+", 
          RowBox[{
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "4"}], "+", 
             InterpretationBox[
              StyleBox["x3",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x3,
              Editable->False], "+", 
             RowBox[{"2", " ", 
              InterpretationBox[
               StyleBox["x4",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x4,
               Editable->False]}], "-", 
             RowBox[{"8", " ", 
              InterpretationBox[
               StyleBox["x8",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x8,
               Editable->False]}]}], ")"}]}], "+", 
          RowBox[{"16", " ", 
           InterpretationBox[
            StyleBox["x8",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`x8,
            Editable->False]}]}], ")"}]}], 
       RowBox[{"2", "+", 
        InterpretationBox[
         StyleBox["d",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`d,
         Editable->False]}]], "\[Equal]", "0"}]}], "}"}]}],
  SequenceForm[
  "Equations for x1-x9 = ", {
   Rational[1, 2] (2 + $CellContext`d)^(-2) (92 - 72 $CellContext`x2 + 
      192 $CellContext`x7 + $CellContext`d^2 (3 + 6 $CellContext`x2 - 
        96 $CellContext`x7 - 6 $CellContext`z4) - 
      4 $CellContext`d (5 + 6 $CellContext`x2 + 24 $CellContext`x7 - 
       6 $CellContext`z4) + 72 $CellContext`z4) == 
    0, (2 + $CellContext`d)^(-2) ($CellContext`d^2 (-2 + 6 $CellContext`x1 + 
        36 $CellContext`x2 - 96 $CellContext`x7 - 3 $CellContext`z2) - 
      4 $CellContext`d (10 + 6 $CellContext`x1 + 12 $CellContext`x2 + 
       24 $CellContext`x7 - 3 $CellContext`z2) + 
      4 (2 - 18 $CellContext`x1 - 60 $CellContext`x2 + 48 $CellContext`x7 + 
        9 $CellContext`z2)) == 
    0, (2 + $CellContext`d)^(-2) ((-36) $CellContext`x6 + 
      3 $CellContext`d^2 ($CellContext`x6 - 16 $CellContext`x9) - 
      4 $CellContext`d (8 + 3 $CellContext`x6 + 6 $CellContext`x8 + 
       12 $CellContext`x9 - 12 $CellContext`z4) + 
      16 (5 - 3 $CellContext`x8 + 6 $CellContext`x9 + 6 $CellContext`z4)) == 
    0, (2 + $CellContext`d)^(-1) ($CellContext`d (-2 + 3 $CellContext`x4 - 
        24 $CellContext`x8) + 6 (2 - 3 $CellContext`x4 + 8 $CellContext`x8)) == 
    0, 2 (2 + $CellContext`d)^(-2) (
      3 $CellContext`d^2 ($CellContext`x5 + 6 $CellContext`x6 - 
        16 $CellContext`x9) + 
      4 $CellContext`d (-8 + 3 $CellContext`x4 - 3 $CellContext`x5 - 
        6 $CellContext`x6 - 6 $CellContext`x8 - 12 $CellContext`x9 + 
        6 $CellContext`z2) + 
      4 (4 + 6 $CellContext`x4 - 9 $CellContext`x5 - 30 $CellContext`x6 - 
        12 $CellContext`x8 + 24 $CellContext`x9 + 12 $CellContext`z2)) == 0, 
    6 (2 + $CellContext`d)^(-1) (8 - 6 $CellContext`x3 - 
      20 $CellContext`x4 + $CellContext`d (-4 + $CellContext`x3 + 
        2 $CellContext`x4 - 8 $CellContext`x8) + 16 $CellContext`x8) == 0}],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638694152012*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"dot be = \"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "6"}], "+", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False]}], ")"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        InterpretationBox[
         StyleBox["d",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`d,
         Editable->False]}], ")"}], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], "2"]}]], 
    RowBox[{
     InterpretationBox[
      StyleBox["n",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`n[],
      Editable->False], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "3"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "6"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], "3"], " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox["be",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`be[],
          Editable->False], "4"]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "6"}], "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], ")"}], " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox["ep",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ep,
          Editable->False], "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "6"}], "+", 
             RowBox[{"9", " ", 
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False]}]}], ")"}], " ", 
           InterpretationBox[
            StyleBox["x7",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`x7,
            Editable->False]}]}], ")"}], " ", 
        InterpretationBox[
         StyleBox["be",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`be[],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"g", 
             StyleBox[GridBox[{
                {"a1", "a2"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`g[$CellContext`a1, $CellContext`a2],
         Editable->False], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "6"}], "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}], " ", 
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], " ", 
           InterpretationBox[
            StyleBox[GridBox[{
               {"R", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"a1", "a2"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`R[-$CellContext`a1, -$CellContext`a2],
            Editable->False]}], "+", 
          RowBox[{"16", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}], " ", 
           RowBox[{"(", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["D", "a2"], 
               SubscriptBox["D", "a1"], "be"}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`CD[-$CellContext`a2][
              $CellContext`CD[-$CellContext`a1][
               $CellContext`be[]]],
             Editable->False], ")"}]}]}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox["ep",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ep,
          Editable->False], "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "8"}], " ", 
           RowBox[{"(", 
            RowBox[{"11", "+", 
             RowBox[{"84", " ", 
              InterpretationBox[
               StyleBox["x7",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x7,
               Editable->False]}]}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], "3"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"360", " ", 
              InterpretationBox[
               StyleBox["x7",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x7,
               Editable->False]}]}], ")"}]}], "+", 
          RowBox[{"4", " ", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{"43", "+", 
             RowBox[{"480", " ", 
              InterpretationBox[
               StyleBox["x7",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x7,
               Editable->False]}]}], ")"}]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], "2"], " ", 
           RowBox[{"(", 
            RowBox[{"19", "+", 
             RowBox[{"804", " ", 
              InterpretationBox[
               StyleBox["x7",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x7,
               Editable->False]}]}], ")"}]}]}], ")"}], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"g", 
             StyleBox[GridBox[{
                {" ", " "},
                {"a1", "a2"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`g[-$CellContext`a1, -$CellContext`a2],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SuperscriptBox["D", "a1"], "be"}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`CD[$CellContext`a1][
           $CellContext`be[]],
          Editable->False], ")"}], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SuperscriptBox["D", "a2"], "be"}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`CD[$CellContext`a2][
           $CellContext`be[]],
          Editable->False], ")"}]}]}], ")"}]}]}]}],
  SequenceForm[
  "dot be = ", (-6 + $CellContext`d)^(-2) (
     2 + $CellContext`d)^(-1) $CellContext`be[]^(-2) $CellContext`n[] ((-3) \
(-6 + $CellContext`d)^3 $CellContext`be[]^4 - (-6 + $CellContext`d) \
$CellContext`ep^2 (-1 + (-6 + 
       9 $CellContext`d) $CellContext`x7) $CellContext`be[] \
$CellContext`g[$CellContext`a1, $CellContext`a2] ((-6 + $CellContext`d) \
$CellContext`be[] $CellContext`R[-$CellContext`a1, -$CellContext`a2] + 
     16 (-1 + $CellContext`d) $CellContext`CD[-$CellContext`a2][
        $CellContext`CD[-$CellContext`a1][
         $CellContext`be[]]]) + 
    2 $CellContext`ep^2 ((-8) (11 + 
        84 $CellContext`x7) + $CellContext`d^3 (-1 + 360 $CellContext`x7) + 
      4 $CellContext`d (43 + 480 $CellContext`x7) - 
      2 $CellContext`d^2 (19 + 
       804 $CellContext`x7)) $CellContext`g[-$CellContext`a1, \
-$CellContext`a2] $CellContext`CD[$CellContext`a1][
       $CellContext`be[]] $CellContext`CD[$CellContext`a2][
       $CellContext`be[]])],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638696893992*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"dot g = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "6"}], "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False]}], ")"}], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox["be",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`be[],
         Editable->False], "3"]}]], 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox["n",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[],
       Editable->False], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "b2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`b2],
           Editable->False]}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "6"}], "+", 
               InterpretationBox[
                StyleBox["d",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`d,
                Editable->False]}], ")"}]}], " ", 
            SuperscriptBox[
             InterpretationBox[
              StyleBox["ep",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ep,
              Editable->False], "2"], " ", 
            InterpretationBox[
             StyleBox["be",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be[],
             Editable->False], " ", 
            InterpretationBox[
             StyleBox[GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {"a1", "a2"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`g[$CellContext`a1, $CellContext`a2],
             Editable->False], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "6"}], "+", 
                 InterpretationBox[
                  StyleBox["d",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`d,
                  Editable->False]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "-", 
                 RowBox[{"24", " ", 
                  InterpretationBox[
                   StyleBox["x7",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`x7,
                   Editable->False]}], "+", 
                 RowBox[{"3", " ", 
                  RowBox[{"(", 
                   RowBox[{"2", "+", 
                    InterpretationBox[
                    StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`d,
                    Editable->False]}], ")"}], " ", 
                  InterpretationBox[
                   StyleBox["x9",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`x9,
                   Editable->False]}]}], ")"}], " ", 
               InterpretationBox[
                StyleBox["be",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`be[],
                Editable->False], " ", 
               InterpretationBox[
                StyleBox[GridBox[{
                   {"R", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"a1", "a2"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->Rational[39, 4]]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`R[-$CellContext`a1, -$CellContext`a2],
                Editable->False]}], "+", 
              RowBox[{"8", " ", 
               RowBox[{"(", 
                RowBox[{"4", "+", 
                 RowBox[{"48", " ", 
                  InterpretationBox[
                   StyleBox["x7",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`x7,
                   Editable->False]}], "+", 
                 RowBox[{"6", " ", 
                  InterpretationBox[
                   StyleBox["x8",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`x8,
                   Editable->False]}], "-", 
                 RowBox[{"12", " ", 
                  InterpretationBox[
                   StyleBox["x9",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`x9,
                   Editable->False]}], "+", 
                 RowBox[{"6", " ", 
                  SuperscriptBox[
                   InterpretationBox[
                    StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`d,
                    Editable->False], "2"], " ", 
                  InterpretationBox[
                   StyleBox["x9",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`x9,
                   Editable->False]}], "+", 
                 RowBox[{
                  InterpretationBox[
                   StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`d,
                   Editable->False], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"48", " ", 
                    InterpretationBox[
                    StyleBox["x7",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`x7,
                    Editable->False]}], "+", 
                    RowBox[{"3", " ", 
                    InterpretationBox[
                    StyleBox["x8",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`x8,
                    Editable->False]}], "+", 
                    RowBox[{"6", " ", 
                    InterpretationBox[
                    StyleBox["x9",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`x9,
                    Editable->False]}]}], ")"}]}]}], ")"}], " ", 
               RowBox[{"(", 
                InterpretationBox[
                 StyleBox[
                  RowBox[{
                   SubscriptBox["D", "a2"], 
                   SubscriptBox["D", "a1"], "be"}],
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`CD[-$CellContext`a2][
                  $CellContext`CD[-$CellContext`a1][
                   $CellContext`be[]]],
                 Editable->False], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"8", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"3", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "6"}], "+", 
                  InterpretationBox[
                   StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`d,
                   Editable->False]}], ")"}], "2"], " ", 
               SuperscriptBox[
                InterpretationBox[
                 StyleBox["be",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`be[],
                 Editable->False], "4"]}], "+", 
              RowBox[{
               SuperscriptBox[
                InterpretationBox[
                 StyleBox["ep",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`ep,
                 Editable->False], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", 
                  InterpretationBox[
                   StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`d,
                   Editable->False], " ", 
                  RowBox[{"(", 
                   RowBox[{"13", "+", 
                    RowBox[{"456", " ", 
                    InterpretationBox[
                    StyleBox["x7",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`x7,
                    Editable->False]}], "-", 
                    RowBox[{"6", " ", 
                    InterpretationBox[
                    StyleBox["x8",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`x8,
                    Editable->False]}], "-", 
                    RowBox[{"72", " ", 
                    InterpretationBox[
                    StyleBox["x9",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`x9,
                    Editable->False]}]}], ")"}]}], "-", 
                 RowBox[{"4", " ", 
                  RowBox[{"(", 
                   RowBox[{"20", "+", 
                    RowBox[{"168", " ", 
                    InterpretationBox[
                    StyleBox["x7",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`x7,
                    Editable->False]}], "+", 
                    RowBox[{"33", " ", 
                    InterpretationBox[
                    StyleBox["x8",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`x8,
                    Editable->False]}], "-", 
                    RowBox[{"42", " ", 
                    InterpretationBox[
                    StyleBox["x9",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`x9,
                    Editable->False]}]}], ")"}]}], "+", 
                 RowBox[{"30", " ", 
                  SuperscriptBox[
                   InterpretationBox[
                    StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`d,
                    Editable->False], "3"], " ", 
                  InterpretationBox[
                   StyleBox["x9",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`x9,
                   Editable->False]}], "-", 
                 RowBox[{"3", " ", 
                  SuperscriptBox[
                   InterpretationBox[
                    StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`d,
                    Editable->False], "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"80", " ", 
                    InterpretationBox[
                    StyleBox["x7",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`x7,
                    Editable->False]}], "-", 
                    RowBox[{"9", " ", 
                    InterpretationBox[
                    StyleBox["x8",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`x8,
                    Editable->False]}], "+", 
                    RowBox[{"18", " ", 
                    InterpretationBox[
                    StyleBox["x9",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                    $CellContext`x9,
                    Editable->False]}]}], ")"}]}]}], ")"}], " ", 
               InterpretationBox[
                StyleBox[GridBox[{
                   {"g", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"a1", "a2"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->Rational[39, 4]]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`g[-$CellContext`a1, -$CellContext`a2],
                Editable->False], " ", 
               RowBox[{"(", 
                InterpretationBox[
                 StyleBox[
                  RowBox[{
                   SuperscriptBox["D", "a1"], "be"}],
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`CD[$CellContext`a1][
                  $CellContext`be[]],
                 Editable->False], ")"}], " ", 
               RowBox[{"(", 
                InterpretationBox[
                 StyleBox[
                  RowBox[{
                   SuperscriptBox["D", "a2"], "be"}],
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`CD[$CellContext`a2][
                  $CellContext`be[]],
                 Editable->False], ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["ep",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ep,
           Editable->False], "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "6"}], "+", 
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False]}], ")"}], " ", 
            InterpretationBox[
             StyleBox["be",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be[],
             Editable->False], " ", 
            InterpretationBox[
             StyleBox[GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {"b1", "a1"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`g[$CellContext`b1, $CellContext`a1],
             Editable->False], " ", 
            InterpretationBox[
             StyleBox[GridBox[{
                {"g", 
                 StyleBox[GridBox[{
                    {"b2", "a2"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->Rational[39, 4]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`g[$CellContext`b2, $CellContext`a2],
             Editable->False], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "6"}], "+", 
                 InterpretationBox[
                  StyleBox["d",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`d,
                  Editable->False]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"3", " ", 
                  InterpretationBox[
                   StyleBox["x8",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`x8,
                   Editable->False]}]}], ")"}], " ", 
               InterpretationBox[
                StyleBox["be",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`be[],
                Editable->False], " ", 
               InterpretationBox[
                StyleBox[GridBox[{
                   {"R", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"a1", "a2"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->Rational[39, 4]]}
                  },
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`R[-$CellContext`a1, -$CellContext`a2],
                Editable->False]}], "+", 
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "6"}], "+", 
                 InterpretationBox[
                  StyleBox["d",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`d,
                  Editable->False], "-", 
                 RowBox[{"12", " ", 
                  InterpretationBox[
                   StyleBox["x8",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`x8,
                   Editable->False]}], "+", 
                 RowBox[{"6", " ", 
                  InterpretationBox[
                   StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`d,
                   Editable->False], " ", 
                  InterpretationBox[
                   StyleBox["x8",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`x8,
                   Editable->False]}]}], ")"}], " ", 
               RowBox[{"(", 
                InterpretationBox[
                 StyleBox[
                  RowBox[{
                   SubscriptBox["D", "a2"], 
                   SubscriptBox["D", "a1"], "be"}],
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`CD[-$CellContext`a2][
                  $CellContext`CD[-$CellContext`a1][
                   $CellContext`be[]]],
                 Editable->False], ")"}]}]}], ")"}]}], "-", 
           RowBox[{"8", " ", 
            RowBox[{"(", 
             RowBox[{"48", "+", 
              RowBox[{"84", " ", 
               InterpretationBox[
                StyleBox["x8",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x8,
                Editable->False]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox[
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False], "2"], " ", 
               InterpretationBox[
                StyleBox["x8",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x8,
                Editable->False]}], "-", 
              RowBox[{"8", " ", 
               InterpretationBox[
                StyleBox["d",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`d,
                Editable->False], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"6", " ", 
                  InterpretationBox[
                   StyleBox["x8",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`x8,
                   Editable->False]}]}], ")"}]}]}], ")"}], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SuperscriptBox["D", "b1"], "be"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[$CellContext`b1][
               $CellContext`be[]],
              Editable->False], ")"}], " ", 
            RowBox[{"(", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SuperscriptBox["D", "b2"], "be"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[$CellContext`b2][
               $CellContext`be[]],
              Editable->False], ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}],
  SequenceForm[
  "dot g = ", (-2) (-6 + $CellContext`d)^(-2) (
     2 + $CellContext`d)^(-1) $CellContext`be[]^(-3) $CellContext`n[] \
(-$CellContext`g[$CellContext`b1, $CellContext`b2] (-(-6 + $CellContext`d) \
$CellContext`ep^2 $CellContext`be[] $CellContext`g[$CellContext`a1, \
$CellContext`a2] ((-6 + $CellContext`d) (-1 - 24 $CellContext`x7 + 
          3 (2 + $CellContext`d) $CellContext`x9) $CellContext`be[] \
$CellContext`R[-$CellContext`a1, -$CellContext`a2] + 
        8 (4 + 48 $CellContext`x7 + 6 $CellContext`x8 - 12 $CellContext`x9 + 
          6 $CellContext`d^2 $CellContext`x9 + $CellContext`d (-1 - 
            48 $CellContext`x7 + 3 $CellContext`x8 + 
            6 $CellContext`x9)) $CellContext`CD[-$CellContext`a2][
           $CellContext`CD[-$CellContext`a1][
            $CellContext`be[]]]) + 
      8 (3 (-6 + $CellContext`d)^2 $CellContext`be[]^4 + $CellContext`ep^2 (
          2 $CellContext`d (13 + 456 $CellContext`x7 - 6 $CellContext`x8 - 
            72 $CellContext`x9) - 
          4 (20 + 168 $CellContext`x7 + 33 $CellContext`x8 - 
           42 $CellContext`x9) + 30 $CellContext`d^3 $CellContext`x9 - 
          3 $CellContext`d^2 (1 + 80 $CellContext`x7 - 9 $CellContext`x8 + 
           18 $CellContext`x9)) $CellContext`g[-$CellContext`a1, \
-$CellContext`a2] $CellContext`CD[$CellContext`a1][
           $CellContext`be[]] $CellContext`CD[$CellContext`a2][
           $CellContext`be[]])) + (
      2 + $CellContext`d) $CellContext`ep^2 ((-6 + $CellContext`d) \
$CellContext`be[] $CellContext`g[$CellContext`b1, $CellContext`a1] \
$CellContext`g[$CellContext`b2, $CellContext`a2] ((-6 + $CellContext`d) (1 + 
          3 $CellContext`x8) $CellContext`be[] \
$CellContext`R[-$CellContext`a1, -$CellContext`a2] + 
        4 (-6 + $CellContext`d - 12 $CellContext`x8 + 
          6 $CellContext`d $CellContext`x8) \
$CellContext`CD[-$CellContext`a2][
           $CellContext`CD[-$CellContext`a1][
            $CellContext`be[]]]) - 
      8 (48 + 84 $CellContext`x8 + 3 $CellContext`d^2 $CellContext`x8 - 
       8 $CellContext`d (1 + 
        6 $CellContext`x8)) $CellContext`CD[$CellContext`b1][
        $CellContext`be[]] $CellContext`CD[$CellContext`b2][
        $CellContext`be[]]))],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.6806387022552032`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Consistency of dot be with the paper (0) = \"\>", 
   "\[InvisibleSpace]", "0"}],
  SequenceForm["Consistency of dot be with the paper (0) = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638705141198*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Consistency of dot g with the paper (0) = \"\>", 
   "\[InvisibleSpace]", "0"}],
  SequenceForm["Consistency of dot g with the paper (0) = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.678401062000472*^9, 3.678414690909297*^9, 
  3.678415383890913*^9, 3.678476742667663*^9, 3.67847854069905*^9, 
  3.6784845725590553`*^9, 3.678484633647045*^9, 3.6784848448142643`*^9, 
  3.678485697547412*^9, 3.678485863256934*^9, 3.6784859819625397`*^9, 
  3.6788281606348124`*^9, 3.6788346457827883`*^9, 3.678907189752589*^9, 
  3.6790040541071053`*^9, 3.679019305022113*^9, 3.680407575301917*^9, 
  3.6804112394924507`*^9, 3.6804128993191223`*^9, 3.680413000835614*^9, 
  3.680413054065056*^9, 3.680413188270217*^9, 3.680413276100121*^9, 
  3.680638491525923*^9, 3.680638594868705*^9, 3.680638710273137*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1329, 1098},
WindowMargins->{{Automatic, 27}, {Automatic, 28}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2014\:5e7412\
\:67084\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 175, 4, 69, "Input"],
Cell[736, 26, 126354, 3478, 7942, "Input"],
Cell[CellGroupData[{
Cell[127115, 3508, 87, 1, 69, "Input"],
Cell[CellGroupData[{
Cell[127227, 3513, 727, 10, 30, "Print"],
Cell[127957, 3525, 999, 18, 30, "Print"],
Cell[128959, 3545, 748, 10, 30, "Print"],
Cell[129710, 3557, 705, 9, 30, "Print"],
Cell[130418, 3568, 688, 9, 30, "Print"],
Cell[131109, 3579, 729, 10, 30, "Print"],
Cell[131841, 3591, 1005, 18, 30, "Print"],
Cell[132849, 3611, 748, 10, 30, "Print"],
Cell[133600, 3623, 727, 10, 30, "Print"],
Cell[134330, 3635, 882, 12, 54, "Print"],
Cell[135215, 3649, 729, 10, 30, "Print"],
Cell[135947, 3661, 1085, 18, 30, "Print"],
Cell[137035, 3681, 1061, 18, 30, "Print"],
Cell[138099, 3701, 1071, 18, 30, "Print"],
Cell[139173, 3721, 1223, 23, 30, "Print"],
Cell[140399, 3746, 1231, 23, 30, "Print"],
Cell[141633, 3771, 1149, 21, 30, "Print"],
Cell[142785, 3794, 1271, 24, 30, "Print"],
Cell[144059, 3820, 1289, 25, 30, "Print"],
Cell[145351, 3847, 1319, 25, 30, "Print"],
Cell[146673, 3874, 1232, 23, 30, "Print"],
Cell[147908, 3899, 736, 10, 30, "Print"],
Cell[148647, 3911, 1113, 19, 30, "Print"],
Cell[149763, 3932, 737, 10, 30, "Print"],
Cell[150503, 3944, 1249, 24, 30, "Print"],
Cell[151755, 3970, 1302, 24, 30, "Print"],
Cell[153060, 3996, 1243, 23, 30, "Print"],
Cell[154306, 4021, 1124, 19, 30, "Print"],
Cell[155433, 4042, 1019, 21, 30, "Print"],
Cell[156455, 4065, 1011, 21, 30, "Print"],
Cell[157469, 4088, 1023, 21, 30, "Print"],
Cell[158495, 4111, 1129, 19, 30, "Print"],
Cell[159627, 4132, 1087, 18, 30, "Print"],
Cell[160717, 4152, 1076, 18, 30, "Print"],
Cell[161796, 4172, 1076, 18, 30, "Print"],
Cell[162875, 4192, 1181, 21, 30, "Print"],
Cell[164059, 4215, 1080, 18, 30, "Print"],
Cell[165142, 4235, 1142, 19, 30, "Print"],
Cell[166287, 4256, 1087, 18, 30, "Print"],
Cell[167377, 4276, 1086, 18, 30, "Print"],
Cell[168466, 4296, 1087, 18, 30, "Print"],
Cell[169556, 4316, 1089, 18, 30, "Print"],
Cell[170648, 4336, 1090, 18, 30, "Print"],
Cell[171741, 4356, 1150, 19, 30, "Print"],
Cell[172894, 4377, 1144, 19, 30, "Print"],
Cell[174041, 4398, 1082, 18, 30, "Print"],
Cell[175126, 4418, 1087, 18, 30, "Print"],
Cell[176216, 4438, 1086, 18, 30, "Print"],
Cell[177305, 4458, 1085, 18, 30, "Print"],
Cell[178393, 4478, 1087, 18, 30, "Print"],
Cell[179483, 4498, 1087, 18, 30, "Print"],
Cell[180573, 4518, 1087, 18, 30, "Print"],
Cell[181663, 4538, 1089, 18, 30, "Print"],
Cell[182755, 4558, 1087, 18, 30, "Print"],
Cell[183845, 4578, 1087, 18, 30, "Print"],
Cell[184935, 4598, 1084, 18, 30, "Print"],
Cell[186022, 4618, 1144, 19, 30, "Print"],
Cell[187169, 4639, 1087, 18, 30, "Print"],
Cell[188259, 4659, 1218, 22, 30, "Print"],
Cell[189480, 4683, 1078, 18, 30, "Print"],
Cell[190561, 4703, 1076, 18, 30, "Print"],
Cell[191640, 4723, 1082, 18, 30, "Print"],
Cell[192725, 4743, 1142, 19, 30, "Print"],
Cell[193870, 4764, 1095, 18, 30, "Print"],
Cell[194968, 4784, 1142, 19, 30, "Print"],
Cell[196113, 4805, 1188, 21, 30, "Print"],
Cell[197304, 4828, 1431, 31, 30, "Print"],
Cell[198738, 4861, 1259, 27, 30, "Print"]
}, Open  ]],
Cell[200012, 4891, 713, 13, 34, "Message"],
Cell[CellGroupData[{
Cell[200750, 4908, 2620, 70, 42, "Print"],
Cell[203373, 4980, 837, 14, 30, "Print"],
Cell[204213, 4996, 2312, 59, 42, "Print"],
Cell[206528, 5057, 837, 14, 30, "Print"],
Cell[207368, 5073, 21000, 618, 345, "Print"],
Cell[228371, 5693, 12454, 350, 129, "Print"],
Cell[240828, 6045, 30352, 763, 225, "Print"],
Cell[271183, 6810, 857, 14, 30, "Print"],
Cell[272043, 6826, 855, 14, 30, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
