(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    306509,       7801]
NotebookOptionsPosition[    303898,       7728]
NotebookOutlinePosition[    304267,       7744]
CellTagsIndexPosition[    304224,       7741]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.6772918803821497`*^9, 3.677291889867449*^9}, {
  3.677358367864715*^9, 3.677358370119075*^9}, {3.677358402424971*^9, 
  3.677358422939389*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"<<", "xAct`xTensor`"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", "d", "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefManifold", "[", 
     RowBox[{"M2", ",", "d", ",", 
      RowBox[{"{", 
       RowBox[{
       "a1", ",", "a2", ",", "a3", ",", "a4", ",", "a5", ",", "a6", ",", "a7",
         ",", "a8", ",", "b1", ",", "b2", ",", "b3", ",", "b4", ",", "b5", 
        ",", "b6", ",", "c1", ",", "c2", ",", "c3", ",", "c4", ",", "c5", ",",
         "c6"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", "ep", "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"f", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"be", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"be2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"be3", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2", ",", "a3"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"be4", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "}"}], "]"}]}], 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"be22", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2", ",", 
      RowBox[{"GenSet", "[", 
       RowBox[{
        RowBox[{"Cycles", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], "]"}], ",", 
        RowBox[{"Cycles", "[", 
         RowBox[{"{", 
          RowBox[{"3", ",", "4"}], "}"}], "]"}]}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"g0be", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"g1be", "[", "a1", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"g2be", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"g11be", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"g12be", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], ",", "M2"}], "]"}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"g3be", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], ",", "M2"}], "]"}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"g13be", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2"}], 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"g22be", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2"}], 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"g4be", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2"}], 
     "]"}], ";"}], "\n", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"be4", "[", 
      RowBox[{"a1_", ",", "a2_", ",", "a3_", ",", "a4_"}], "]"}], ":=", "0"}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"be3", "[", 
      RowBox[{"a1_", ",", "a2_", ",", "a3_"}], "]"}], ":=", "0"}], ";"}], 
   "\n", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", "]"}], " ", ":=", " ", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4", ",", " ", "a5", 
         ",", " ", "a6"}], "}"}], ",", " ", "\n", "    ", 
       RowBox[{"Simplification", "[", 
        RowBox[{
         RowBox[{"3", "*", 
          RowBox[{"be", "[", "]"}]}], " ", "+", " ", 
         RowBox[{
          RowBox[{"ep", "^", "2"}], "*", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", "\n", "         ", 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{"be2", "[", 
             RowBox[{"a1", ",", " ", "a2"}], "]"}], "]"}], "]"}]}], " ", "-", 
         " ", "\n", "       ", 
         RowBox[{
          RowBox[{"ep", "^", "3"}], "*", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a3"}], "]"}], "[", 
             RowBox[{"be3", "[", 
              RowBox[{"a1", ",", " ", "a2", ",", " ", "a3"}], "]"}], "]"}], 
            "]"}], "]"}]}], " ", "+", " ", "\n", "       ", 
         RowBox[{
          RowBox[{"ep", "^", "4"}], "*", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a3"}], "]"}], "[", 
             RowBox[{
              RowBox[{"PD", "[", 
               RowBox[{"-", "a4"}], "]"}], "[", 
              RowBox[{"be4", "[", 
               RowBox[{
               "a1", ",", " ", "a2", ",", " ", "\n", "             ", "a3", 
                ",", " ", "a4"}], "]"}], "]"}], "]"}], "]"}], "]"}]}]}], 
        "]"}]}], " ", "]"}]}], ";"}], " ", "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"g1", "[", "b1_", "]"}], " ", ":=", " ", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4", ",", " ", "a5", 
         ",", " ", "a6"}], "}"}], ",", " ", "\n", "    ", 
       RowBox[{"Simplification", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"4", "ep", "*", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{"be2", "[", 
            RowBox[{"b1", ",", " ", "a2"}], "]"}], "]"}]}], "-", 
         RowBox[{"6", " ", 
          RowBox[{"ep", "^", "2"}], "*", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{"be3", "[", 
             RowBox[{"b1", ",", "a1", ",", " ", "a2"}], "]"}], "]"}], "]"}]}],
          "+", 
         RowBox[{"8", 
          RowBox[{"ep", "^", "3"}], "*", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a3"}], "]"}], "[", 
             RowBox[{"be4", "[", 
              RowBox[{"b1", ",", " ", "a1", ",", "a2", ",", "a3"}], "]"}], 
             "]"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}],
     ";"}], " ", "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g11", "[", 
      RowBox[{"b1_", ",", " ", "b2_"}], "]"}], " ", ":=", " ", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4", ",", " ", "a5", 
         ",", " ", "a6"}], "}"}], ",", " ", "\n", "    ", 
       RowBox[{"Simplification", "[", 
        RowBox[{
         RowBox[{"2", "*", 
          RowBox[{"be2", "[", 
           RowBox[{"b1", ",", " ", "b2"}], "]"}]}], "-", 
         RowBox[{"6", "*", "ep", "*", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{"be3", "[", 
            RowBox[{"b1", ",", " ", "b2", ",", "a1"}], "]"}], "]"}]}], " ", 
         "+", 
         RowBox[{"12", " ", 
          RowBox[{"ep", "^", "2"}], "*", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{"be4", "[", 
             RowBox[{"b1", ",", " ", "b2", ",", " ", "a1", ",", " ", "a2"}], 
             "]"}], "]"}], "]"}]}]}], "]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"g2", "[", 
      RowBox[{"b1_", ",", " ", "b2_"}], "]"}], " ", ":=", " ", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4", ",", " ", "a5", 
         ",", " ", "a6"}], "}"}], ",", " ", "\n", "    ", 
       RowBox[{"Simplification", "[", 
        RowBox[{
         RowBox[{"4", "*", 
          RowBox[{"be2", "[", 
           RowBox[{"b1", ",", " ", "b2"}], "]"}]}], " ", "-", 
         RowBox[{"6", " ", "ep", "*", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{"be3", "[", " ", 
            RowBox[{"b1", ",", " ", "b2", ",", "a1"}], "]"}], "]"}]}], "+", 
         RowBox[{"12", " ", 
          RowBox[{"ep", "^", "2"}], "*", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{"be4", "[", 
             RowBox[{"b1", ",", " ", "b2", ",", "a1", ",", " ", "a2"}], "]"}],
             "]"}], "]"}]}], "+", 
         RowBox[{"2", "*", 
          RowBox[{"ep", "^", "2"}], "*", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{"be22", "[", 
             RowBox[{"a1", ",", " ", "a2", ",", " ", "b1", ",", " ", "b2"}], 
             "]"}], "]"}], "]"}]}]}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"g12", "[", 
      RowBox[{"b1_", ",", " ", "b2_", ",", " ", "b3_"}], "]"}], " ", ":=", 
     " ", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4", ",", " ", "a5", 
         ",", " ", "a6"}], "}"}], ",", " ", "\n", "    ", 
       RowBox[{"Simplification", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "6"}], "*", 
          RowBox[{"be3", "[", 
           RowBox[{"b1", ",", " ", "b2", ",", " ", "b3"}], "]"}]}], "+", 
         RowBox[{"24", "ep", "*", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{"be4", "[", 
            RowBox[{"a1", ",", "b1", ",", "b2", ",", "b3"}], "]"}], "]"}]}], 
         "+", 
         RowBox[{"4", "ep", "*", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{"be22", "[", 
            RowBox[{"a1", ",", " ", "b1", ",", " ", "b2", ",", " ", "b3"}], 
            "]"}], "]"}]}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"g3", "[", 
      RowBox[{"b1_", ",", " ", "b2_", ",", " ", "b3_"}], "]"}], " ", ":=", 
     " ", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4", ",", " ", "a5", 
         ",", " ", "a6"}], "}"}], ",", " ", "\n", "    ", 
       RowBox[{"Simplification", "[", 
        RowBox[{
         RowBox[{"8", "*", "ep", "*", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{"be4", "[", 
            RowBox[{"a1", ",", " ", "b1", ",", " ", "b2", ",", " ", "b3"}], 
            "]"}], "]"}]}], "+", 
         RowBox[{"4", "ep", "*", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a1"}], "]"}], "[", 
           RowBox[{"be22", "[", 
            RowBox[{"a1", ",", " ", "b1", ",", " ", "b2", ",", " ", "b3"}], 
            "]"}], "]"}]}]}], "]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"g22", "[", 
      RowBox[{"b1_", ",", " ", "b2_", ",", " ", "b3_", ",", " ", "b4_"}], 
      "]"}], " ", ":=", " ", "\n", "   ", 
     RowBox[{"Simplification", "[", " ", 
      RowBox[{
       RowBox[{"6", " ", 
        RowBox[{"be4", "[", 
         RowBox[{"b1", ",", "b2", ",", "b3", ",", "b4"}], "]"}]}], "+", 
       RowBox[{"3", 
        RowBox[{"be22", "[", 
         RowBox[{"b1", ",", " ", "b2", ",", " ", "b3", ",", " ", "b4"}], 
         "]"}]}]}], " ", "]"}]}], ";"}], " ", "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g13", "[", 
      RowBox[{"b1_", ",", " ", "b2_", ",", " ", "b3_", ",", " ", "b4_"}], 
      "]"}], " ", ":=", " ", "\n", "   ", 
     RowBox[{"Simplification", "[", "\[IndentingNewLine]", " ", 
      RowBox[{
       RowBox[{"8", " ", 
        RowBox[{"be4", "[", 
         RowBox[{"b1", ",", "b2", ",", "b3", ",", "b4"}], "]"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"be22", "[", 
         RowBox[{"b1", ",", " ", "b2", ",", " ", "b3", ",", " ", "b4"}], 
         "]"}]}]}], "  ", "]"}]}], ";"}], " ", "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g4", "[", 
      RowBox[{"b1_", ",", " ", "b2_", ",", " ", "b3_", ",", " ", "b4_"}], 
      "]"}], " ", ":=", " ", "\n", "   ", 
     RowBox[{"Simplification", "[", 
      RowBox[{
       RowBox[{"4", "*", 
        RowBox[{"be4", "[", 
         RowBox[{"b1", ",", " ", "b2", ",", " ", "b3", ",", " ", "b4"}], 
         "]"}]}], "+", 
       RowBox[{"2", "*", 
        RowBox[{"be22", "[", 
         RowBox[{"b1", ",", " ", "b2", ",", " ", "b3", ",", " ", "b4"}], 
         "]"}]}]}], "]"}]}], ";"}], " ", "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "P0", ",", " ", "P", ",", " ", "P2", ",", " ", "a", ",", " ", "b"}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"P0", "[", 
      RowBox[{"a_", ",", " ", "b_"}], "]"}], " ", ":=", " ", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4", ",", " ", "a5", 
         ",", " ", "a6"}], "}"}], ",", " ", "\n", "    ", 
       RowBox[{
        RowBox[{
         RowBox[{"g0", "[", "]"}], "*", "a", "*", "b"}], " ", "+", " ", 
        RowBox[{"ep", "*", 
         RowBox[{"g1", "[", "a1", "]"}], "*", "a", "*", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", "b", "]"}]}], " ", "+", " ", "\n",
         "     ", 
        RowBox[{
         RowBox[{"ep", "^", "2"}], "*", 
         RowBox[{"g11", "[", 
          RowBox[{"a1", ",", " ", "a2"}], "]"}], "*", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", "a", "]"}], "*", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", "a2"}], "]"}], "[", "b", "]"}]}], " ", "+", " ", "\n",
         "     ", 
        RowBox[{
         RowBox[{"ep", "^", "2"}], "*", 
         RowBox[{"g2", "[", 
          RowBox[{"a1", ",", " ", "a2"}], "]"}], "*", "a", "*", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", "b", "]"}], "]"}]}], " ", "+", 
        " ", "\n", "     ", 
        RowBox[{
         RowBox[{"ep", "^", "3"}], "*", 
         RowBox[{"g12", "[", 
          RowBox[{"a1", ",", " ", "a2", ",", " ", "a3"}], "]"}], "*", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", "a", "]"}], "*", "\n", "      ", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", "a2"}], "]"}], "[", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a3"}], "]"}], "[", "b", "]"}], "]"}]}], " ", "+", 
        " ", 
        RowBox[{
         RowBox[{"ep", "^", "3"}], "*", 
         RowBox[{"g3", "[", 
          RowBox[{"a1", ",", " ", "a2", ",", " ", "a3"}], "]"}], "*", "a", 
         "*", "\n", "      ", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a3"}], "]"}], "[", "b", "]"}], "]"}], "]"}]}], " ",
         "+", " ", "\n", "     ", 
        RowBox[{
         RowBox[{"ep", "^", "4"}], "*", 
         RowBox[{"g13", "[", 
          RowBox[{"a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4"}], 
          "]"}], "*", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", "a", "]"}], "*", "\n", "      ", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", "a2"}], "]"}], "[", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a3"}], "]"}], "[", 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a4"}], "]"}], "[", "b", "]"}], "]"}], "]"}]}], " ",
         "+", " ", "\n", "     ", 
        RowBox[{
         RowBox[{"ep", "^", "4"}], "*", 
         RowBox[{"g22", "[", 
          RowBox[{"a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4"}], 
          "]"}], "*", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", "a", "]"}], "]"}], "*", "\n", 
         "      ", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", "a3"}], "]"}], "[", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a4"}], "]"}], "[", "b", "]"}], "]"}]}], " ", "+", 
        " ", 
        RowBox[{
         RowBox[{"ep", "^", "4"}], "*", 
         RowBox[{"g4", "[", 
          RowBox[{"a1", ",", " ", "a2", ",", " ", "a3", ",", " ", "a4"}], 
          "]"}], "*", "\n", "      ", "a", "*", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "a3"}], "]"}], "[", 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a4"}], "]"}], "[", "b", "]"}], "]"}], "]"}], 
          "]"}]}]}]}], "]"}]}], ";"}], " ", "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", 
      RowBox[{"a_", ",", " ", "b_"}], "]"}], " ", "=", " ", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", "2"}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"P0", "[", 
            RowBox[{"a", ",", " ", "b"}], "]"}], " ", "+", " ", "\n", 
           "       ", 
           RowBox[{"P0", "[", 
            RowBox[{"b", ",", " ", "a"}], "]"}]}], ")"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"ep", ",", " ", "0", ",", " ", "4"}], "}"}]}], "]"}], 
      "]"}]}], ";"}], " ", "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P2", "[", 
      RowBox[{"a_", ",", " ", "b_"}], "]"}], " ", "=", " ", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", "\n", "     ", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", "2"}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"P0", "[", 
            RowBox[{"a", ",", " ", "b"}], "]"}], " ", "+", " ", 
           RowBox[{"P0", "[", 
            RowBox[{"b", ",", " ", "a"}], "]"}]}], ")"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"ep", ",", " ", "0", ",", " ", "4"}], "}"}]}], "]"}], 
      "]"}]}], ";"}], " ", "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"n", "[", "]"}], ",", "M2"}], "]"}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NP", "=", 
     RowBox[{"Series", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"P2", "[", 
         RowBox[{
          RowBox[{"n", "[", "]"}], ",", 
          RowBox[{"P", "[", 
           RowBox[{
            RowBox[{"f", "[", "]"}], ",", 
            RowBox[{"f", "[", "]"}]}], "]"}]}], "]"}], "+", 
        RowBox[{"2", " ", 
         RowBox[{"P2", "[", 
          RowBox[{
           RowBox[{"f", "[", "]"}], ",", 
           RowBox[{"P", "[", 
            RowBox[{
             RowBox[{"n", "[", "]"}], ",", 
             RowBox[{"f", "[", "]"}]}], "]"}]}], "]"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ep", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"NP0", "=", 
     RowBox[{"Expand", "[", 
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"SeriesCoefficient", "[", 
         RowBox[{"NP", ",", "0"}], "]"}], "//", "ScreenDollarIndices"}], 
       "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NP2", "=", 
     RowBox[{"Expand", "[", 
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"ep", "^", "2"}], " ", 
         RowBox[{"SeriesCoefficient", "[", 
          RowBox[{"NP", ",", "2"}], "]"}]}], "//", "ScreenDollarIndices"}], 
       "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NP4", "=", 
     RowBox[{"Expand", "[", 
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"ep", "^", "4"}], " ", 
         RowBox[{"SeriesCoefficient", "[", 
          RowBox[{"NP", ",", "4"}], "]"}]}], "//", "ScreenDollarIndices"}], 
       "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NP42", "=", 
     RowBox[{"Expand", "[", 
      RowBox[{"Simplification", "[", 
       RowBox[{"NP4", "-", 
        RowBox[{
         RowBox[{"f", "[", "]"}], 
         RowBox[{"f", "[", "]"}], 
         RowBox[{"Coefficient", "[", 
          RowBox[{"NP4", ",", 
           RowBox[{
            RowBox[{"f", "[", "]"}], 
            RowBox[{"f", "[", "]"}]}]}], "]"}]}]}], "]"}], "]"}]}], ";"}], 
   "\n", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<NPP computed\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"list", "=", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ol", "=", 
     RowBox[{"{", 
      RowBox[{"b1", ",", "b2", ",", "b3", ",", "b4"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"input", "=", 
     RowBox[{"NP0", "+", "NP2", "+", "NP42"}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"max", "=", 
     RowBox[{"Length", "[", "list", "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cof0", "=", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"input", ",", 
       RowBox[{
        RowBox[{"f", "[", "]"}], "^", "2"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cof1", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"x1", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"cof1", "+=", 
        RowBox[{
         RowBox[{"Coefficient", "[", 
          RowBox[{"input", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "x1"}], "]"}], "[", 
             RowBox[{"f", "[", "]"}], "]"}], 
            RowBox[{"f", "[", "]"}]}]}], "]"}], " ", "/.", " ", 
         RowBox[{"x1", "\[Rule]", 
          RowBox[{"ol", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}]}]}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "max"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cof11", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"x1", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"x2", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"cof11", "+=", 
        RowBox[{
         RowBox[{"Coefficient", "[", 
          RowBox[{"input", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "x1"}], "]"}], "[", 
             RowBox[{"f", "[", "]"}], "]"}], 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "x2"}], "]"}], "[", 
             RowBox[{"f", "[", "]"}], "]"}]}]}], "]"}], " ", "/.", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"x1", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ",", 
           RowBox[{"x2", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "max"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", 
        RowBox[{"i", "+", "1"}], ",", "max"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cof2", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"x1", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"x2", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"cof2", "+=", 
        RowBox[{
         RowBox[{"Coefficient", "[", 
          RowBox[{"input", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "x1"}], "]"}], "[", 
             RowBox[{
              RowBox[{"PD", "[", 
               RowBox[{"-", "x2"}], "]"}], "[", 
              RowBox[{"f", "[", "]"}], "]"}], "]"}], 
            RowBox[{"f", "[", "]"}]}]}], "]"}], " ", "/.", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"x1", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ",", 
           RowBox[{"x2", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "max"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "max"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cof12", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"x1", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"x2", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"x3", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "k", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"cof12", "+=", 
        RowBox[{
         RowBox[{"Coefficient", "[", 
          RowBox[{"input", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "x1"}], "]"}], "[", 
             RowBox[{"f", "[", "]"}], "]"}], 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "x2"}], "]"}], "[", 
             RowBox[{
              RowBox[{"PD", "[", 
               RowBox[{"-", "x3"}], "]"}], "[", 
              RowBox[{"f", "[", "]"}], "]"}], "]"}]}]}], "]"}], " ", "/.", 
         " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"x1", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ",", 
           RowBox[{"x2", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ",", 
           RowBox[{"x3", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}]}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "max"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "max"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "max"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cof3", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"x1", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"x2", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"x3", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "k", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"cof3", "+=", 
        RowBox[{
         RowBox[{"Coefficient", "[", 
          RowBox[{"input", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "x1"}], "]"}], "[", 
             RowBox[{
              RowBox[{"PD", "[", 
               RowBox[{"-", "x2"}], "]"}], "[", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "x3"}], "]"}], "[", 
               RowBox[{"f", "[", "]"}], "]"}], "]"}], "]"}], 
            RowBox[{"f", "[", "]"}]}]}], "]"}], " ", "/.", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"x1", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ",", 
           RowBox[{"x2", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ",", 
           RowBox[{"x3", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}]}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "max"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "max"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "max"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cof22", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"x1", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"x2", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"x3", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "k", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"x4", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "l", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"cof22", "+=", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "2"}], 
          RowBox[{"Coefficient", "[", 
           RowBox[{"input", ",", 
            RowBox[{
             RowBox[{
              RowBox[{"PD", "[", 
               RowBox[{"-", "x1"}], "]"}], "[", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "x2"}], "]"}], "[", 
               RowBox[{"f", "[", "]"}], "]"}], "]"}], 
             RowBox[{
              RowBox[{"PD", "[", 
               RowBox[{"-", "x3"}], "]"}], "[", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "x4"}], "]"}], "[", 
               RowBox[{"f", "[", "]"}], "]"}], "]"}]}]}], "]"}]}], " ", "/.", 
         " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"x1", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ",", 
           RowBox[{"x2", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ",", 
           RowBox[{"x3", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "3", "]"}], "]"}]}], ",", 
           RowBox[{"x4", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}], "}"}]}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "max"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "max"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "max"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "1", ",", "max"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cof13", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"x1", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"x2", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"x3", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "k", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"x4", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "l", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"cof13", "+=", 
        RowBox[{
         RowBox[{"Coefficient", "[", 
          RowBox[{"input", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "x1"}], "]"}], "[", 
             RowBox[{"f", "[", "]"}], "]"}], 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "x2"}], "]"}], "[", 
             RowBox[{
              RowBox[{"PD", "[", 
               RowBox[{"-", "x3"}], "]"}], "[", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "x4"}], "]"}], "[", 
               RowBox[{"f", "[", "]"}], "]"}], "]"}], "]"}]}]}], "]"}], " ", "/.",
          " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"x1", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ",", 
           RowBox[{"x2", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ",", 
           RowBox[{"x3", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "3", "]"}], "]"}]}], ",", 
           RowBox[{"x4", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}], "}"}]}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "max"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "max"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "max"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "1", ",", "max"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cof4", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"x1", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"x2", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"x3", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "k", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"x4", "=", 
        RowBox[{"list", "[", 
         RowBox[{"[", "l", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"cof4", "+=", 
        RowBox[{
         RowBox[{"Coefficient", "[", 
          RowBox[{"input", ",", 
           RowBox[{
            RowBox[{"f", "[", "]"}], 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "x1"}], "]"}], "[", 
             RowBox[{
              RowBox[{"PD", "[", 
               RowBox[{"-", "x2"}], "]"}], "[", 
              RowBox[{
               RowBox[{"PD", "[", 
                RowBox[{"-", "x3"}], "]"}], "[", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "x4"}], "]"}], "[", 
                RowBox[{"f", "[", "]"}], "]"}], "]"}], "]"}], "]"}]}]}], 
          "]"}], " ", "/.", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"x1", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ",", 
           RowBox[{"x2", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ",", 
           RowBox[{"x3", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "3", "]"}], "]"}]}], ",", 
           RowBox[{"x4", "\[Rule]", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}], "}"}]}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "max"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "max"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "max"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "1", ",", "max"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"output", "=", 
     RowBox[{
      RowBox[{"cof0", " ", 
       RowBox[{
        RowBox[{"f", "[", "]"}], "^", "2"}]}], "+", 
      RowBox[{"cof1", " ", 
       RowBox[{
        RowBox[{"PD", "[", 
         RowBox[{"-", 
          RowBox[{"ol", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{"f", "[", "]"}], "]"}], 
       RowBox[{"f", "[", "]"}]}], "+", 
      RowBox[{"cof11", " ", 
       RowBox[{
        RowBox[{"PD", "[", 
         RowBox[{"-", 
          RowBox[{"ol", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{"f", "[", "]"}], "]"}], 
       RowBox[{
        RowBox[{"PD", "[", 
         RowBox[{"-", 
          RowBox[{"ol", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{"f", "[", "]"}], "]"}]}], "+", 
      RowBox[{"cof2", " ", 
       RowBox[{
        RowBox[{"PD", "[", 
         RowBox[{"-", 
          RowBox[{"ol", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{
         RowBox[{"PD", "[", 
          RowBox[{"-", 
           RowBox[{"ol", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
         RowBox[{"f", "[", "]"}], "]"}], "]"}], 
       RowBox[{"f", "[", "]"}]}], "+", "\[IndentingNewLine]", 
      RowBox[{"cof12", " ", 
       RowBox[{
        RowBox[{"PD", "[", 
         RowBox[{"-", 
          RowBox[{"ol", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{"f", "[", "]"}], "]"}], 
       RowBox[{
        RowBox[{"PD", "[", 
         RowBox[{"-", 
          RowBox[{"ol", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{
         RowBox[{"PD", "[", 
          RowBox[{"-", 
           RowBox[{"ol", "[", 
            RowBox[{"[", "3", "]"}], "]"}]}], "]"}], "[", 
         RowBox[{"f", "[", "]"}], "]"}], "]"}]}], "+", 
      RowBox[{"cof3", " ", 
       RowBox[{
        RowBox[{"PD", "[", 
         RowBox[{"-", 
          RowBox[{"ol", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{
         RowBox[{"PD", "[", 
          RowBox[{"-", 
           RowBox[{"ol", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "3", "]"}], "]"}]}], "]"}], "[", 
          RowBox[{"f", "[", "]"}], "]"}], "]"}], "]"}], 
       RowBox[{"f", "[", "]"}]}], "+", "\[IndentingNewLine]", 
      RowBox[{"cof22", " ", 
       RowBox[{
        RowBox[{"PD", "[", 
         RowBox[{"-", 
          RowBox[{"ol", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{
         RowBox[{"PD", "[", 
          RowBox[{"-", 
           RowBox[{"ol", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
         RowBox[{"f", "[", "]"}], "]"}], "]"}], 
       RowBox[{
        RowBox[{"PD", "[", 
         RowBox[{"-", 
          RowBox[{"ol", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{
         RowBox[{"PD", "[", 
          RowBox[{"-", 
           RowBox[{"ol", "[", 
            RowBox[{"[", "4", "]"}], "]"}]}], "]"}], "[", 
         RowBox[{"f", "[", "]"}], "]"}], "]"}]}], "+", "\[IndentingNewLine]", 
      
      RowBox[{"cof13", " ", 
       RowBox[{
        RowBox[{"PD", "[", 
         RowBox[{"-", 
          RowBox[{"ol", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{"f", "[", "]"}], "]"}], 
       RowBox[{
        RowBox[{"PD", "[", 
         RowBox[{"-", 
          RowBox[{"ol", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{
         RowBox[{"PD", "[", 
          RowBox[{"-", 
           RowBox[{"ol", "[", 
            RowBox[{"[", "3", "]"}], "]"}]}], "]"}], "[", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "4", "]"}], "]"}]}], "]"}], "[", 
          RowBox[{"f", "[", "]"}], "]"}], "]"}], "]"}]}], "+", 
      RowBox[{"cof4", " ", 
       RowBox[{"f", "[", "]"}], 
       RowBox[{
        RowBox[{"PD", "[", 
         RowBox[{"-", 
          RowBox[{"ol", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{
         RowBox[{"PD", "[", 
          RowBox[{"-", 
           RowBox[{"ol", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", 
            RowBox[{"ol", "[", 
             RowBox[{"[", "3", "]"}], "]"}]}], "]"}], "[", 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", 
             RowBox[{"ol", "[", 
              RowBox[{"[", "4", "]"}], "]"}]}], "]"}], "[", 
           RowBox[{"f", "[", "]"}], "]"}], "]"}], "]"}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<Coefficients extracted\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Coefficients Consistency Check (0) = \>\"", ",", 
      RowBox[{"Simplification", "[", 
       RowBox[{"output", "-", "input"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dbe", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dbe2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dbe3", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2", ",", "a3"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"dbe22", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2", ",", 
      RowBox[{"GenSet", "[", 
       RowBox[{
        RowBox[{"Cycles", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], "]"}], ",", 
        RowBox[{"Cycles", "[", 
         RowBox[{"{", 
          RowBox[{"3", ",", "4"}], "}"}], "]"}]}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", "\[IndentingNewLine]", 
   RowBox[{"Clear", "[", "resdbe22", "]"}], "\n", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"resdbe", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"resdbe2", "[", 
       RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"resdbe3", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], ",", "M2", ",", 
      RowBox[{"Symmetric", "[", 
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2", ",", "a3"}], "}"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DefTensor", "[", 
     RowBox[{
      RowBox[{"resdbe22", "[", 
       RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], ",", "M2", ",", 
      RowBox[{"GenSet", "[", 
       RowBox[{
        RowBox[{"Cycles", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], "]"}], ",", 
        RowBox[{"Cycles", "[", 
         RowBox[{"{", 
          RowBox[{"3", ",", "4"}], "}"}], "]"}]}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<delta beta's listed\>\"", "]"}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<delta beta22=\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"resdbe22", "[", 
        RowBox[{"b1_", ",", "b2_", ",", "b3_", ",", "b4_"}], "]"}], "=", 
       RowBox[{
        RowBox[{"Simplification", "[", 
         RowBox[{"PairSymmetrize", "[", 
          RowBox[{
           RowBox[{"Symmetrize", "[", 
            RowBox[{
             RowBox[{"Symmetrize", "[", 
              RowBox[{
               RowBox[{"Expand", "[", 
                RowBox[{"Simplification", "[", 
                 RowBox[{"cof22", "/", "3"}], " ", "]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"b1", ",", "b2"}], "}"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"b3", ",", "b4"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"b1", ",", "b2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"b3", ",", "b4"}], "}"}]}], "}"}]}], "]"}], "]"}], " ", 
        "//", " ", "ScreenDollarIndices"}]}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert", "=", 
     RowBox[{"Simplification", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "1"}], "/", "6"}], 
       RowBox[{"(", 
        RowBox[{"cof12", "-", 
         RowBox[{"4", " ", 
          RowBox[{"Module", "[", 
           RowBox[{
            RowBox[{"{", "a1", "}"}], ",", 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a1"}], "]"}], "[", 
             RowBox[{"resdbe22", "[", 
              RowBox[{"b1", ",", "a1", ",", "b2", ",", "b3"}], "]"}], "]"}]}],
            "]"}]}]}], ")"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<delta beta3=\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"resdbe3", "[", 
        RowBox[{"b1_", ",", "b2_", ",", "b3_"}], "]"}], "=", 
       RowBox[{"Simplification", "[", 
        RowBox[{"Symmetrize", "[", 
         RowBox[{"vert", ",", 
          RowBox[{"{", 
           RowBox[{"b1", ",", "b2", ",", "b3"}], "}"}]}], "]"}], "]"}]}]}], 
     "]"}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<delta beta2=\>\"", ",", 
      RowBox[{
       RowBox[{"resdbe2", "[", 
        RowBox[{"b1_", ",", "b2_"}], "]"}], "=", 
       RowBox[{
        RowBox[{"Simplification", "[", 
         RowBox[{
          RowBox[{"1", "/", "4"}], 
          RowBox[{"(", 
           RowBox[{"cof2", "-", 
            RowBox[{"2", " ", 
             RowBox[{"Module", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"a1", ",", "a2"}], "}"}], ",", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"PD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"resdbe22", "[", 
                  RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], 
                 "]"}], "]"}]}], "]"}]}], "+", 
            RowBox[{"Module", "[", 
             RowBox[{
              RowBox[{"{", "a1", "}"}], ",", 
              RowBox[{"6", " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"resdbe3", "[", 
                 RowBox[{"b1", ",", "b2", ",", "a1"}], "]"}], "]"}]}]}], 
             "]"}]}], ")"}]}], "]"}], "//", "ScreenDollarIndices"}]}]}], 
     "]"}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<delta beta=\>\"", ",", 
      RowBox[{
       RowBox[{"resdbe", "[", "]"}], "=", 
       RowBox[{
        RowBox[{"Simplification", "[", 
         RowBox[{"Normal", "[", 
          RowBox[{"Series", "[", 
           RowBox[{
            RowBox[{"Module", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"a1", ",", "a2", ",", "a3"}], "}"}], ",", 
              RowBox[{
               RowBox[{"1", "/", "3"}], 
               RowBox[{"(", 
                RowBox[{"cof0", "+", 
                 RowBox[{
                  RowBox[{"PD", "[", 
                   RowBox[{"-", "a1"}], "]"}], "[", 
                  RowBox[{
                   RowBox[{"PD", "[", 
                    RowBox[{"-", "a2"}], "]"}], "[", 
                   RowBox[{
                    RowBox[{"PD", "[", 
                    RowBox[{"-", "a3"}], "]"}], "[", 
                    RowBox[{"resdbe3", "[", 
                    RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], "]"}], "]"}],
                   "]"}], "-", 
                 RowBox[{
                  RowBox[{"PD", "[", 
                   RowBox[{"-", "a1"}], "]"}], "[", 
                  RowBox[{
                   RowBox[{"PD", "[", 
                    RowBox[{"-", "a2"}], "]"}], "[", 
                   RowBox[{"resdbe2", "[", 
                    RowBox[{"a1", ",", "a2"}], "]"}], "]"}], "]"}]}], 
                ")"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}], "]"}],
         " ", "//", " ", "ScreenDollarIndices"}]}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", "p1", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"p1", "=", 
     RowBox[{"4", "/", "3"}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"dbe22", "[", 
      RowBox[{"b1_", ",", "b2_", ",", "b3_", ",", "b4_"}], "]"}], ":=", 
     RowBox[{"PairSymmetrize", "[", 
      RowBox[{
       RowBox[{"Symmetrize", "[", 
        RowBox[{
         RowBox[{"Symmetrize", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"n", "[", "]"}], " ", 
             RowBox[{"be", "[", "]"}], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"11", " ", 
                RowBox[{"be22", "[", 
                 RowBox[{"b1", ",", "b2", ",", "b3", ",", "b4"}], "]"}]}], 
               "+", 
               RowBox[{"4", " ", 
                RowBox[{"be22", "[", 
                 RowBox[{"b1", ",", "b3", ",", "b2", ",", "b4"}], "]"}]}]}], 
              ")"}]}], "+", 
            RowBox[{"4", " ", 
             RowBox[{"n", "[", "]"}], " ", 
             RowBox[{"be2", "[", 
              RowBox[{"b1", ",", "b2"}], "]"}], " ", 
             RowBox[{"be2", "[", 
              RowBox[{"b3", ",", "b4"}], "]"}]}], "+", " ", 
            RowBox[{"p1", " ", 
             RowBox[{"n", "[", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"be2", "[", 
                 RowBox[{"b1", ",", "b2"}], "]"}], " ", 
                RowBox[{"be2", "[", 
                 RowBox[{"b3", ",", "b4"}], "]"}]}], "+", 
               RowBox[{
                RowBox[{"be2", "[", 
                 RowBox[{"b1", ",", "b3"}], "]"}], " ", 
                RowBox[{"be2", "[", 
                 RowBox[{"b2", ",", "b4"}], "]"}]}], "+", 
               RowBox[{
                RowBox[{"be2", "[", 
                 RowBox[{"b1", ",", "b4"}], "]"}], " ", 
                RowBox[{"be2", "[", 
                 RowBox[{"b3", ",", "b2"}], "]"}]}]}], ")"}]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"b1", ",", "b2"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"b3", ",", "b4"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"b1", ",", "b2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b3", ",", "b4"}], "}"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dbe3", "[", 
      RowBox[{"b1_", ",", "b2_", ",", "b3_"}], "]"}], ":=", 
     RowBox[{"Symmetrize", "[", 
      RowBox[{
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "a1", "}"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"9", 
            RowBox[{"n", "[", "]"}], " ", 
            RowBox[{"be", "[", "]"}], " ", 
            RowBox[{"be3", "[", 
             RowBox[{"b1", ",", "b2", ",", "b3"}], "]"}]}], "+", 
           RowBox[{"ep", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "14"}], " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{"be22", "[", 
                RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"be", "[", "]"}], "]"}]}], "+", 
              RowBox[{"12", " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{"be4", "[", 
                RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"be", "[", "]"}], "]"}]}], "-", 
              RowBox[{"4", " ", "p1", " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "b2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"b3", ",", "a1"}], "]"}], "]"}]}], "+", 
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", "p1"}], ")"}], " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "a1"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"b2", ",", "b3"}], "]"}], "]"}]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{"be", "[", "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"be22", "[", 
                 RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], 
                "]"}]}], "+", 
              RowBox[{"12", " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{"be", "[", "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"be4", "[", 
                 RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], 
                "]"}]}], "+", 
              RowBox[{"4", 
               RowBox[{"(", 
                RowBox[{"1", "-", "p1"}], ")"}], " ", 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "b2"}], "]"}], " ", 
               RowBox[{"be2", "[", 
                RowBox[{"b3", ",", "a1"}], "]"}], 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}]}], "-", 
              RowBox[{"8", 
               RowBox[{"be", "[", "]"}], "  ", 
               RowBox[{"be22", "[", 
                RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}]}], "+", 
              RowBox[{"24", " ", 
               RowBox[{"be", "[", "]"}], " ", 
               RowBox[{"be4", "[", 
                RowBox[{"b1", ",", "b2", ",", "b3", ",", "a1"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}]}]}], ")"}]}]}], "/.", " ", 
          RowBox[{
           RowBox[{"be22", "[", 
            RowBox[{"c1_", ",", "c2_", ",", "c3_", ",", "c4_"}], "]"}], 
           "\[Rule]", 
           RowBox[{
            RowBox[{"1", "/", "2"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"be22", "[", 
               RowBox[{"c1", ",", "c2", ",", "c3", ",", "c4"}], "]"}], "+", 
              RowBox[{"be22", "[", 
               RowBox[{"c3", ",", "c4", ",", "c1", ",", "c2"}], "]"}]}], 
             ")"}]}]}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"b1", ",", "b2", ",", "b3"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dbe2", "[", 
      RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", " ", 
     RowBox[{"Symmetrize", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a1", ",", "a2"}], "}"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"15", " ", 
            RowBox[{"n", "[", "]"}], " ", 
            RowBox[{"be", "[", "]"}], " ", 
            RowBox[{"be2", "[", 
             RowBox[{"b1", ",", "b2"}], "]"}]}], "+", " ", 
           RowBox[{"ep", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"9", " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{"be3", "[", 
                RowBox[{"b1", ",", "b2", ",", "a1"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"be", "[", "]"}], "]"}]}], "-", 
              RowBox[{"9", " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{"be", "[", "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"be3", "[", 
                 RowBox[{"b1", ",", "b2", ",", "a1"}], "]"}], "]"}]}]}], 
             ")"}]}], "+", 
           RowBox[{
            RowBox[{"ep", "^", "2"}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], 
               RowBox[{"(", 
                RowBox[{"1", "+", "p1"}], ")"}], " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"b1", ",", "b2"}], "]"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"a1", ",", "a2"}], "]"}], "]"}]}], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", "p1"}], ")"}], " ", 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "b2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"a1", ",", "a2"}], "]"}], "]"}]}], "-", 
              RowBox[{"2", " ", "p1", " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"b1", ",", "a2"}], "]"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"b2", ",", "a1"}], "]"}], "]"}]}], " ", "+", 
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", "p1"}], ")"}], " ", 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "a1"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}], 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"b2", ",", "a2"}], "]"}], "]"}]}], "+", 
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", "p1"}], ")"}], 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "a1"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}], 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"b2", ",", "a2"}], "]"}], "]"}]}], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", "p1"}], ")"}], 
               RowBox[{"be2", "[", 
                RowBox[{"a1", ",", "a2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}], 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"b1", ",", "b2"}], "]"}], "]"}]}], "-", 
              RowBox[{"2", " ", "p1", " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"b1", ",", "a1"}], "]"}], "]"}], 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be2", "[", 
                 RowBox[{"b2", ",", "a2"}], "]"}], "]"}]}], "-", 
              RowBox[{"10", " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"be", "[", "]"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be22", "[", 
                 RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], 
                "]"}]}], "-", 
              RowBox[{"4", " ", 
               RowBox[{"be", "[", "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be22", "[", 
                 RowBox[{"a1", ",", "a2", ",", "b1", ",", "b2"}], "]"}], 
                "]"}]}], "-", 
              RowBox[{"8", " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"be", "[", "]"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be22", "[", 
                 RowBox[{"b1", ",", "a1", ",", "b2", ",", "a2"}], "]"}], 
                "]"}]}], "-", 
              RowBox[{"8", " ", 
               RowBox[{"be", "[", "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be22", "[", 
                 RowBox[{"a1", ",", "b1", ",", "a2", ",", "b2"}], "]"}], 
                "]"}]}], "+", 
              RowBox[{"36", " ", 
               RowBox[{"be", "[", "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"be4", "[", 
                 RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], 
                "]"}]}], "-", 
              RowBox[{"4", " ", 
               RowBox[{"be22", "[", 
                RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"be", "[", "]"}], "]"}], 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}]}], "-", 
              RowBox[{"8", " ", 
               RowBox[{"be22", "[", 
                RowBox[{"b1", ",", "a1", ",", "b2", ",", "a2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"be", "[", "]"}], "]"}], 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}]}], "+", 
              RowBox[{"36", " ", 
               RowBox[{"be4", "[", 
                RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"be", "[", "]"}], "]"}], 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"n", "[", "]"}], "]"}]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{"be22", "[", 
                RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"PD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"be", "[", "]"}], "]"}], "]"}]}], "-", 
              RowBox[{"4", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{"be22", "[", 
                RowBox[{"b1", ",", "a1", ",", "b2", ",", "a2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"PD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"be", "[", "]"}], "]"}], "]"}]}], "+", 
              RowBox[{"18", " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{"be4", "[", 
                RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"PD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"be", "[", "]"}], "]"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", "p1"}], ")"}], " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "b2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"PD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"be2", "[", 
                  RowBox[{"a1", ",", "a2"}], "]"}], "]"}], "]"}]}], "+", 
              RowBox[{"4", 
               RowBox[{"(", 
                RowBox[{"1", "-", "p1"}], ")"}], " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "a1"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"PD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"be2", "[", 
                  RowBox[{"b2", ",", "a2"}], "]"}], "]"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"2", "-", "p1"}], ")"}], " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{"be2", "[", 
                RowBox[{"a1", ",", "a2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"PD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"be2", "[", 
                  RowBox[{"b1", ",", "b2"}], "]"}], "]"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{"be", "[", "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"PD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"be22", "[", 
                  RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], 
                 "]"}], "]"}]}], "-", 
              RowBox[{"4", " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{"be", "[", "]"}], 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"PD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"be22", "[", 
                  RowBox[{"b1", ",", "a1", ",", "b2", ",", "a2"}], "]"}], 
                 "]"}], "]"}]}], "+", 
              RowBox[{"18", " ", 
               RowBox[{"n", "[", "]"}], " ", 
               RowBox[{"be", "[", "]"}], 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"PD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"be4", "[", 
                  RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], 
                 "]"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"6", "-", "p1"}], ")"}], " ", 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "b2"}], "]"}], " ", 
               RowBox[{"be2", "[", 
                RowBox[{"a1", ",", "a2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"PD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"n", "[", "]"}], "]"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"4", "-", 
                 RowBox[{"2", "p1"}]}], ")"}], " ", 
               RowBox[{"be2", "[", 
                RowBox[{"b1", ",", "a1"}], "]"}], " ", 
               RowBox[{"be2", "[", 
                RowBox[{"b2", ",", "a2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"PD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"n", "[", "]"}], "]"}], "]"}]}], "+", 
              RowBox[{"7", " ", 
               RowBox[{"be", "[", "]"}], " ", 
               RowBox[{"be22", "[", 
                RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"PD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"n", "[", "]"}], "]"}], "]"}]}], "-", 
              "\[IndentingNewLine]", 
              RowBox[{"4", " ", 
               RowBox[{"be", "[", "]"}], " ", 
               RowBox[{"be22", "[", 
                RowBox[{"b1", ",", "a1", ",", "b2", ",", "a2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"PD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"n", "[", "]"}], "]"}], "]"}]}], "+", 
              RowBox[{"36", " ", 
               RowBox[{"be", "[", "]"}], " ", 
               RowBox[{"be4", "[", 
                RowBox[{"b1", ",", "b2", ",", "a1", ",", "a2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"PD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"PD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"n", "[", "]"}], "]"}], "]"}]}]}], ")"}]}]}], "/.", 
          " ", 
          RowBox[{
           RowBox[{"be22", "[", 
            RowBox[{"c1_", ",", "c2_", ",", "c3_", ",", "c4_"}], "]"}], 
           "\[Rule]", 
           RowBox[{
            RowBox[{"1", "/", "2"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"be22", "[", 
               RowBox[{"c1", ",", "c2", ",", "c3", ",", "c4"}], "]"}], "+", 
              RowBox[{"be22", "[", 
               RowBox[{"c3", ",", "c4", ",", "c1", ",", "c2"}], "]"}]}], 
             ")"}]}]}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"b1", ",", "b2"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dbe", "[", "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], ",", 
       RowBox[{
        RowBox[{"9", " ", 
         RowBox[{"n", "[", "]"}], " ", 
         RowBox[{
          RowBox[{"be", "[", "]"}], "^", "2"}]}], "+", 
        RowBox[{
         RowBox[{"ep", "^", "2"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", 
            RowBox[{"n", "[", "]"}], " ", 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a1"}], "]"}], "[", 
             RowBox[{"be", "[", "]"}], "]"}], 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", 
             RowBox[{"be2", "[", 
              RowBox[{"a1", ",", "a2"}], "]"}], "]"}]}], "+", " ", 
           RowBox[{
            RowBox[{"n", "[", "]"}], " ", 
            RowBox[{"be2", "[", 
             RowBox[{"a1", ",", "a2"}], "]"}], " ", 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a1"}], "]"}], "[", 
             RowBox[{
              RowBox[{"PD", "[", 
               RowBox[{"-", "a2"}], "]"}], "[", 
              RowBox[{"be", "[", "]"}], "]"}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"n", "[", "]"}], " ", 
            RowBox[{"be", "[", "]"}], " ", 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a1"}], "]"}], "[", 
             RowBox[{
              RowBox[{"PD", "[", 
               RowBox[{"-", "a2"}], "]"}], "[", 
              RowBox[{"be2", "[", 
               RowBox[{"a1", ",", "a2"}], "]"}], "]"}], "]"}]}], "+", " ", 
           RowBox[{"5", " ", 
            RowBox[{"be", "[", "]"}], " ", 
            RowBox[{"be2", "[", 
             RowBox[{"a1", ",", "a2"}], "]"}], " ", 
            RowBox[{
             RowBox[{"PD", "[", 
              RowBox[{"-", "a1"}], "]"}], "[", 
             RowBox[{
              RowBox[{"PD", "[", 
               RowBox[{"-", "a2"}], "]"}], "[", 
              RowBox[{"n", "[", "]"}], "]"}], "]"}]}]}], ")"}]}]}]}], "]"}]}],
     ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<Checking the consistency with the paper\>\"", "]"}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<beta22 checked (0) =\>\"", ",", "\n", 
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"resdbe22", "[", 
           RowBox[{"b1", ",", "b2", ",", "b3", ",", "b4"}], "]"}], "-", 
          RowBox[{
           RowBox[{"dbe22", "[", 
            RowBox[{"b1", ",", "b2", ",", "b3", ",", "b4"}], "]"}], 
           RowBox[{"ep", "^", "4"}]}]}], ")"}], 
        RowBox[{
         RowBox[{"PD", "[", 
          RowBox[{"-", "b1"}], "]"}], "[", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", "b2"}], "]"}], "[", 
          RowBox[{"f", "[", "]"}], "]"}], "]"}], 
        RowBox[{
         RowBox[{"PD", "[", 
          RowBox[{"-", "b3"}], "]"}], "[", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", "b4"}], "]"}], "[", 
          RowBox[{"f", "[", "]"}], "]"}], "]"}]}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vert", "=", 
     RowBox[{
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"resdbe3", "[", 
           RowBox[{"b1", ",", "b2", ",", "b3"}], "]"}], "-", 
          RowBox[{
           RowBox[{"dbe3", "[", 
            RowBox[{"b1", ",", "b2", ",", "b3"}], "]"}], 
           RowBox[{"ep", "^", "3"}]}]}], ")"}], 
        RowBox[{
         RowBox[{"PD", "[", 
          RowBox[{"-", "b1"}], "]"}], "[", 
         RowBox[{"f", "[", "]"}], "]"}], 
        RowBox[{
         RowBox[{"PD", "[", 
          RowBox[{"-", "b3"}], "]"}], "[", 
         RowBox[{
          RowBox[{"PD", "[", 
           RowBox[{"-", "b4"}], "]"}], "[", 
          RowBox[{"f", "[", "]"}], "]"}], "]"}]}], "]"}], " ", "//", " ", 
      "ScreenDollarIndices"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<beta3 checked (0) =\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"Simplification", "[", 
       RowBox[{"vert", " ", "/.", " ", 
        RowBox[{
         RowBox[{"be22", "[", 
          RowBox[{"a1_", ",", "a2_", ",", "a3_", ",", "a4_"}], "]"}], 
         "\[Rule]", 
         RowBox[{
          RowBox[{"1", "/", "2"}], 
          RowBox[{"(", " ", 
           RowBox[{
            RowBox[{"be22", "[", 
             RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], "+", " ", 
            RowBox[{"be22", "[", 
             RowBox[{"a3", ",", "a4", ",", "a1", ",", "a2"}], "]"}]}], 
           ")"}]}]}]}], "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<beta2 checked (0) =\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Simplification", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"resdbe2", "[", 
             RowBox[{"b1", ",", "b2"}], "]"}], "-", 
            RowBox[{
             RowBox[{"dbe2", "[", 
              RowBox[{"b1", ",", "b2"}], "]"}], 
             RowBox[{"ep", "^", "2"}]}]}], ")"}], 
          RowBox[{
           RowBox[{"PD", "[", 
            RowBox[{"-", "b1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"PD", "[", 
             RowBox[{"-", "b2"}], "]"}], "[", 
            RowBox[{"f", "[", "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", "/.",
          " ", 
         RowBox[{
          RowBox[{"be22", "[", 
           RowBox[{"a1_", ",", "a2_", ",", "a3_", ",", "a4_"}], "]"}], 
          "\[Rule]", 
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"(", " ", 
            RowBox[{
             RowBox[{"be22", "[", 
              RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], "+", 
             " ", 
             RowBox[{"be22", "[", 
              RowBox[{"a3", ",", "a4", ",", "a1", ",", "a2"}], "]"}]}], 
            ")"}]}]}]}], "]"}], " ", "//", " ", "ScreenDollarIndices"}]}], 
     "]"}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<beta checked (0) =\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"Simplification", "[", 
       RowBox[{
        RowBox[{"resdbe", "[", "]"}], "-", 
        RowBox[{"dbe", "[", "]"}]}], "]"}]}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.677291898483204*^9, 3.6772919385761757`*^9}, {
   3.6772920230665817`*^9, 3.677292082489048*^9}, {3.677292151091206*^9, 
   3.67729215375292*^9}, {3.677292233243183*^9, 3.677292243376796*^9}, {
   3.677293168358288*^9, 3.677293187205825*^9}, {3.677294892991675*^9, 
   3.6772948973020887`*^9}, 3.677295242226017*^9, {3.677356890999921*^9, 
   3.677356895529291*^9}, {3.677358324417968*^9, 3.677358347151573*^9}, 
   3.6775367572655582`*^9, {3.678306228847206*^9, 3.6783062302202587`*^9}, 
   3.6783264349174747`*^9, {3.6783266023470497`*^9, 3.678326658629815*^9}, {
   3.678326776285128*^9, 3.678326956881835*^9}, {3.678327168445672*^9, 
   3.6783273695076237`*^9}, {3.679627080154914*^9, 3.6796272307777767`*^9}, {
   3.679627264201511*^9, 3.679627268561441*^9}, {3.679863522329905*^9, 
   3.6798635383502903`*^9}, {3.679953138622539*^9, 3.679953153056761*^9}, {
   3.680558379858301*^9, 3.6805584017009974`*^9}, {3.680558530808234*^9, 
   3.680558531910541*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.681084425747558*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.6805585438858957`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xPerm`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.2.3\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm["Package xAct`xPerm`  version ", "1.2.3", ", ", {2015, 8, 23}],
  
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.68055854389569*^9}],

Cell[BoxData["\<\"CopyRight (C) 2003-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558543904579*^9}],

Cell[BoxData["\<\"Connecting to external mac executable...\"\>"], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.6805585439107513`*^9}],

Cell[BoxData["\<\"Connection established.\"\>"], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558543916781*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558543922618*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xTensor`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.1.2\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm[
  "Package xAct`xTensor`  version ", "1.1.2", ", ", {2015, 8, 23}],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558543928578*^9}],

Cell[BoxData["\<\"CopyRight (C) 2002-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558543934678*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558543940629*^9}],

Cell[BoxData["\<\"These packages come with ABSOLUTELY NO WARRANTY; for \
details type Disclaimer[]. This is free software, and you are welcome to \
redistribute it under certain conditions. See the General Public License for \
details.\"\>"], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558543946411*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558543952643*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "d", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`d, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.6805585440327597`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefManifold", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"manifold \"\>", "\[InvisibleSpace]", "M2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefManifold, ": Defining ", 
   "manifold ", $CellContext`M2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558544042178*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefVBundle", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vbundle \"\>", "\[InvisibleSpace]", "TangentM2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefVBundle, ": Defining ", 
   "vbundle ", $CellContext`TangentM2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.6805585440508547`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "ep",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`ep, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558544059661*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"f", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`f[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.68055854406349*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558544067177*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.6805585440709248`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be3", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be3[$CellContext`a1, $CellContext`a2, $CellContext`a3], ". ", 
   ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558544074911*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be4", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be4[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.68055854407868*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be22", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be22[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.6805585440824013`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g0be", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g0be[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.6805585440860767`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g1be", "[", "a1", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g1be[$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558544089707*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g2be", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g2be[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558544093233*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g11be", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g11be[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558544096736*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g12be", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g12be[$CellContext`a1, $CellContext`a2, $CellContext`a3], 
   ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558544100285*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g3be", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g3be[$CellContext`a1, $CellContext`a2, $CellContext`a3], ". ",
    ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558544103819*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g13be", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g13be[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558544107718*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g22be", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g22be[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.6805585441115522`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"g4be", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`g4be[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558544116192*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558544360611*^9}],

Cell[BoxData["\<\"NPP computed\"\>"], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558562692717*^9}],

Cell[BoxData["\<\"Coefficients extracted\"\>"], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558614882154*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Coefficients Consistency Check (0) = \"\>", 
   "\[InvisibleSpace]", "0"}],
  SequenceForm["Coefficients Consistency Check (0) = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558617682611*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dbe", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dbe[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558617686986*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dbe2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dbe2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558617690874*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dbe3", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dbe3[$CellContext`a1, $CellContext`a2, $CellContext`a3], ". ",
    ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558617694912*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dbe22", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dbe22[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558617698965*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"resdbe", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`resdbe[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.6805586177029257`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"resdbe2", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`resdbe2[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.6805586177067738`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"resdbe3", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`resdbe3[$CellContext`a1, $CellContext`a2, $CellContext`a3], 
   ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558617710587*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"resdbe22", "[", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`resdbe22[$CellContext`a1, $CellContext`a2, $CellContext`a3, \
$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.68055861771432*^9}],

Cell[BoxData["\<\"delta beta's listed\"\>"], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558617718145*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"delta beta22=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox["1", "6"], " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox["ep",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ep,
      Editable->False], "4"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"8", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b1", "b4"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b1, $CellContext`b4],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b2", "b3"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b2, $CellContext`b3],
        Editable->False]}], "+", 
      RowBox[{"8", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b1", "b3"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b1, $CellContext`b3],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b2", "b4"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b2, $CellContext`b4],
        Editable->False]}], "+", 
      RowBox[{"32", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b1", "b2"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b1, $CellContext`b2],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b3", "b4"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b3, $CellContext`b4],
        Editable->False]}], "+", 
      RowBox[{"33", " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be22", 
            StyleBox[GridBox[{
               {"b1", "b2", "b3", "b4"},
               {" ", " ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be22[$CellContext`b1, $CellContext`b2, $CellContext`b3, \
$CellContext`b4],
        Editable->False]}], "+", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be22", 
            StyleBox[GridBox[{
               {"b1", "b3", "b2", "b4"},
               {" ", " ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be22[$CellContext`b1, $CellContext`b3, $CellContext`b2, \
$CellContext`b4],
        Editable->False]}], "+", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be22", 
            StyleBox[GridBox[{
               {"b1", "b4", "b2", "b3"},
               {" ", " ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be22[$CellContext`b1, $CellContext`b4, $CellContext`b2, \
$CellContext`b3],
        Editable->False]}], "+", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be22", 
            StyleBox[GridBox[{
               {"b2", "b3", "b1", "b4"},
               {" ", " ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be22[$CellContext`b2, $CellContext`b3, $CellContext`b1, \
$CellContext`b4],
        Editable->False]}], "+", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be22", 
            StyleBox[GridBox[{
               {"b2", "b4", "b1", "b3"},
               {" ", " ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be22[$CellContext`b2, $CellContext`b4, $CellContext`b1, \
$CellContext`b3],
        Editable->False]}], "+", 
      RowBox[{"33", " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be22", 
            StyleBox[GridBox[{
               {"b3", "b4", "b1", "b2"},
               {" ", " ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be22[$CellContext`b3, $CellContext`b4, $CellContext`b1, \
$CellContext`b2],
        Editable->False]}]}], ")"}], " ", 
    InterpretationBox[
     StyleBox["n",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`n[],
     Editable->False]}]}],
  SequenceForm[
  "delta beta22=", 
   Rational[1, 6] $CellContext`ep^4 (
    8 $CellContext`be2[$CellContext`b1, $CellContext`b4] \
$CellContext`be2[$CellContext`b2, $CellContext`b3] + 
    8 $CellContext`be2[$CellContext`b1, $CellContext`b3] \
$CellContext`be2[$CellContext`b2, $CellContext`b4] + 
    32 $CellContext`be2[$CellContext`b1, $CellContext`b2] \
$CellContext`be2[$CellContext`b3, $CellContext`b4] + 
    33 $CellContext`be[] $CellContext`be22[$CellContext`b1, $CellContext`b2, \
$CellContext`b3, $CellContext`b4] + 
    6 $CellContext`be[] $CellContext`be22[$CellContext`b1, $CellContext`b3, \
$CellContext`b2, $CellContext`b4] + 
    6 $CellContext`be[] $CellContext`be22[$CellContext`b1, $CellContext`b4, \
$CellContext`b2, $CellContext`b3] + 
    6 $CellContext`be[] $CellContext`be22[$CellContext`b2, $CellContext`b3, \
$CellContext`b1, $CellContext`b4] + 
    6 $CellContext`be[] $CellContext`be22[$CellContext`b2, $CellContext`b4, \
$CellContext`b1, $CellContext`b3] + 
    33 $CellContext`be[] $CellContext`be22[$CellContext`b3, $CellContext`b4, \
$CellContext`b1, $CellContext`b2]) $CellContext`n[]],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558617898419*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"delta beta3=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "9"]}], " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox["ep",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ep,
      Editable->False], "4"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"24", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be22", 
            StyleBox[GridBox[{
               {"b1", "b3", "b2", "a1"},
               {" ", " ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be22[$CellContext`b1, $CellContext`b3, $CellContext`b2, \
$CellContext`a1],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], "be"}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be[]],
        Editable->False]}], "+", 
      RowBox[{"18", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be22", 
            StyleBox[GridBox[{
               {"b2", "a1", "b1", "b3"},
               {" ", " ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be22[$CellContext`b2, $CellContext`a1, $CellContext`b1, \
$CellContext`b3],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], "be"}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be[]],
        Editable->False]}], "+", 
      RowBox[{"24", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be22", 
            StyleBox[GridBox[{
               {"b2", "b3", "b1", "a1"},
               {" ", " ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be22[$CellContext`b2, $CellContext`b3, $CellContext`b1, \
$CellContext`a1],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], "be"}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be[]],
        Editable->False]}], "+", 
      RowBox[{"18", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be22", 
            StyleBox[GridBox[{
               {"b3", "a1", "b1", "b2"},
               {" ", " ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be22[$CellContext`b3, $CellContext`a1, $CellContext`b1, \
$CellContext`b2],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], "be"}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be[]],
        Editable->False]}], "+", 
      RowBox[{"16", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b2", "b3"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b2, $CellContext`b3],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], GridBox[{
            {"be2", 
             StyleBox[GridBox[{
                {"b1", "a1"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be2[$CellContext`b1, $CellContext`a1]],
        Editable->False]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b3", "a1"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b3, $CellContext`a1],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], GridBox[{
            {"be2", 
             StyleBox[GridBox[{
                {"b1", "b2"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be2[$CellContext`b1, $CellContext`b2]],
        Editable->False]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b2", "a1"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b2, $CellContext`a1],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], GridBox[{
            {"be2", 
             StyleBox[GridBox[{
                {"b1", "b3"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be2[$CellContext`b1, $CellContext`b3]],
        Editable->False]}], "+", 
      RowBox[{"16", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b1", "b3"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b1, $CellContext`b3],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], GridBox[{
            {"be2", 
             StyleBox[GridBox[{
                {"b2", "a1"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be2[$CellContext`b2, $CellContext`a1]],
        Editable->False]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b1", "a1"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b1, $CellContext`a1],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], GridBox[{
            {"be2", 
             StyleBox[GridBox[{
                {"b2", "b3"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be2[$CellContext`b2, $CellContext`b3]],
        Editable->False]}], "+", 
      RowBox[{"16", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b1", "b2"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b1, $CellContext`b2],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], GridBox[{
            {"be2", 
             StyleBox[GridBox[{
                {"b3", "a1"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be2[$CellContext`b3, $CellContext`a1]],
        Editable->False]}], "+", 
      RowBox[{"21", " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], GridBox[{
            {"be22", 
             StyleBox[GridBox[{
                {"b1", "a1", "b2", "b3"},
                {" ", " ", " ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be22[$CellContext`b1, $CellContext`a1, $CellContext`b2, \
$CellContext`b3]],
        Editable->False]}], "-", 
      RowBox[{"15", " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], GridBox[{
            {"be22", 
             StyleBox[GridBox[{
                {"b1", "b2", "b3", "a1"},
                {" ", " ", " ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be22[$CellContext`b1, $CellContext`b2, $CellContext`b3, \
$CellContext`a1]],
        Editable->False]}], "-", 
      RowBox[{"15", " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], GridBox[{
            {"be22", 
             StyleBox[GridBox[{
                {"b1", "b3", "b2", "a1"},
                {" ", " ", " ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be22[$CellContext`b1, $CellContext`b3, $CellContext`b2, \
$CellContext`a1]],
        Editable->False]}], "+", 
      RowBox[{"21", " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], GridBox[{
            {"be22", 
             StyleBox[GridBox[{
                {"b2", "a1", "b1", "b3"},
                {" ", " ", " ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be22[$CellContext`b2, $CellContext`a1, $CellContext`b1, \
$CellContext`b3]],
        Editable->False]}], "-", 
      RowBox[{"15", " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], GridBox[{
            {"be22", 
             StyleBox[GridBox[{
                {"b2", "b3", "b1", "a1"},
                {" ", " ", " ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be22[$CellContext`b2, $CellContext`b3, $CellContext`b1, \
$CellContext`a1]],
        Editable->False]}], "+", 
      RowBox[{"21", " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], GridBox[{
            {"be22", 
             StyleBox[GridBox[{
                {"b3", "a1", "b1", "b2"},
                {" ", " ", " ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be22[$CellContext`b3, $CellContext`a1, $CellContext`b1, \
$CellContext`b2]],
        Editable->False]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b1", "b3"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b1, $CellContext`b3],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b2", "a1"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b2, $CellContext`a1],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], "n"}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`n[]],
        Editable->False]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b1", "a1"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b1, $CellContext`a1],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b2", "b3"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b2, $CellContext`b3],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], "n"}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`n[]],
        Editable->False]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b1", "b2"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b1, $CellContext`b2],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b3", "a1"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b3, $CellContext`a1],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], "n"}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`n[]],
        Editable->False]}], "+", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be22", 
            StyleBox[GridBox[{
               {"b1", "b3", "b2", "a1"},
               {" ", " ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be22[$CellContext`b1, $CellContext`b3, $CellContext`b2, \
$CellContext`a1],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], "n"}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`n[]],
        Editable->False]}], "+", 
      RowBox[{"18", " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be22", 
            StyleBox[GridBox[{
               {"b2", "a1", "b1", "b3"},
               {" ", " ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be22[$CellContext`b2, $CellContext`a1, $CellContext`b1, \
$CellContext`b3],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], "n"}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`n[]],
        Editable->False]}], "+", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be22", 
            StyleBox[GridBox[{
               {"b2", "b3", "b1", "a1"},
               {" ", " ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be22[$CellContext`b2, $CellContext`b3, $CellContext`b1, \
$CellContext`a1],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], "n"}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`n[]],
        Editable->False]}], "+", 
      RowBox[{"18", " ", 
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be22", 
            StyleBox[GridBox[{
               {"b3", "a1", "b1", "b2"},
               {" ", " ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be22[$CellContext`b3, $CellContext`a1, $CellContext`b1, \
$CellContext`b2],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox["\[PartialD]", "a1"], "n"}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`n[]],
        Editable->False]}], "+", 
      RowBox[{"18", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be22", 
            StyleBox[GridBox[{
               {"b1", "a1", "b2", "b3"},
               {" ", " ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be22[$CellContext`b1, $CellContext`a1, $CellContext`b2, \
$CellContext`b3],
        Editable->False], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`be[]],
           Editable->False]}], "+", 
         RowBox[{
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`n[]],
           Editable->False]}]}], ")"}]}], "+", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be22", 
            StyleBox[GridBox[{
               {"b1", "b2", "b3", "a1"},
               {" ", " ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be22[$CellContext`b1, $CellContext`b2, $CellContext`b3, \
$CellContext`a1],
        Editable->False], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`be[]],
           Editable->False]}], "+", 
         RowBox[{
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`n[]],
           Editable->False]}]}], ")"}]}]}], ")"}]}]}],
  SequenceForm[
  "delta beta3=", 
   Rational[-1, 9] $CellContext`ep^4 (
    24 $CellContext`be22[$CellContext`b1, $CellContext`b3, $CellContext`b2, \
$CellContext`a1] $CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be[]] + 
    18 $CellContext`be22[$CellContext`b2, $CellContext`a1, $CellContext`b1, \
$CellContext`b3] $CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be[]] + 
    24 $CellContext`be22[$CellContext`b2, $CellContext`b3, $CellContext`b1, \
$CellContext`a1] $CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be[]] + 
    18 $CellContext`be22[$CellContext`b3, $CellContext`a1, $CellContext`b1, \
$CellContext`b2] $CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be[]] + 
    16 $CellContext`be2[$CellContext`b2, $CellContext`b3] $CellContext`n[] 
     xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be2[$CellContext`b1, $CellContext`a1]] + 
    4 $CellContext`be2[$CellContext`b3, $CellContext`a1] $CellContext`n[] 
     xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be2[$CellContext`b1, $CellContext`b2]] + 
    4 $CellContext`be2[$CellContext`b2, $CellContext`a1] $CellContext`n[] 
     xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be2[$CellContext`b1, $CellContext`b3]] + 
    16 $CellContext`be2[$CellContext`b1, $CellContext`b3] $CellContext`n[] 
     xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be2[$CellContext`b2, $CellContext`a1]] + 
    4 $CellContext`be2[$CellContext`b1, $CellContext`a1] $CellContext`n[] 
     xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be2[$CellContext`b2, $CellContext`b3]] + 
    16 $CellContext`be2[$CellContext`b1, $CellContext`b2] $CellContext`n[] 
     xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be2[$CellContext`b3, $CellContext`a1]] + 
    21 $CellContext`be[] $CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be22[$CellContext`b1, $CellContext`a1, $CellContext`b2, \
$CellContext`b3]] - 15 $CellContext`be[] $CellContext`n[] 
    xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`be22[$CellContext`b1, $CellContext`b2, $CellContext`b3, \
$CellContext`a1]] - 15 $CellContext`be[] $CellContext`n[] 
    xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`be22[$CellContext`b1, $CellContext`b3, $CellContext`b2, \
$CellContext`a1]] + 
    21 $CellContext`be[] $CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be22[$CellContext`b2, $CellContext`a1, $CellContext`b1, \
$CellContext`b3]] - 15 $CellContext`be[] $CellContext`n[] 
    xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`be22[$CellContext`b2, $CellContext`b3, $CellContext`b1, \
$CellContext`a1]] + 
    21 $CellContext`be[] $CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be22[$CellContext`b3, $CellContext`a1, $CellContext`b1, \
$CellContext`b2]] + 
    4 $CellContext`be2[$CellContext`b1, $CellContext`b3] \
$CellContext`be2[$CellContext`b2, $CellContext`a1] 
     xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`n[]] + 
    4 $CellContext`be2[$CellContext`b1, $CellContext`a1] \
$CellContext`be2[$CellContext`b2, $CellContext`b3] 
     xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`n[]] + 
    4 $CellContext`be2[$CellContext`b1, $CellContext`b2] \
$CellContext`be2[$CellContext`b3, $CellContext`a1] 
     xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`n[]] + 
    6 $CellContext`be[] $CellContext`be22[$CellContext`b1, $CellContext`b3, \
$CellContext`b2, $CellContext`a1] xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`n[]] + 
    18 $CellContext`be[] $CellContext`be22[$CellContext`b2, $CellContext`a1, \
$CellContext`b1, $CellContext`b3] xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`n[]] + 
    6 $CellContext`be[] $CellContext`be22[$CellContext`b2, $CellContext`b3, \
$CellContext`b1, $CellContext`a1] xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`n[]] + 
    18 $CellContext`be[] $CellContext`be22[$CellContext`b3, $CellContext`a1, \
$CellContext`b1, $CellContext`b2] xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`n[]] + 
    18 $CellContext`be22[$CellContext`b1, $CellContext`a1, $CellContext`b2, \
$CellContext`b3] ($CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be[]] + $CellContext`be[] 
       xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`n[]]) + 
    6 $CellContext`be22[$CellContext`b1, $CellContext`b2, $CellContext`b3, \
$CellContext`a1] (4 $CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be[]] + $CellContext`be[] 
       xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`n[]]))],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558618836138*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"delta beta2=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox["1", "12"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"be2", 
            StyleBox[GridBox[{
               {"b1", "b2"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be2[$CellContext`b1, $CellContext`b2],
        Editable->False], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "45"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "2"], " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "4"], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`n[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be2", 
                StyleBox[GridBox[{
                   {"a1", "a2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be2[$CellContext`a1, $CellContext`a2]],
           Editable->False]}], "+", 
         RowBox[{
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "4"], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], GridBox[{
               {"be2", 
                StyleBox[GridBox[{
                   {"a1", "a2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`be2[$CellContext`a1, $CellContext`a2]]],
           Editable->False]}], "-", 
         RowBox[{"14", " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["ep",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ep,
            Editable->False], "4"], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be2", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be2[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`n[]]],
           Editable->False]}]}], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["ep",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ep,
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"56", " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], GridBox[{
               {"be2", 
                StyleBox[GridBox[{
                   {"b1", "b2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`be2[$CellContext`b1, $CellContext`b2]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be2", 
                StyleBox[GridBox[{
                   {"a1", "a2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be2[$CellContext`a1, $CellContext`a2]],
           Editable->False]}], "+", 
         RowBox[{"32", " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], GridBox[{
               {"be2", 
                StyleBox[GridBox[{
                   {"b2", "a2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`be2[$CellContext`b2, $CellContext`a2]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be2", 
                StyleBox[GridBox[{
                   {"b1", "a1"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be2[$CellContext`b1, $CellContext`a1]],
           Editable->False]}], "-", 
         RowBox[{"16", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be2", 
               StyleBox[GridBox[{
                  {"b2", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be2[$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`n[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be2", 
                StyleBox[GridBox[{
                   {"b1", "a1"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be2[$CellContext`b1, $CellContext`a1]],
           Editable->False]}], "-", 
         RowBox[{"40", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be2", 
               StyleBox[GridBox[{
                  {"b2", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be2[$CellContext`b2, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`n[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be2", 
                StyleBox[GridBox[{
                   {"b1", "a2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be2[$CellContext`b1, $CellContext`a2]],
           Editable->False]}], "+", 
         RowBox[{"8", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be2", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be2[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`n[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be2", 
                StyleBox[GridBox[{
                   {"b1", "b2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be2[$CellContext`b1, $CellContext`b2]],
           Editable->False]}], "+", 
         RowBox[{"32", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be2", 
               StyleBox[GridBox[{
                  {"b1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be2[$CellContext`b1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`n[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be2", 
                StyleBox[GridBox[{
                   {"b2", "a1"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be2[$CellContext`b2, $CellContext`a1]],
           Editable->False]}], "+", 
         RowBox[{"32", " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], GridBox[{
               {"be2", 
                StyleBox[GridBox[{
                   {"b1", "a1"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`be2[$CellContext`b1, $CellContext`a1]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be2", 
                StyleBox[GridBox[{
                   {"b2", "a2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be2[$CellContext`b2, $CellContext`a2]],
           Editable->False]}], "+", 
         RowBox[{"56", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be2", 
               StyleBox[GridBox[{
                  {"b1", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be2[$CellContext`b1, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`n[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be2", 
                StyleBox[GridBox[{
                   {"b2", "a2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be2[$CellContext`b2, $CellContext`a2]],
           Editable->False]}], "+", 
         RowBox[{"36", " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`be[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be22", 
                StyleBox[GridBox[{
                   {"a1", "a2", "b1", "b2"},
                   {" ", " ", " ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be22[$CellContext`a1, $CellContext`a2, \
$CellContext`b1, $CellContext`b2]],
           Editable->False]}], "+", 
         RowBox[{"18", " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`be[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be22", 
                StyleBox[GridBox[{
                   {"b1", "a1", "b2", "a2"},
                   {" ", " ", " ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be22[$CellContext`b1, $CellContext`a1, \
$CellContext`b2, $CellContext`a2]],
           Editable->False]}], "+", 
         RowBox[{"18", " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`n[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be22", 
                StyleBox[GridBox[{
                   {"b1", "a1", "b2", "a2"},
                   {" ", " ", " ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be22[$CellContext`b1, $CellContext`a1, \
$CellContext`b2, $CellContext`a2]],
           Editable->False]}], "+", 
         RowBox[{"102", " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`be[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be22", 
                StyleBox[GridBox[{
                   {"b1", "a2", "b2", "a1"},
                   {" ", " ", " ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be22[$CellContext`b1, $CellContext`a2, \
$CellContext`b2, $CellContext`a1]],
           Editable->False]}], "+", 
         RowBox[{"66", " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`n[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be22", 
                StyleBox[GridBox[{
                   {"b1", "a2", "b2", "a1"},
                   {" ", " ", " ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be22[$CellContext`b1, $CellContext`a2, \
$CellContext`b2, $CellContext`a1]],
           Editable->False]}], "+", 
         RowBox[{"84", " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`be[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be22", 
                StyleBox[GridBox[{
                   {"b1", "b2", "a1", "a2"},
                   {" ", " ", " ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be22[$CellContext`b1, $CellContext`b2, \
$CellContext`a1, $CellContext`a2]],
           Editable->False]}], "+", 
         RowBox[{"48", " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`n[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be22", 
                StyleBox[GridBox[{
                   {"b1", "b2", "a1", "a2"},
                   {" ", " ", " ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be22[$CellContext`b1, $CellContext`b2, \
$CellContext`a1, $CellContext`a2]],
           Editable->False]}], "+", 
         RowBox[{"18", " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`be[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be22", 
                StyleBox[GridBox[{
                   {"b2", "a1", "b1", "a2"},
                   {" ", " ", " ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be22[$CellContext`b2, $CellContext`a1, \
$CellContext`b1, $CellContext`a2]],
           Editable->False]}], "+", 
         RowBox[{"18", " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`n[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be22", 
                StyleBox[GridBox[{
                   {"b2", "a1", "b1", "a2"},
                   {" ", " ", " ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be22[$CellContext`b2, $CellContext`a1, \
$CellContext`b1, $CellContext`a2]],
           Editable->False]}], "-", 
         RowBox[{"42", " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`be[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be22", 
                StyleBox[GridBox[{
                   {"b2", "a2", "b1", "a1"},
                   {" ", " ", " ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be22[$CellContext`b2, $CellContext`a2, \
$CellContext`b1, $CellContext`a1]],
           Editable->False]}], "-", 
         RowBox[{"6", " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`n[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], GridBox[{
               {"be22", 
                StyleBox[GridBox[{
                   {"b2", "a2", "b1", "a1"},
                   {" ", " ", " ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`be22[$CellContext`b2, $CellContext`a2, \
$CellContext`b1, $CellContext`a1]],
           Editable->False]}], "+", 
         RowBox[{"12", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be22", 
               StyleBox[GridBox[{
                  {"a1", "a2", "b1", "b2"},
                  {" ", " ", " ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be22[$CellContext`a1, $CellContext`a2, \
$CellContext`b1, $CellContext`b2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`be[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`n[]],
           Editable->False]}], "+", 
         RowBox[{"60", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be22", 
               StyleBox[GridBox[{
                  {"b1", "a1", "b2", "a2"},
                  {" ", " ", " ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be22[$CellContext`b1, $CellContext`a1, \
$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`be[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`n[]],
           Editable->False]}], "+", 
         RowBox[{"96", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be22", 
               StyleBox[GridBox[{
                  {"b1", "a2", "b2", "a1"},
                  {" ", " ", " ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be22[$CellContext`b1, $CellContext`a2, \
$CellContext`b2, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`be[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`n[]],
           Editable->False]}], "+", 
         RowBox[{"36", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be22", 
               StyleBox[GridBox[{
                  {"b1", "b2", "a1", "a2"},
                  {" ", " ", " ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be22[$CellContext`b1, $CellContext`b2, \
$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`be[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`n[]],
           Editable->False]}], "-", 
         RowBox[{"12", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be22", 
               StyleBox[GridBox[{
                  {"b2", "a1", "b1", "a2"},
                  {" ", " ", " ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be22[$CellContext`b2, $CellContext`a1, \
$CellContext`b1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`be[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`n[]],
           Editable->False]}], "-", 
         RowBox[{"48", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be22", 
               StyleBox[GridBox[{
                  {"b2", "a2", "b1", "a1"},
                  {" ", " ", " ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be22[$CellContext`b2, $CellContext`a2, \
$CellContext`b1, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a1][
            $CellContext`be[]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            $CellContext`n[]],
           Editable->False]}], "+", 
         RowBox[{"6", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be22", 
               StyleBox[GridBox[{
                  {"a1", "a2", "b1", "b2"},
                  {" ", " ", " ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be22[$CellContext`a1, $CellContext`a2, \
$CellContext`b1, $CellContext`b2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`be[]]],
           Editable->False]}], "+", 
         RowBox[{"96", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be22", 
               StyleBox[GridBox[{
                  {"b1", "a1", "b2", "a2"},
                  {" ", " ", " ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be22[$CellContext`b1, $CellContext`a1, \
$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`be[]]],
           Editable->False]}], "+", 
         RowBox[{"18", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be22", 
               StyleBox[GridBox[{
                  {"b1", "b2", "a1", "a2"},
                  {" ", " ", " ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be22[$CellContext`b1, $CellContext`b2, \
$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`be[]]],
           Editable->False]}], "-", 
         RowBox[{"48", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be22", 
               StyleBox[GridBox[{
                  {"b2", "a1", "b1", "a2"},
                  {" ", " ", " ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be22[$CellContext`b2, $CellContext`a1, \
$CellContext`b1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`be[]]],
           Editable->False]}], "-", 
         RowBox[{"40", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be2", 
               StyleBox[GridBox[{
                  {"b2", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be2[$CellContext`b2, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], GridBox[{
               {"be2", 
                StyleBox[GridBox[{
                   {"b1", "a2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`be2[$CellContext`b1, $CellContext`a2]]],
           Editable->False]}], "-", 
         RowBox[{"8", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be2", 
               StyleBox[GridBox[{
                  {"a1", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be2[$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], GridBox[{
               {"be2", 
                StyleBox[GridBox[{
                   {"b1", "b2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`be2[$CellContext`b1, $CellContext`b2]]],
           Editable->False]}], "+", 
         RowBox[{"56", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be2", 
               StyleBox[GridBox[{
                  {"b1", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be2[$CellContext`b1, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], GridBox[{
               {"be2", 
                StyleBox[GridBox[{
                   {"b2", "a2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`be2[$CellContext`b2, $CellContext`a2]]],
           Editable->False]}], "-", 
         RowBox[{"15", " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], GridBox[{
               {"be22", 
                StyleBox[GridBox[{
                   {"a1", "a2", "b1", "b2"},
                   {" ", " ", " ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`be22[$CellContext`a1, $CellContext`a2, \
$CellContext`b1, $CellContext`b2]]],
           Editable->False]}], "+", 
         RowBox[{"24", " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], GridBox[{
               {"be22", 
                StyleBox[GridBox[{
                   {"b1", "a1", "b2", "a2"},
                   {" ", " ", " ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`be22[$CellContext`b1, $CellContext`a1, \
$CellContext`b2, $CellContext`a2]]],
           Editable->False]}], "+", 
         RowBox[{"3", " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], GridBox[{
               {"be22", 
                StyleBox[GridBox[{
                   {"b1", "b2", "a1", "a2"},
                   {" ", " ", " ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`be22[$CellContext`b1, $CellContext`b2, \
$CellContext`a1, $CellContext`a2]]],
           Editable->False]}], "+", 
         RowBox[{"24", " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], GridBox[{
               {"be22", 
                StyleBox[GridBox[{
                   {"b2", "a1", "b1", "a2"},
                   {" ", " ", " ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`be22[$CellContext`b2, $CellContext`a1, \
$CellContext`b1, $CellContext`a2]]],
           Editable->False]}], "-", 
         RowBox[{"16", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be2", 
               StyleBox[GridBox[{
                  {"b1", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be2[$CellContext`b1, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be2", 
               StyleBox[GridBox[{
                  {"b2", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be2[$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`n[]]],
           Editable->False]}], "-", 
         RowBox[{"30", " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be22", 
               StyleBox[GridBox[{
                  {"a1", "a2", "b1", "b2"},
                  {" ", " ", " ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be22[$CellContext`a1, $CellContext`a2, \
$CellContext`b1, $CellContext`b2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`n[]]],
           Editable->False]}], "+", 
         RowBox[{"60", " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be22", 
               StyleBox[GridBox[{
                  {"b1", "a1", "b2", "a2"},
                  {" ", " ", " ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be22[$CellContext`b1, $CellContext`a1, \
$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`n[]]],
           Editable->False]}], "-", 
         RowBox[{"54", " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be22", 
               StyleBox[GridBox[{
                  {"b1", "b2", "a1", "a2"},
                  {" ", " ", " ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be22[$CellContext`b1, $CellContext`b2, \
$CellContext`a1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`n[]]],
           Editable->False]}], "-", 
         RowBox[{"12", " ", 
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"be22", 
               StyleBox[GridBox[{
                  {"b2", "a1", "b1", "a2"},
                  {" ", " ", " ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be22[$CellContext`b2, $CellContext`a1, \
$CellContext`b1, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["\[PartialD]", "a2"], 
             SubscriptBox["\[PartialD]", "a1"], "n"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xTensor`PD[-$CellContext`a2][
            xAct`xTensor`PD[-$CellContext`a1][
             $CellContext`n[]]],
           Editable->False]}]}], ")"}]}]}], ")"}]}]}],
  SequenceForm[
  "delta beta2=", 
   Rational[1, 
     12] ((-4) $CellContext`be2[$CellContext`b1, $CellContext`b2] ((-45) \
$CellContext`ep^2 $CellContext`be[] $CellContext`n[] + 
      2 $CellContext`ep^4 xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`n[]] xAct`xTensor`PD[-$CellContext`a2][
         $CellContext`be2[$CellContext`a1, $CellContext`a2]] + \
$CellContext`ep^4 $CellContext`n[] xAct`xTensor`PD[-$CellContext`a2][
         xAct`xTensor`PD[-$CellContext`a1][
          $CellContext`be2[$CellContext`a1, $CellContext`a2]]] - 
      14 $CellContext`ep^4 $CellContext`be2[$CellContext`a1, $CellContext`a2] 
      xAct`xTensor`PD[-$CellContext`a2][
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`n[]]]) - $CellContext`ep^4 (
     56 $CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be2[$CellContext`b1, $CellContext`b2]] 
      xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be2[$CellContext`a1, $CellContext`a2]] + 
     32 $CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be2[$CellContext`b2, $CellContext`a2]] 
      xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be2[$CellContext`b1, $CellContext`a1]] - 
     16 $CellContext`be2[$CellContext`b2, $CellContext`a2] 
     xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`n[]] xAct`xTensor`PD[-$CellContext`a2][
       $CellContext`be2[$CellContext`b1, $CellContext`a1]] - 
     40 $CellContext`be2[$CellContext`b2, $CellContext`a1] 
     xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`n[]] xAct`xTensor`PD[-$CellContext`a2][
       $CellContext`be2[$CellContext`b1, $CellContext`a2]] + 
     8 $CellContext`be2[$CellContext`a1, $CellContext`a2] 
      xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`n[]] xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be2[$CellContext`b1, $CellContext`b2]] + 
     32 $CellContext`be2[$CellContext`b1, $CellContext`a2] 
      xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`n[]] xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be2[$CellContext`b2, $CellContext`a1]] + 
     32 $CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be2[$CellContext`b1, $CellContext`a1]] 
      xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be2[$CellContext`b2, $CellContext`a2]] + 
     56 $CellContext`be2[$CellContext`b1, $CellContext`a1] 
      xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`n[]] xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be2[$CellContext`b2, $CellContext`a2]] + 
     36 $CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be22[$CellContext`a1, $CellContext`a2, $CellContext`b1, \
$CellContext`b2]] + 18 $CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be22[$CellContext`b1, $CellContext`a1, $CellContext`b2, \
$CellContext`a2]] + 18 $CellContext`be[] xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`n[]] xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be22[$CellContext`b1, $CellContext`a1, $CellContext`b2, \
$CellContext`a2]] + 102 $CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be22[$CellContext`b1, $CellContext`a2, $CellContext`b2, \
$CellContext`a1]] + 66 $CellContext`be[] xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`n[]] xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be22[$CellContext`b1, $CellContext`a2, $CellContext`b2, \
$CellContext`a1]] + 84 $CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be22[$CellContext`b1, $CellContext`b2, $CellContext`a1, \
$CellContext`a2]] + 48 $CellContext`be[] xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`n[]] xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be22[$CellContext`b1, $CellContext`b2, $CellContext`a1, \
$CellContext`a2]] + 18 $CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be22[$CellContext`b2, $CellContext`a1, $CellContext`b1, \
$CellContext`a2]] + 18 $CellContext`be[] xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`n[]] xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`be22[$CellContext`b2, $CellContext`a1, $CellContext`b1, \
$CellContext`a2]] - 42 $CellContext`n[] xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
       $CellContext`be22[$CellContext`b2, $CellContext`a2, $CellContext`b1, \
$CellContext`a1]] - 6 $CellContext`be[] xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`n[]] xAct`xTensor`PD[-$CellContext`a2][
       $CellContext`be22[$CellContext`b2, $CellContext`a2, $CellContext`b1, \
$CellContext`a1]] + 
     12 $CellContext`be22[$CellContext`a1, $CellContext`a2, $CellContext`b1, \
$CellContext`b2] xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`n[]] + 
     60 $CellContext`be22[$CellContext`b1, $CellContext`a1, $CellContext`b2, \
$CellContext`a2] xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`n[]] + 
     96 $CellContext`be22[$CellContext`b1, $CellContext`a2, $CellContext`b2, \
$CellContext`a1] xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`n[]] + 
     36 $CellContext`be22[$CellContext`b1, $CellContext`b2, $CellContext`a1, \
$CellContext`a2] xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
        $CellContext`n[]] - 
     12 $CellContext`be22[$CellContext`b2, $CellContext`a1, $CellContext`b1, \
$CellContext`a2] xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
       $CellContext`n[]] - 
     48 $CellContext`be22[$CellContext`b2, $CellContext`a2, $CellContext`b1, \
$CellContext`a1] xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
       $CellContext`n[]] + 
     6 $CellContext`be22[$CellContext`a1, $CellContext`a2, $CellContext`b1, \
$CellContext`b2] $CellContext`n[] xAct`xTensor`PD[-$CellContext`a2][
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be[]]] + 
     96 $CellContext`be22[$CellContext`b1, $CellContext`a1, $CellContext`b2, \
$CellContext`a2] $CellContext`n[] xAct`xTensor`PD[-$CellContext`a2][
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be[]]] + 
     18 $CellContext`be22[$CellContext`b1, $CellContext`b2, $CellContext`a1, \
$CellContext`a2] $CellContext`n[] xAct`xTensor`PD[-$CellContext`a2][
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be[]]] - 
     48 $CellContext`be22[$CellContext`b2, $CellContext`a1, $CellContext`b1, \
$CellContext`a2] $CellContext`n[] xAct`xTensor`PD[-$CellContext`a2][
       xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be[]]] - 
     40 $CellContext`be2[$CellContext`b2, $CellContext`a1] $CellContext`n[] 
     xAct`xTensor`PD[-$CellContext`a2][
       xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be2[$CellContext`b1, $CellContext`a2]]] - 
     8 $CellContext`be2[$CellContext`a1, $CellContext`a2] $CellContext`n[] 
     xAct`xTensor`PD[-$CellContext`a2][
       xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be2[$CellContext`b1, $CellContext`b2]]] + 
     56 $CellContext`be2[$CellContext`b1, $CellContext`a1] $CellContext`n[] 
      xAct`xTensor`PD[-$CellContext`a2][
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be2[$CellContext`b2, $CellContext`a2]]] - 
     15 $CellContext`be[] $CellContext`n[] xAct`xTensor`PD[-$CellContext`a2][
       xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`be22[$CellContext`a1, $CellContext`a2, $CellContext`b1, \
$CellContext`b2]]] + 
     24 $CellContext`be[] $CellContext`n[] xAct`xTensor`PD[-$CellContext`a2][
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be22[$CellContext`b1, $CellContext`a1, $CellContext`b2, \
$CellContext`a2]]] + 
     3 $CellContext`be[] $CellContext`n[] xAct`xTensor`PD[-$CellContext`a2][
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be22[$CellContext`b1, $CellContext`b2, $CellContext`a1, \
$CellContext`a2]]] + 
     24 $CellContext`be[] $CellContext`n[] xAct`xTensor`PD[-$CellContext`a2][
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be22[$CellContext`b2, $CellContext`a1, $CellContext`b1, \
$CellContext`a2]]] - 
     16 $CellContext`be2[$CellContext`b1, $CellContext`a1] \
$CellContext`be2[$CellContext`b2, $CellContext`a2] 
     xAct`xTensor`PD[-$CellContext`a2][
       xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`n[]]] - 
     30 $CellContext`be[] $CellContext`be22[$CellContext`a1, $CellContext`a2, \
$CellContext`b1, $CellContext`b2] xAct`xTensor`PD[-$CellContext`a2][
       xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`n[]]] + 
     60 $CellContext`be[] $CellContext`be22[$CellContext`b1, $CellContext`a1, \
$CellContext`b2, $CellContext`a2] xAct`xTensor`PD[-$CellContext`a2][
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`n[]]] - 
     54 $CellContext`be[] $CellContext`be22[$CellContext`b1, $CellContext`b2, \
$CellContext`a1, $CellContext`a2] xAct`xTensor`PD[-$CellContext`a2][
       xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`n[]]] - 
     12 $CellContext`be[] $CellContext`be22[$CellContext`b2, $CellContext`a1, \
$CellContext`b1, $CellContext`a2] xAct`xTensor`PD[-$CellContext`a2][
       xAct`xTensor`PD[-$CellContext`a1][
        $CellContext`n[]]]))],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558620561829*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"delta beta=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "4"}], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["ep",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ep,
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox["n",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`n[],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox["\[PartialD]", "a1"], "be"}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`PD[-$CellContext`a1][
       $CellContext`be[]],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox["\[PartialD]", "a2"], GridBox[{
          {"be2", 
           StyleBox[GridBox[{
              {"a1", "a2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`PD[-$CellContext`a2][
       $CellContext`be2[$CellContext`a1, $CellContext`a2]],
      Editable->False]}], "+", 
    RowBox[{
     InterpretationBox[
      StyleBox["be",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`be[],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox["n",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`n[],
      Editable->False], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"9", " ", 
        InterpretationBox[
         StyleBox["be",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`be[],
         Editable->False]}], "+", 
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox["ep",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ep,
          Editable->False], "2"], " ", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["\[PartialD]", "a2"], 
           SubscriptBox["\[PartialD]", "a1"], GridBox[{
             {"be2", 
              StyleBox[GridBox[{
                 {"a1", "a2"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xTensor`PD[-$CellContext`a2][
          xAct`xTensor`PD[-$CellContext`a1][
           $CellContext`be2[$CellContext`a1, $CellContext`a2]]],
         Editable->False]}]}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox[
      InterpretationBox[
       StyleBox["ep",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ep,
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"be2", 
          StyleBox[GridBox[{
             {"a1", "a2"},
             {" ", " "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->Rational[39, 4]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`be2[$CellContext`a1, $CellContext`a2],
      Editable->False], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        InterpretationBox[
         StyleBox["n",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`n[],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["\[PartialD]", "a2"], 
           SubscriptBox["\[PartialD]", "a1"], "be"}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xTensor`PD[-$CellContext`a2][
          xAct`xTensor`PD[-$CellContext`a1][
           $CellContext`be[]]],
         Editable->False]}], "+", 
       RowBox[{"5", " ", 
        InterpretationBox[
         StyleBox["be",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`be[],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox["\[PartialD]", "a2"], 
           SubscriptBox["\[PartialD]", "a1"], "n"}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xTensor`PD[-$CellContext`a2][
          xAct`xTensor`PD[-$CellContext`a1][
           $CellContext`n[]]],
         Editable->False]}]}], ")"}]}]}]}],
  SequenceForm[
  "delta beta=", (-4) $CellContext`ep^2 $CellContext`n[] 
    xAct`xTensor`PD[-$CellContext`a1][
      $CellContext`be[]] xAct`xTensor`PD[-$CellContext`a2][
      $CellContext`be2[$CellContext`a1, $CellContext`a2]] + $CellContext`be[] \
$CellContext`n[] (
     9 $CellContext`be[] + $CellContext`ep^2 xAct`xTensor`PD[-$CellContext`a2][
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be2[$CellContext`a1, $CellContext`a2]]]) + \
$CellContext`ep^2 $CellContext`be2[$CellContext`a1, $CellContext`a2] \
($CellContext`n[] xAct`xTensor`PD[-$CellContext`a2][
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`be[]]] + 
     5 $CellContext`be[] xAct`xTensor`PD[-$CellContext`a2][
        xAct`xTensor`PD[-$CellContext`a1][
         $CellContext`n[]]])],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558621250264*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "p1",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`p1, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.6805586212545347`*^9}],

Cell[BoxData["\<\"Checking the consistency with the paper\"\>"], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.6805586212746773`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"beta22 checked (0) =\"\>", "\[InvisibleSpace]", "0"}],
  SequenceForm["beta22 checked (0) =", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558621599972*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"beta3 checked (0) =\"\>", "\[InvisibleSpace]", "0"}],
  SequenceForm["beta3 checked (0) =", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558622318185*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"beta2 checked (0) =\"\>", "\[InvisibleSpace]", "0"}],
  SequenceForm["beta2 checked (0) =", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558623461458*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"beta checked (0) =\"\>", "\[InvisibleSpace]", "0"}],
  SequenceForm["beta checked (0) =", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.678326452955844*^9, 3.678327384474593*^9, 
  3.6783274360623093`*^9, 3.6796272757158213`*^9, 3.679863548069667*^9, 
  3.679863579139221*^9, 3.680558434736115*^9, 3.680558623507751*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1085, 751},
WindowMargins->{{128, Automatic}, {-50, Automatic}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2014\:5e7412\
\:67084\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 236, 5, 43, "Input"],
Cell[797, 27, 85055, 2248, 8544, "Input"],
Cell[CellGroupData[{
Cell[85877, 2279, 87, 1, 69, "Input"],
Cell[CellGroupData[{
Cell[85989, 2284, 304, 4, 30, "Print"],
Cell[86296, 2290, 573, 12, 30, "Print"],
Cell[86872, 2304, 323, 4, 30, "Print"],
Cell[87198, 2310, 282, 3, 30, "Print"],
Cell[87483, 2315, 263, 3, 30, "Print"],
Cell[87749, 2320, 302, 4, 30, "Print"],
Cell[88054, 2326, 578, 12, 30, "Print"],
Cell[88635, 2340, 323, 4, 30, "Print"],
Cell[88961, 2346, 302, 4, 30, "Print"],
Cell[89266, 2352, 457, 6, 77, "Print"],
Cell[89726, 2360, 302, 4, 30, "Print"],
Cell[90031, 2366, 662, 12, 30, "Print"],
Cell[90696, 2380, 636, 12, 30, "Print"],
Cell[91335, 2394, 648, 12, 30, "Print"],
Cell[91986, 2408, 662, 12, 30, "Print"],
Cell[92651, 2422, 648, 12, 30, "Print"],
Cell[93302, 2436, 651, 12, 30, "Print"],
Cell[93956, 2450, 719, 13, 30, "Print"],
Cell[94678, 2465, 749, 14, 30, "Print"],
Cell[95430, 2481, 774, 14, 30, "Print"],
Cell[96207, 2497, 779, 14, 30, "Print"],
Cell[96989, 2513, 657, 12, 30, "Print"],
Cell[97649, 2527, 676, 12, 30, "Print"],
Cell[98328, 2541, 719, 13, 30, "Print"],
Cell[99050, 2556, 721, 13, 30, "Print"],
Cell[99774, 2571, 753, 14, 30, "Print"],
Cell[100530, 2587, 751, 14, 30, "Print"],
Cell[101284, 2603, 779, 14, 30, "Print"],
Cell[102066, 2619, 781, 14, 30, "Print"],
Cell[102850, 2635, 777, 14, 30, "Print"],
Cell[103630, 2651, 649, 12, 30, "Print"],
Cell[104282, 2665, 252, 3, 30, "Print"],
Cell[104537, 2670, 262, 3, 30, "Print"],
Cell[104802, 2675, 420, 8, 30, "Print"],
Cell[105225, 2685, 653, 12, 30, "Print"],
Cell[105881, 2699, 719, 13, 30, "Print"],
Cell[106603, 2714, 751, 14, 30, "Print"],
Cell[107357, 2730, 779, 14, 30, "Print"],
Cell[108139, 2746, 661, 12, 30, "Print"],
Cell[108803, 2760, 727, 13, 30, "Print"],
Cell[109533, 2775, 757, 14, 30, "Print"],
Cell[110293, 2791, 784, 14, 30, "Print"],
Cell[111080, 2807, 259, 3, 30, "Print"],
Cell[111342, 2812, 16991, 443, 148, "Print"],
Cell[128336, 3257, 56422, 1489, 352, "Print"],
Cell[184761, 4748, 108990, 2702, 564, "Print"],
Cell[293754, 7452, 7633, 217, 76, "Print"],
Cell[301390, 7671, 664, 12, 30, "Print"],
Cell[302057, 7685, 281, 3, 30, "Print"],
Cell[302341, 7690, 382, 7, 30, "Print"],
Cell[302726, 7699, 380, 7, 30, "Print"],
Cell[303109, 7708, 380, 7, 30, "Print"],
Cell[303492, 7717, 378, 7, 30, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
