(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     86343,       2377]
NotebookOptionsPosition[     83556,       2298]
NotebookOutlinePosition[     83923,       2314]
CellTagsIndexPosition[     83880,       2311]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.678566292650343*^9, 3.678566298975184*^9}, {
  3.678652724796521*^9, 3.678652727148334*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"<<", "xAct`xTensor`"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefConstantSymbol", "[", "d", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefManifold", "[", 
    RowBox[{"M2", ",", "d", ",", 
     RowBox[{"{", 
      RowBox[{
      "a1", ",", "a2", ",", "a3", ",", "a4", ",", "a5", ",", "a6", ",", "a7", 
       ",", "a8", ",", "b1", ",", "b2", ",", "b3", ",", "b4", ",", "b5", ",", 
       "b6"}], "}"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefMetric", "[", 
   RowBox[{"1", ",", 
    RowBox[{"g", "[", 
     RowBox[{
      RowBox[{"-", "a1"}], ",", 
      RowBox[{"-", "a2"}]}], "]"}], ",", "CD", ",", 
    RowBox[{"SymbolOfCovD", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<|\>\"", ",", "\"\<D\>\""}], "}"}]}]}], "]"}], " ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefConstantSymbol", "[", "ep", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefConstantSymbol", "[", 
   RowBox[{"{", 
    RowBox[{
    "A", ",", "B", ",", "epsil", ",", "alpha", ",", "beta", ",", "gamma", ",",
      "xi"}], "}"}], "]"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DefConstantSymbol", "[", 
    RowBox[{"{", 
     RowBox[{"c1", ",", "c2", ",", "lambda"}], "}"}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"H", "[", 
     RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
    RowBox[{"Symmetric", "[", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"R", "[", 
     RowBox[{
      RowBox[{"-", "a1"}], ",", 
      RowBox[{"-", "a2"}]}], "]"}], ",", "M2", ",", 
    RowBox[{"Symmetric", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "a1"}], ",", 
       RowBox[{"-", "a2"}]}], "}"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"S", "[", "]"}], ",", "M2"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"HS", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"phi", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"n", "[", "]"}], ",", "M2"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"dtphi", "[", "]"}], ",", "M2"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"dtg", "[", 
      RowBox[{"a1", ",", "a2"}], "]"}], ",", "M2", ",", 
     RowBox[{"Symmetric", "[", 
      RowBox[{"{", 
       RowBox[{"a1", ",", "a2"}], "}"}], "]"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"dtgcof", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefTensor", "[", 
   RowBox[{
    RowBox[{"gam", "[", 
     RowBox[{
      RowBox[{"-", "a1"}], ",", 
      RowBox[{"-", "a2"}], ",", "a3"}], "]"}], ",", "M2", ",", 
    RowBox[{"GenSet", "[", 
     RowBox[{"Cycles", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"dotR", "[", 
      RowBox[{
       RowBox[{"-", "a1"}], ",", 
       RowBox[{"-", "a2"}]}], "]"}], ",", "M2", ",", 
     RowBox[{"Symmetric", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "a1"}], ",", 
        RowBox[{"-", "a2"}]}], "}"}], "]"}]}], "]"}], ";"}], "\n", 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"alpha", "=", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"1", "-", "d"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"gamma", "=", 
    RowBox[{"1", "/", "A"}]}], ";"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"H", "[", 
     RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"ep", "^", "2"}], " ", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], ",", 
       RowBox[{
        RowBox[{"c1", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"g", "[", 
             RowBox[{"b1", ",", "a1"}], "]"}], 
            RowBox[{"g", "[", 
             RowBox[{"b2", ",", "a2"}], "]"}], " ", 
            RowBox[{"R", "[", 
             RowBox[{
              RowBox[{"-", "a1"}], ",", 
              RowBox[{"-", "a2"}]}], "]"}]}], "-", 
           RowBox[{
            RowBox[{"1", "/", "2"}], " ", 
            RowBox[{"g", "[", 
             RowBox[{"b1", ",", "b2"}], "]"}], " ", 
            RowBox[{"g", "[", 
             RowBox[{"a1", ",", "a2"}], "]"}], 
            RowBox[{"R", "[", 
             RowBox[{
              RowBox[{"-", "a1"}], ",", 
              RowBox[{"-", "a2"}]}], "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"-", "B"}], ")"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"g", "[", 
                RowBox[{"b1", ",", "a1"}], "]"}], 
               RowBox[{"g", "[", 
                RowBox[{"b2", ",", "a2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"CD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"CD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"phi", "[", "]"}], "]"}], "]"}]}], "-", 
              RowBox[{
               RowBox[{"g", "[", 
                RowBox[{"b1", ",", "b2"}], "]"}], " ", 
               RowBox[{"g", "[", 
                RowBox[{"a1", ",", "a2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"CD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{
                 RowBox[{"CD", "[", 
                  RowBox[{"-", "a2"}], "]"}], "[", 
                 RowBox[{"phi", "[", "]"}], "]"}], "]"}]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"-", "B"}], ")"}], "^", "2"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"g", "[", 
                RowBox[{"b1", ",", "a1"}], "]"}], 
               RowBox[{"g", "[", 
                RowBox[{"b2", ",", "a2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"CD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"phi", "[", "]"}], "]"}], 
               RowBox[{
                RowBox[{"CD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"phi", "[", "]"}], "]"}]}], "-", 
              RowBox[{
               RowBox[{"g", "[", 
                RowBox[{"b1", ",", "b2"}], "]"}], " ", 
               RowBox[{"g", "[", 
                RowBox[{"a1", ",", "a2"}], "]"}], " ", 
               RowBox[{
                RowBox[{"CD", "[", 
                 RowBox[{"-", "a1"}], "]"}], "[", 
                RowBox[{"phi", "[", "]"}], "]"}], 
               RowBox[{
                RowBox[{"CD", "[", 
                 RowBox[{"-", "a2"}], "]"}], "[", 
                RowBox[{"phi", "[", "]"}], "]"}]}]}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{"c2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"g", "[", 
             RowBox[{"b1", ",", "a1"}], "]"}], 
            RowBox[{"g", "[", 
             RowBox[{"b2", ",", "a2"}], "]"}], "  ", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a1"}], "]"}], "[", 
             RowBox[{"phi", "[", "]"}], "]"}], 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", 
             RowBox[{"phi", "[", "]"}], "]"}]}], "-", 
           RowBox[{
            RowBox[{"1", "/", "2"}], " ", 
            RowBox[{"g", "[", 
             RowBox[{"b1", ",", "b2"}], "]"}], " ", 
            RowBox[{"g", "[", 
             RowBox[{"a1", ",", "a2"}], "]"}], " ", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a1"}], "]"}], "[", 
             RowBox[{"phi", "[", "]"}], "]"}], 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", 
             RowBox[{"phi", "[", "]"}], "]"}]}]}], ")"}]}]}]}], "]"}]}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"S", "[", "]"}], ":=", 
    RowBox[{
     RowBox[{"ep", "^", "2"}], " ", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"-", "B"}], ")"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"c1", " ", 
            RowBox[{"g", "[", 
             RowBox[{"a1", ",", "a2"}], "]"}], 
            RowBox[{"R", "[", 
             RowBox[{
              RowBox[{"-", "a1"}], ",", 
              RowBox[{"-", "a2"}]}], "]"}]}], "-", 
           RowBox[{"c2", " ", 
            RowBox[{"g", "[", 
             RowBox[{"a1", ",", "a2"}], "]"}], 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a1"}], "]"}], "[", 
             RowBox[{"phi", "[", "]"}], "]"}], 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", 
             RowBox[{"phi", "[", "]"}], "]"}]}]}], ")"}]}], "-", 
        RowBox[{"2", " ", "c2", "  ", 
         RowBox[{"g", "[", 
          RowBox[{"a1", ",", "a2"}], "]"}], " ", 
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "a1"}], "]"}], "[", 
          RowBox[{
           RowBox[{"CD", "[", 
            RowBox[{"-", "a2"}], "]"}], "[", 
           RowBox[{"phi", "[", "]"}], "]"}], "]"}]}]}]}], "]"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"HS", "[", "]"}], ":=", 
    RowBox[{
     RowBox[{"ep", "^", "2"}], " ", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a1", ",", "a2"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "-", "d"}], ")"}], "/", "2"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"c1", " ", 
            RowBox[{"g", "[", 
             RowBox[{"a1", ",", "a2"}], "]"}], " ", 
            RowBox[{"R", "[", 
             RowBox[{
              RowBox[{"-", "a1"}], ",", 
              RowBox[{"-", "a2"}]}], "]"}]}], "+", 
           RowBox[{"c2", " ", 
            RowBox[{"g", "[", 
             RowBox[{"a1", ",", "a2"}], "]"}], " ", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a1"}], "]"}], "[", 
             RowBox[{"phi", "[", "]"}], "]"}], 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", 
             RowBox[{"phi", "[", "]"}], "]"}]}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "d"}], ")"}], "c1", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"-", "B"}], ")"}], "   ", 
            RowBox[{"g", "[", 
             RowBox[{"a1", ",", "a2"}], "]"}], " ", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a1"}], "]"}], "[", 
             RowBox[{
              RowBox[{"CD", "[", 
               RowBox[{"-", "a2"}], "]"}], "[", 
              RowBox[{"phi", "[", "]"}], "]"}], "]"}]}], "+", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"-", "B"}], ")"}], "^", "2"}], " ", 
            RowBox[{"g", "[", 
             RowBox[{"a1", ",", "a2"}], "]"}], " ", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a1"}], "]"}], "[", 
             RowBox[{"phi", "[", "]"}], "]"}], 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", 
             RowBox[{"phi", "[", "]"}], "]"}]}]}], ")"}]}]}]}], "]"}]}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"be", "[", "]"}], ",", 
       RowBox[{"dtbe", "[", "]"}]}], "}"}], ",", "M2"}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"V", "=", 
    RowBox[{
     RowBox[{"Simplification", "[", 
      RowBox[{
       RowBox[{"1", "/", "2"}], 
       RowBox[{"(", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"alpha", " ", "d"}]}], ")"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"lambda", "^", "2"}], "/", "4"}], " ", "d", " ", 
               RowBox[{"Exp", "[", 
                RowBox[{"2", " ", "B", " ", 
                 RowBox[{"phi", "[", "]"}]}], "]"}]}], "+", 
              RowBox[{"lambda", " ", 
               RowBox[{"HS", "[", "]"}]}]}], ")"}]}], "+", 
           RowBox[{"gamma", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", "B", ")"}], "^", "2"}], " ", 
               RowBox[{"lambda", "^", "2"}], " ", 
               RowBox[{"Exp", "[", 
                RowBox[{"2", " ", "B", " ", 
                 RowBox[{"phi", "[", "]"}]}], "]"}]}], "-", 
              RowBox[{"2", 
               RowBox[{"(", "B", ")"}], "lambda", " ", 
               RowBox[{"S", "[", "]"}]}]}], ")"}]}]}], ")"}]}], ")"}]}], 
      "]"}], "//", "ScreenDollarIndices"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<V= \>\"", ",", 
     RowBox[{"V", " ", "/.", " ", 
      RowBox[{"ep", "\[Rule]", "1"}]}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"phi", "[", "]"}], ":=", 
   RowBox[{
    RowBox[{"1", "/", "B"}], " ", 
    RowBox[{"Log", "[", 
     RowBox[{"be", "[", "]"}], "]"}]}]}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"dtbe", "[", "]"}], "=", 
    RowBox[{
     RowBox[{"Simplification", "[", 
      RowBox[{"Normal", "[", 
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{"B", " ", 
          RowBox[{"be", "[", "]"}], " ", 
          RowBox[{"n", "[", "]"}], "gamma", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", "B", ")"}], " ", "lambda", " ", 
             RowBox[{"Exp", "[", 
              RowBox[{"B", " ", 
               RowBox[{"phi", "[", "]"}]}], "]"}]}], "-", 
            RowBox[{
             RowBox[{"Exp", "[", 
              RowBox[{
               RowBox[{"-", "B"}], " ", 
               RowBox[{"phi", "[", "]"}]}], "]"}], " ", 
             RowBox[{"S", "[", "]"}]}]}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}], "]"}], "//",
      " ", "ScreenDollarIndices"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"dtg", "[", 
     RowBox[{"b1_", ",", "b2_"}], "]"}], "=", 
    RowBox[{
     RowBox[{"Simplification", "[", 
      RowBox[{"Normal", "[", 
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{"n", "[", "]"}]}], "lambda", " ", 
           RowBox[{"Exp", "[", 
            RowBox[{"B", " ", 
             RowBox[{"phi", "[", "]"}]}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"alpha", " ", "d"}]}], ")"}], "/", "2"}], ")"}], 
           RowBox[{"g", "[", 
            RowBox[{"b1", ",", "b2"}], "]"}]}], "-", 
          RowBox[{
           RowBox[{"n", "[", "]"}], 
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "B"}], " ", 
             RowBox[{"phi", "[", "]"}]}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"H", "[", 
              RowBox[{"b1", ",", "b2"}], "]"}], "+", " ", 
             RowBox[{"alpha", " ", 
              RowBox[{"g", "[", 
               RowBox[{"b1", ",", "b2"}], "]"}], " ", 
              RowBox[{"HS", "[", "]"}]}]}], ")"}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{"ep", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}], "]"}], "//",
      " ", "ScreenDollarIndices"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<dot be = \>\"", ",", 
    RowBox[{
     RowBox[{"dtbe", "[", "]"}], " ", "/.", " ", 
     RowBox[{"ep", "\[Rule]", "1"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 

 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<dot g = \>\"", ",", 
     RowBox[{
      RowBox[{"dtg", "[", 
       RowBox[{"b1", ",", "b2"}], "]"}], "/.", " ", 
      RowBox[{"ep", "\[Rule]", "1"}]}]}], "]"}], ";"}], " "}]}], "Input",
 CellChangeTimes->{{3.678566350188917*^9, 3.678566350497151*^9}, 
   3.67856640215065*^9, {3.678566433802252*^9, 3.678566535894993*^9}, {
   3.678566701724421*^9, 3.678566733092352*^9}, 3.678566911582119*^9, {
   3.6785669875643053`*^9, 3.678566987992935*^9}, {3.678567126440216*^9, 
   3.67856712940775*^9}, 3.678652722037525*^9, 3.680481852791559*^9, {
   3.6804819682224703`*^9, 3.680482002853201*^9}, {3.680482043865046*^9, 
   3.6804820655485697`*^9}, {3.680482436963277*^9, 3.6804824656692333`*^9}, {
   3.6804825145178013`*^9, 3.680482520235341*^9}, {3.680482562630672*^9, 
   3.680482573923188*^9}, {3.68048261211412*^9, 3.6804826850425367`*^9}, {
   3.680482718798238*^9, 3.680482746869124*^9}, {3.681618117559483*^9, 
   3.681618118387743*^9}, {3.682052123876853*^9, 3.6820521316368427`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.6820526537190237`*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.682052637379335*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xPerm`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.2.3\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm["Package xAct`xPerm`  version ", "1.2.3", ", ", {2015, 8, 23}],
  
  Editable->False]], "Print",
 CellChangeTimes->{3.682052637386392*^9}],

Cell[BoxData["\<\"CopyRight (C) 2003-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{3.682052637394082*^9}],

Cell[BoxData["\<\"Connecting to external mac executable...\"\>"], "Print",
 CellChangeTimes->{3.682052637439374*^9}],

Cell[BoxData["\<\"Connection established.\"\>"], "Print",
 CellChangeTimes->{3.682052637488562*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.6820526374986477`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xTensor`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.1.2\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm[
  "Package xAct`xTensor`  version ", "1.1.2", ", ", {2015, 8, 23}],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052637508284*^9}],

Cell[BoxData["\<\"CopyRight (C) 2002-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{3.682052637518124*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.682052637527437*^9}],

Cell[BoxData["\<\"These packages come with ABSOLUTELY NO WARRANTY; for \
details type Disclaimer[]. This is free software, and you are welcome to \
redistribute it under certain conditions. See the General Public License for \
details.\"\>"], "Print",
 CellChangeTimes->{3.682052637536727*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.682052637545844*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "d", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`d, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052637658247*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefManifold", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"manifold \"\>", "\[InvisibleSpace]", "M2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefManifold, ": Defining ", 
   "manifold ", $CellContext`M2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.68205263766844*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefVBundle", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vbundle \"\>", "\[InvisibleSpace]", "TangentM2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefVBundle, ": Defining ", 
   "vbundle ", $CellContext`TangentM2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052637678093*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric metric tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric metric tensor ", 
   $CellContext`g[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052637722026*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"antisymmetric tensor \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"epsilong", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "antisymmetric tensor ", 
   $CellContext`epsilong[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052637730109*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefCovD", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"covariant derivative \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"CD", "[", 
    RowBox[{"-", "a1"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefCovD, ": Defining ", "covariant derivative ", 
   $CellContext`CD[-$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052637737813*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing torsion tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TorsionCD", "[", 
    RowBox[{"a1", ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing torsion tensor ", 
   $CellContext`TorsionCD[$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052637745636*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Christoffel tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"ChristoffelCD", "[", 
    RowBox[{"a1", ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Christoffel tensor ", 
   $CellContext`ChristoffelCD[$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052637753903*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Riemann tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"RiemannCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}], ",", 
     RowBox[{"-", "a4"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Riemann tensor ", 
   $CellContext`RiemannCD[-$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3, -$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052637761837*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Ricci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"RicciCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric Ricci tensor ", 
   $CellContext`RicciCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052637769759*^9}],

Cell[BoxData["\<\"** DefCovD:  Contractions of Riemann automatically replaced \
by Ricci.\"\>"], "Print",
 CellChangeTimes->{3.682052637777286*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Ricci scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"RicciScalarCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Ricci scalar ", 
   $CellContext`RicciScalarCD[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052637785171*^9}],

Cell[BoxData["\<\"** DefCovD:  Contractions of Ricci automatically replaced \
by RicciScalar.\"\>"], "Print",
 CellChangeTimes->{3.682052637793173*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Einstein tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"EinsteinCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Einstein tensor ", 
   $CellContext`EinsteinCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6820526378010883`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Weyl tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"WeylCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}], ",", 
     RowBox[{"-", "a4"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "Weyl tensor ", 
   $CellContext`WeylCD[-$CellContext`a1, -$CellContext`a2, -$CellContext`a3, \
-$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6820526378371468`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric TFRicci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TFRicciCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric TFRicci tensor ", 
   $CellContext`TFRicciCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638040409*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Kretschmann scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"KretschmannCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Kretschmann scalar ", 
   $CellContext`KretschmannCD[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638085849*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RiemannToWeylRules for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RiemannToWeylRules for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638092637*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToTFRicci for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RicciToTFRicci for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638504369*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToEinsteinRules for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RicciToEinsteinRules for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{3.6820526385279293`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"weight +2 density \"\>", "\[InvisibleSpace]", 
   RowBox[{"Detg", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Determinant.\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "weight +2 density ", 
   $CellContext`Detg[], ". ", "Determinant."],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638553939*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "ep",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`ep, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638564918*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "A", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`A, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638574545*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "B", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`B, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6820526385849743`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "epsil", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`epsil, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638594494*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "alpha", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`alpha, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638604075*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "beta", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`beta, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638613517*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "gamma", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`gamma, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638623041*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "xi",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`xi, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638632588*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "c1",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`c1, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6820526386420383`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "c2",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`c2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638651519*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "lambda", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`lambda, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.68205263865979*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"H", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`H[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638668076*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"R", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`R[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638676394*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"S", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`S[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638684828*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"HS", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`HS[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6820526386932087`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"phi", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`phi[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638701476*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638709815*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dtphi", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dtphi[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6820526387182703`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dtg", "[", 
    RowBox[{"a1", ",", "a2"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dtg[$CellContext`a1, $CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.68205263872756*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dtgcof", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dtgcof[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638735824*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"gam", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}], ",", "a3"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`gam[-$CellContext`a1, -$CellContext`a2, $CellContext`a3], 
   ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638744954*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dotR", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dotR[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.68205263875338*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052638761848*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dtbe", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dtbe[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.6820526387702217`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"V= \"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"8", " ", 
      InterpretationBox[
       StyleBox["A",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`A,
       Editable->False], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        InterpretationBox[
         StyleBox["d",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`d,
         Editable->False]}], ")"}]}]], 
    RowBox[{
     InterpretationBox[
      StyleBox["lambda",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`lambda,
      Editable->False], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", 
            SuperscriptBox[
             InterpretationBox[
              StyleBox["B",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`B,
              Editable->False], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False]}], ")"}]}], "-", 
           RowBox[{
            InterpretationBox[
             StyleBox["A",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`A,
             Editable->False], " ", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}]}], ")"}]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", 
          InterpretationBox[
           StyleBox["B",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`B,
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["phi",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`phi[],
           Editable->False]}]], " ", 
        InterpretationBox[
         StyleBox["lambda",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`lambda,
         Editable->False]}], "-", 
       RowBox[{"2", " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"g", 
             StyleBox[GridBox[{
                {"a1", "a2"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`g[$CellContext`a1, $CellContext`a2],
         Editable->False], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           InterpretationBox[
            StyleBox["c1",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c1,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              InterpretationBox[
               StyleBox["A",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`A,
               Editable->False], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "2"}], "+", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}], ")"}]}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox[
               InterpretationBox[
                StyleBox["B",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`B,
                Editable->False], "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}], ")"}]}]}], ")"}], " ", 
           InterpretationBox[
            StyleBox[GridBox[{
               {"R", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"a1", "a2"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`R[-$CellContext`a1, -$CellContext`a2],
            Editable->False]}], "+", 
          RowBox[{"2", " ", 
           InterpretationBox[
            StyleBox["B",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`B,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              InterpretationBox[
               StyleBox["A",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`A,
               Editable->False], " ", 
              InterpretationBox[
               StyleBox["c1",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`c1,
               Editable->False]}], "+", 
             RowBox[{"4", " ", 
              InterpretationBox[
               StyleBox["c2",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`c2,
               Editable->False]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}], " ", 
           RowBox[{"(", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["D", "a2"], 
               SubscriptBox["D", "a1"], "phi"}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`CD[-$CellContext`a2][
              $CellContext`CD[-$CellContext`a1][
               $CellContext`phi[]]],
             Editable->False], ")"}]}]}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           InterpretationBox[
            StyleBox["A",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`A,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               InterpretationBox[
                StyleBox["c2",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`c2,
                Editable->False]}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "2"}], "+", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}], ")"}]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               InterpretationBox[
                StyleBox["B",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`B,
                Editable->False], "2"], " ", 
              InterpretationBox[
               StyleBox["c1",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`c1,
               Editable->False], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}], ")"}]}]}], ")"}]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["B",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`B,
             Editable->False], "2"], " ", 
           InterpretationBox[
            StyleBox["c2",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c2,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}]}]}], ")"}], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"g", 
             StyleBox[GridBox[{
                {" ", " "},
                {"a1", "a2"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`g[-$CellContext`a1, -$CellContext`a2],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SuperscriptBox["D", "a1"], "phi"}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`CD[$CellContext`a1][
           $CellContext`phi[]],
          Editable->False], ")"}], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SuperscriptBox["D", "a2"], "phi"}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`CD[$CellContext`a2][
           $CellContext`phi[]],
          Editable->False], ")"}]}]}], ")"}]}]}]}],
  SequenceForm[
  "V= ", Rational[
    1, 8] $CellContext`A^(-1) (-1 + $CellContext`d)^(-1) $CellContext`lambda \
(-(4 $CellContext`B^2 (-1 + $CellContext`d) - $CellContext`A $CellContext`d) 
     E^(2 $CellContext`B $CellContext`phi[]) $CellContext`lambda - 
    2 $CellContext`g[$CellContext`a1, $CellContext`a2] ($CellContext`c1 \
($CellContext`A (-2 + $CellContext`d) + 
       4 $CellContext`B^2 (-1 + $CellContext`d)) \
$CellContext`R[-$CellContext`a1, -$CellContext`a2] + 
     2 $CellContext`B ($CellContext`A $CellContext`c1 + 
       4 $CellContext`c2) (-1 + $CellContext`d) \
$CellContext`CD[-$CellContext`a2][
        $CellContext`CD[-$CellContext`a1][
         $CellContext`phi[]]]) + 
    2 ($CellContext`A (-$CellContext`c2 (-2 + $CellContext`d) + 
        2 $CellContext`B^2 $CellContext`c1 (-1 + $CellContext`d)) + 
      4 $CellContext`B^2 $CellContext`c2 (-1 + $CellContext`d)) \
$CellContext`g[-$CellContext`a1, -$CellContext`a2] \
$CellContext`CD[$CellContext`a1][
       $CellContext`phi[]] $CellContext`CD[$CellContext`a2][
       $CellContext`phi[]])],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052639106565*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"dot be = \"\>", "\[InvisibleSpace]", 
   FractionBox[
    RowBox[{
     InterpretationBox[
      StyleBox["n",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`n[],
      Editable->False], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox["B",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`B,
          Editable->False], "2"], " ", 
        InterpretationBox[
         StyleBox["lambda",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`lambda,
         Editable->False], " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox["be",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`be[],
          Editable->False], "4"]}], "+", 
       RowBox[{
        InterpretationBox[
         StyleBox["be",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`be[],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"g", 
             StyleBox[GridBox[{
                {"a1", "a2"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`g[$CellContext`a1, $CellContext`a2],
         Editable->False], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["B",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`B,
             Editable->False], "2"], " ", 
           InterpretationBox[
            StyleBox["c1",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c1,
            Editable->False], " ", 
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], " ", 
           InterpretationBox[
            StyleBox[GridBox[{
               {"R", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"a1", "a2"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`R[-$CellContext`a1, -$CellContext`a2],
            Editable->False]}], "+", 
          RowBox[{"2", " ", 
           InterpretationBox[
            StyleBox["c2",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c2,
            Editable->False], " ", 
           RowBox[{"(", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["D", "a2"], 
               SubscriptBox["D", "a1"], "be"}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`CD[-$CellContext`a2][
              $CellContext`CD[-$CellContext`a1][
               $CellContext`be[]]],
             Editable->False], ")"}]}]}], ")"}]}], "-", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox["c2",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`c2,
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"g", 
             StyleBox[GridBox[{
                {" ", " "},
                {"a1", "a2"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`g[-$CellContext`a1, -$CellContext`a2],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SuperscriptBox["D", "a1"], "be"}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`CD[$CellContext`a1][
           $CellContext`be[]],
          Editable->False], ")"}], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SuperscriptBox["D", "a2"], "be"}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`CD[$CellContext`a2][
           $CellContext`be[]],
          Editable->False], ")"}]}]}], ")"}]}], 
    RowBox[{
     InterpretationBox[
      StyleBox["A",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`A,
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["be",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`be[],
       Editable->False], "2"]}]]}],
  SequenceForm[
  "dot be = ", $CellContext`A^(-1) $CellContext`be[]^(-2) $CellContext`n[] \
($CellContext`B^2 $CellContext`lambda $CellContext`be[]^4 + $CellContext`be[] \
$CellContext`g[$CellContext`a1, $CellContext`a2] ($CellContext`B^2 \
$CellContext`c1 $CellContext`be[] $CellContext`R[-$CellContext`a1, \
-$CellContext`a2] + 2 $CellContext`c2 $CellContext`CD[-$CellContext`a2][
         $CellContext`CD[-$CellContext`a1][
          $CellContext`be[]]]) - 
    3 $CellContext`c2 $CellContext`g[-$CellContext`a1, -$CellContext`a2] \
$CellContext`CD[$CellContext`a1][
      $CellContext`be[]] $CellContext`CD[$CellContext`a2][
      $CellContext`be[]])],
  Editable->False]], "Print",
 CellChangeTimes->{3.6820526396644163`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"dot g = \"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["B",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`B,
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        InterpretationBox[
         StyleBox["d",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`d,
         Editable->False]}], ")"}], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["be",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`be[],
        Editable->False], "3"]}]], 
    RowBox[{
     InterpretationBox[
      StyleBox["n",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`n[],
      Editable->False], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        InterpretationBox[
         StyleBox[GridBox[{
            {"g", 
             StyleBox[GridBox[{
                {"b1", "b2"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`g[$CellContext`b1, $CellContext`b2],
         Editable->False], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["B",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`B,
             Editable->False], "2"], " ", 
           InterpretationBox[
            StyleBox["lambda",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`lambda,
            Editable->False], " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["be",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be[],
             Editable->False], "4"]}], "+", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["B",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`B,
             Editable->False], "2"], " ", 
           InterpretationBox[
            StyleBox["c1",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c1,
            Editable->False], " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["be",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be[],
             Editable->False], "2"], " ", 
           InterpretationBox[
            StyleBox[GridBox[{
               {"g", 
                StyleBox[GridBox[{
                   {"a1", "a2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`g[$CellContext`a1, $CellContext`a2],
            Editable->False], " ", 
           InterpretationBox[
            StyleBox[GridBox[{
               {"R", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"a1", "a2"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`R[-$CellContext`a1, -$CellContext`a2],
            Editable->False]}], "+", 
          RowBox[{
           InterpretationBox[
            StyleBox["c2",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c2,
            Editable->False], " ", 
           InterpretationBox[
            StyleBox[GridBox[{
               {"g", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"a1", "a2"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`g[-$CellContext`a1, -$CellContext`a2],
            Editable->False], " ", 
           RowBox[{"(", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SuperscriptBox["D", "a1"], "be"}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`CD[$CellContext`a1][
              $CellContext`be[]],
             Editable->False], ")"}], " ", 
           RowBox[{"(", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SuperscriptBox["D", "a2"], "be"}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`CD[$CellContext`a2][
              $CellContext`be[]],
             Editable->False], ")"}]}]}], ")"}]}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["B",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`B,
             Editable->False], "2"], " ", 
           InterpretationBox[
            StyleBox["c1",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c1,
            Editable->False], " ", 
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], " ", 
           InterpretationBox[
            StyleBox[GridBox[{
               {"g", 
                StyleBox[GridBox[{
                   {"b1", "a1"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`g[$CellContext`b1, $CellContext`a1],
            Editable->False], " ", 
           InterpretationBox[
            StyleBox[GridBox[{
               {"g", 
                StyleBox[GridBox[{
                   {"b2", "a2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`g[$CellContext`b2, $CellContext`a2],
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              InterpretationBox[
               StyleBox["be",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`be[],
               Editable->False], " ", 
              InterpretationBox[
               StyleBox[GridBox[{
                  {"R", 
                   StyleBox[GridBox[{
                    {" ", " "},
                    {"a1", "a2"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->Rational[39, 4]]}
                 },
                 
                 GridBoxAlignment->{
                  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`R[-$CellContext`a1, -$CellContext`a2],
               Editable->False]}], "+", 
             InterpretationBox[
              StyleBox[
               RowBox[{
                SubscriptBox["D", "a2"], 
                SubscriptBox["D", "a1"], "be"}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`CD[-$CellContext`a2][
               $CellContext`CD[-$CellContext`a1][
                $CellContext`be[]]],
              Editable->False]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2"}], " ", 
              SuperscriptBox[
               InterpretationBox[
                StyleBox["B",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`B,
                Editable->False], "2"], " ", 
              InterpretationBox[
               StyleBox["c1",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`c1,
               Editable->False]}], "+", 
             InterpretationBox[
              StyleBox["c2",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`c2,
              Editable->False]}], ")"}], " ", 
           RowBox[{"(", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SuperscriptBox["D", "b1"], "be"}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`CD[$CellContext`b1][
              $CellContext`be[]],
             Editable->False], ")"}], " ", 
           RowBox[{"(", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SuperscriptBox["D", "b2"], "be"}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`CD[$CellContext`b2][
              $CellContext`be[]],
             Editable->False], ")"}]}]}], ")"}]}]}], ")"}]}]}]}],
  SequenceForm[
  "dot g = ", 
   Rational[1, 
     2] $CellContext`B^(-2) (-1 + $CellContext`d)^(-1) $CellContext`be[]^(-3) \
$CellContext`n[] ($CellContext`g[$CellContext`b1, $CellContext`b2] \
($CellContext`B^2 $CellContext`lambda $CellContext`be[]^4 + $CellContext`B^2 \
$CellContext`c1 $CellContext`be[]^2 $CellContext`g[$CellContext`a1, \
$CellContext`a2] $CellContext`R[-$CellContext`a1, -$CellContext`a2] + \
$CellContext`c2 $CellContext`g[-$CellContext`a1, -$CellContext`a2] \
$CellContext`CD[$CellContext`a1][
         $CellContext`be[]] $CellContext`CD[$CellContext`a2][
         $CellContext`be[]]) - 
    2 (-1 + $CellContext`d) ($CellContext`B^2 $CellContext`c1 \
$CellContext`be[] $CellContext`g[$CellContext`b1, $CellContext`a1] \
$CellContext`g[$CellContext`b2, $CellContext`a2] ($CellContext`be[] \
$CellContext`R[-$CellContext`a1, -$CellContext`a2] + \
$CellContext`CD[-$CellContext`a2][
         $CellContext`CD[-$CellContext`a1][
          $CellContext`be[]]]) + ((-2) $CellContext`B^2 $CellContext`c1 + \
$CellContext`c2) $CellContext`CD[$CellContext`b1][
        $CellContext`be[]] $CellContext`CD[$CellContext`b2][
        $CellContext`be[]]))],
  Editable->False]], "Print",
 CellChangeTimes->{3.682052639746222*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1215, 851},
WindowMargins->{{Automatic, 36}, {Automatic, 27}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2014\:5e7412\
\:67084\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 185, 4, 43, "Input"],
Cell[746, 26, 18713, 541, 2094, "Input"],
Cell[CellGroupData[{
Cell[19484, 571, 89, 1, 69, "Input"],
Cell[CellGroupData[{
Cell[19598, 576, 138, 2, 30, "Print"],
Cell[19739, 580, 410, 10, 30, "Print"],
Cell[20152, 592, 159, 2, 30, "Print"],
Cell[20314, 596, 116, 1, 30, "Print"],
Cell[20433, 599, 99, 1, 30, "Print"],
Cell[20535, 602, 140, 2, 30, "Print"],
Cell[20678, 606, 414, 10, 30, "Print"],
Cell[21095, 618, 159, 2, 30, "Print"],
Cell[21257, 622, 138, 2, 30, "Print"],
Cell[21398, 626, 293, 4, 77, "Print"],
Cell[21694, 632, 138, 2, 30, "Print"],
Cell[21835, 636, 496, 10, 30, "Print"],
Cell[22334, 648, 471, 10, 30, "Print"],
Cell[22808, 660, 482, 10, 30, "Print"],
Cell[23293, 672, 634, 15, 30, "Print"],
Cell[23930, 689, 642, 15, 30, "Print"],
Cell[24575, 706, 560, 13, 30, "Print"],
Cell[25138, 721, 682, 16, 30, "Print"],
Cell[25823, 739, 702, 17, 30, "Print"],
Cell[26528, 758, 730, 17, 30, "Print"],
Cell[27261, 777, 644, 15, 30, "Print"],
Cell[27908, 794, 147, 2, 30, "Print"],
Cell[28058, 798, 524, 11, 30, "Print"],
Cell[28585, 811, 151, 2, 30, "Print"],
Cell[28739, 815, 662, 16, 30, "Print"],
Cell[29404, 833, 717, 16, 30, "Print"],
Cell[30124, 851, 652, 15, 30, "Print"],
Cell[30779, 868, 536, 11, 30, "Print"],
Cell[31318, 881, 430, 13, 30, "Print"],
Cell[31751, 896, 422, 13, 30, "Print"],
Cell[32176, 911, 436, 13, 30, "Print"],
Cell[32615, 926, 540, 11, 30, "Print"],
Cell[33158, 939, 498, 10, 30, "Print"],
Cell[33659, 951, 496, 10, 30, "Print"],
Cell[34158, 963, 498, 10, 30, "Print"],
Cell[34659, 975, 508, 11, 30, "Print"],
Cell[35170, 988, 508, 11, 30, "Print"],
Cell[35681, 1001, 506, 11, 30, "Print"],
Cell[36190, 1014, 508, 11, 30, "Print"],
Cell[36701, 1027, 498, 10, 30, "Print"],
Cell[37202, 1039, 500, 10, 30, "Print"],
Cell[37705, 1051, 498, 10, 30, "Print"],
Cell[38206, 1063, 509, 11, 30, "Print"],
Cell[38718, 1076, 549, 11, 30, "Print"],
Cell[39270, 1089, 593, 13, 30, "Print"],
Cell[39866, 1104, 485, 10, 30, "Print"],
Cell[40354, 1116, 489, 10, 30, "Print"],
Cell[40846, 1128, 489, 10, 30, "Print"],
Cell[41338, 1140, 485, 10, 30, "Print"],
Cell[41826, 1152, 495, 10, 30, "Print"],
Cell[42324, 1164, 552, 11, 30, "Print"],
Cell[42879, 1177, 495, 10, 30, "Print"],
Cell[43377, 1189, 629, 14, 30, "Print"],
Cell[44009, 1205, 598, 13, 30, "Print"],
Cell[44610, 1220, 487, 10, 30, "Print"],
Cell[45100, 1232, 493, 10, 30, "Print"],
Cell[45596, 1244, 13524, 384, 126, "Print"],
Cell[59123, 1630, 7950, 224, 66, "Print"],
Cell[67076, 1856, 16452, 438, 95, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
