(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    215743,       6179]
NotebookOptionsPosition[    213098,       6106]
NotebookOutlinePosition[    213467,       6122]
CellTagsIndexPosition[    213424,       6119]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Quit", "[", "]"}], ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.679608221925856*^9, 3.6796082297608147`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"<<", "xAct`xTensor`"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefConstantSymbol", "[", "d", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefManifold", "[", 
    RowBox[{"M2", ",", "d", ",", 
     RowBox[{"{", 
      RowBox[{
      "a1", ",", "a2", ",", "a3", ",", "a4", ",", "a5", ",", "a6", ",", "a7", 
       ",", "a8", ",", "b1", ",", "b2", ",", "b3", ",", "b4", ",", "b5", ",", 
       "b6"}], "}"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefMetric", "[", 
   RowBox[{"1", ",", 
    RowBox[{"g", "[", 
     RowBox[{
      RowBox[{"-", "a1"}], ",", 
      RowBox[{"-", "a2"}]}], "]"}], ",", "CD", ",", 
    RowBox[{"SymbolOfCovD", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<|\>\"", ",", "\"\<D\>\""}], "}"}]}]}], "]"}], " ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefConstantSymbol", "[", 
   RowBox[{"{", 
    RowBox[{"A", ",", "B", ",", "lambda", ",", "c1", ",", "c2", ",", "c3"}], 
    "}"}], "]"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"be", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"n", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"R", "[", 
      RowBox[{
       RowBox[{"-", "a1"}], ",", 
       RowBox[{"-", "a2"}]}], "]"}], ",", "M2", ",", 
     RowBox[{"Symmetric", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "a1"}], ",", 
        RowBox[{"-", "a2"}]}], "}"}], "]"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefTensor", "[", 
    RowBox[{
     RowBox[{"phi", "[", "]"}], ",", "M2"}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"contdtbelist", "=", 
    RowBox[{"c3", " ", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["B",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`B,
           Editable->False], "2"], " ", 
         InterpretationBox[
          StyleBox["lambda",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`lambda,
          Editable->False], " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], "2"], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False]}], 
        InterpretationBox[
         StyleBox["A",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`A,
         Editable->False]], ",", 
       FractionBox[
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["B",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`B,
           Editable->False], "2"], " ", 
         InterpretationBox[
          StyleBox["c1",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`c1,
          Editable->False], "   ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"a1", "a2"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`a1, $CellContext`a2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"R", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"a1", "a2"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`R[-$CellContext`a1, -$CellContext`a2],
          Editable->False]}], 
        InterpretationBox[
         StyleBox["A",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`A,
         Editable->False]], ",", 
       FractionBox[
        RowBox[{"2", " ", 
         InterpretationBox[
          StyleBox["c2",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`c2,
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"a1", "a2"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`a1, $CellContext`a2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["D", "a2"], 
             SubscriptBox["D", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[-$CellContext`a2][
            $CellContext`CD[-$CellContext`a1][
             $CellContext`be[]]],
           Editable->False], ")"}]}], 
        RowBox[{
         InterpretationBox[
          StyleBox["A",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`A,
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["be",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`be[],
          Editable->False]}]], ",", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", 
          InterpretationBox[
           StyleBox["c2",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`c2,
           Editable->False], "   ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"a1", "a2"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[-$CellContext`a1, -$CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a1][
             $CellContext`be[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["D", "a2"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a2][
             $CellContext`be[]],
            Editable->False], ")"}]}], 
         RowBox[{
          InterpretationBox[
           StyleBox["A",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`A,
           Editable->False], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["be",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`be[],
            Editable->False], "2"]}]]}]}], "}"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"contdtglist", "=", 
    RowBox[{"c3", " ", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         InterpretationBox[
          StyleBox["lambda",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`lambda,
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["be",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`be[],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"b1", "b2"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`b1, $CellContext`b2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False]}], 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}]}]], ",", 
       FractionBox[
        RowBox[{
         InterpretationBox[
          StyleBox["c1",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`c1,
          Editable->False], "  ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"a1", "a2"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`a1, $CellContext`a2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"b1", "b2"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`b1, $CellContext`b2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"R", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"a1", "a2"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`R[-$CellContext`a1, -$CellContext`a2],
          Editable->False]}], 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         InterpretationBox[
          StyleBox["be",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`be[],
          Editable->False]}]], ",", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          InterpretationBox[
           StyleBox["c1",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`c1,
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b2", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"R", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"a1", "a2"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`R[-$CellContext`a1, -$CellContext`a2],
           Editable->False]}], 
         InterpretationBox[
          StyleBox["be",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`be[],
          Editable->False]]}], ",", "0", ",", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          InterpretationBox[
           StyleBox["c1",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`c1,
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b1", "a1"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b1, $CellContext`a1],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {"b2", "a2"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[$CellContext`b2, $CellContext`a2],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["n",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`n[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox["D", "a2"], 
              SubscriptBox["D", "a1"], "be"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a2][
             $CellContext`CD[-$CellContext`a1][
              $CellContext`be[]]],
            Editable->False], ")"}]}], 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], "2"]]}], ",", 
       FractionBox[
        RowBox[{
         InterpretationBox[
          StyleBox["c2",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`c2,
          Editable->False], "  ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"a1", "a2"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[-$CellContext`a1, -$CellContext`a2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"b1", "b2"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`b1, $CellContext`b2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SuperscriptBox["D", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[$CellContext`a1][
            $CellContext`be[]],
           Editable->False], ")"}], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SuperscriptBox["D", "a2"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[$CellContext`a2][
            $CellContext`be[]],
           Editable->False], ")"}]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["B",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`B,
           Editable->False], "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], "3"]}]], ",", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox[
             InterpretationBox[
              StyleBox["B",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`B,
              Editable->False], "2"], " ", 
            InterpretationBox[
             StyleBox["c1",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`c1,
             Editable->False]}], "-", 
           InterpretationBox[
            StyleBox["c2",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c2,
            Editable->False]}], ")"}], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SuperscriptBox["D", "b1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[$CellContext`b1][
            $CellContext`be[]],
           Editable->False], ")"}], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SuperscriptBox["D", "b2"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[$CellContext`b2][
            $CellContext`be[]],
           Editable->False], ")"}]}], 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["B",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`B,
           Editable->False], "2"], " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], "3"]}]]}], "}"}]}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DefConstantSymbol", "[", 
    RowBox[{"{", 
     RowBox[{"x7", ",", "x8", ",", "x9"}], "}"}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"dtbelist", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"3", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "6"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], "2"], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False]}], 
        RowBox[{"2", "+", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False]}]]}], ",", 
      FractionBox[
       RowBox[{" ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"6", "-", 
              RowBox[{"9", " ", 
               InterpretationBox[
                StyleBox["d",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`d,
                Editable->False]}]}], ")"}], " ", 
            InterpretationBox[
             StyleBox["x7",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x7,
             Editable->False]}]}], ")"}], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"a1", "a2"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`a1, $CellContext`a2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"R", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"a1", "a2"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`R[-$CellContext`a1, -$CellContext`a2],
          Editable->False]}]}], 
       RowBox[{"2", "+", 
        InterpretationBox[
         StyleBox["d",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`d,
         Editable->False]}]], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "  ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "8"}], " ", 
            RowBox[{"(", 
             RowBox[{"11", "+", 
              RowBox[{"84", " ", 
               InterpretationBox[
                StyleBox["x7",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x7,
                Editable->False]}]}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox[
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False], "3"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{"360", " ", 
               InterpretationBox[
                StyleBox["x7",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x7,
                Editable->False]}]}], ")"}]}], "+", 
           RowBox[{"4", " ", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], " ", 
            RowBox[{"(", 
             RowBox[{"43", "+", 
              RowBox[{"480", " ", 
               InterpretationBox[
                StyleBox["x7",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x7,
                Editable->False]}]}], ")"}]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False], "2"], " ", 
            RowBox[{"(", 
             RowBox[{"19", "+", 
              RowBox[{"804", " ", 
               InterpretationBox[
                StyleBox["x7",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x7,
                Editable->False]}]}], ")"}]}]}], ")"}], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"a1", "a2"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[-$CellContext`a1, -$CellContext`a2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SuperscriptBox["D", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[$CellContext`a1][
            $CellContext`be[]],
           Editable->False], ")"}], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SuperscriptBox["D", "a2"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[$CellContext`a2][
            $CellContext`be[]],
           Editable->False], ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], "2"], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], "2"]}], ")"}]}], ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"16", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "6"}], "+", 
              RowBox[{"9", " ", 
               InterpretationBox[
                StyleBox["d",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`d,
                Editable->False]}]}], ")"}], " ", 
            InterpretationBox[
             StyleBox["x7",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x7,
             Editable->False]}]}], ")"}], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"a1", "a2"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`a1, $CellContext`a2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["D", "a2"], 
             SubscriptBox["D", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[-$CellContext`a2][
            $CellContext`CD[-$CellContext`a1][
             $CellContext`be[]]],
           Editable->False], ")"}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "6"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         InterpretationBox[
          StyleBox["be",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`be[],
          Editable->False]}]]}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dtglist", "=", 
    RowBox[{"{", 
     RowBox[{
      FractionBox[
       RowBox[{"48", " ", 
        InterpretationBox[
         StyleBox["be",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`be[],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"g", 
             StyleBox[GridBox[{
                {"b1", "b2"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`g[$CellContext`b1, $CellContext`b2],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox["n",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`n[],
         Editable->False]}], 
       RowBox[{"2", "+", 
        InterpretationBox[
         StyleBox["d",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`d,
         Editable->False]}]], ",", 
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"24", " ", 
           InterpretationBox[
            StyleBox["x7",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`x7,
            Editable->False]}], "-", 
          RowBox[{"3", " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}], " ", 
           InterpretationBox[
            StyleBox["x9",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`x9,
            Editable->False]}]}], ")"}], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"g", 
             StyleBox[GridBox[{
                {"a1", "a2"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`g[$CellContext`a1, $CellContext`a2],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"g", 
             StyleBox[GridBox[{
                {"b1", "b2"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`g[$CellContext`b1, $CellContext`b2],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox["n",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`n[],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"R", 
             StyleBox[GridBox[{
                {" ", " "},
                {"a1", "a2"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->Rational[39, 4]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`R[-$CellContext`a1, -$CellContext`a2],
         Editable->False]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], ")"}], " ", 
        InterpretationBox[
         StyleBox["be",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`be[],
         Editable->False]}]], ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", "  ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"3", " ", 
            InterpretationBox[
             StyleBox["x8",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x8,
             Editable->False]}]}], ")"}], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"b1", "a1"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`b1, $CellContext`a1],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"b2", "a2"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`b2, $CellContext`a2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"R", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"a1", "a2"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`R[-$CellContext`a1, -$CellContext`a2],
          Editable->False]}], 
        InterpretationBox[
         StyleBox["be",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`be[],
         Editable->False]]}], ",", 
      RowBox[{
       FractionBox["1", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], "2"], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], "3"]}]], "16", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False], " ", 
          RowBox[{"(", 
           RowBox[{"13", "+", 
            RowBox[{"456", " ", 
             InterpretationBox[
              StyleBox["x7",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x7,
              Editable->False]}], "-", 
            RowBox[{"6", " ", 
             InterpretationBox[
              StyleBox["x8",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x8,
              Editable->False]}], "-", 
            RowBox[{"72", " ", 
             InterpretationBox[
              StyleBox["x9",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x9,
              Editable->False]}]}], ")"}]}], "-", 
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{"20", "+", 
            RowBox[{"168", " ", 
             InterpretationBox[
              StyleBox["x7",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x7,
              Editable->False]}], "+", 
            RowBox[{"33", " ", 
             InterpretationBox[
              StyleBox["x8",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x8,
              Editable->False]}], "-", 
            RowBox[{"42", " ", 
             InterpretationBox[
              StyleBox["x9",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x9,
              Editable->False]}]}], ")"}]}], "+", 
         RowBox[{"30", " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False], "3"], " ", 
          InterpretationBox[
           StyleBox["x9",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`x9,
           Editable->False]}], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"80", " ", 
             InterpretationBox[
              StyleBox["x7",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x7,
              Editable->False]}], "-", 
            RowBox[{"9", " ", 
             InterpretationBox[
              StyleBox["x8",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x8,
              Editable->False]}], "+", 
            RowBox[{"18", " ", 
             InterpretationBox[
              StyleBox["x9",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x9,
              Editable->False]}]}], ")"}]}]}], ")"}], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"g", 
            StyleBox[GridBox[{
               {" ", " "},
               {"a1", "a2"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`g[-$CellContext`a1, -$CellContext`a2],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"g", 
            StyleBox[GridBox[{
               {"b1", "b2"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->Rational[39, 4]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`g[$CellContext`b1, $CellContext`b2],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox["n",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox["D", "a1"], "be"}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`a1][
          $CellContext`be[]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox["D", "a2"], "be"}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`a2][
          $CellContext`be[]],
         Editable->False], ")"}]}], ",", 
      FractionBox[
       RowBox[{"16", " ", 
        RowBox[{"(", 
         RowBox[{"48", "+", 
          RowBox[{"84", " ", 
           InterpretationBox[
            StyleBox["x8",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`x8,
            Editable->False]}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], "2"], " ", 
           InterpretationBox[
            StyleBox["x8",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`x8,
            Editable->False]}], "-", 
          RowBox[{"8", " ", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"6", " ", 
              InterpretationBox[
               StyleBox["x8",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x8,
               Editable->False]}]}], ")"}]}]}], ")"}], " ", 
        InterpretationBox[
         StyleBox["n",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`n[],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SuperscriptBox["D", "b1"], "be"}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`CD[$CellContext`b1][
           $CellContext`be[]],
          Editable->False], ")"}], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SuperscriptBox["D", "b2"], "be"}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`CD[$CellContext`b2][
           $CellContext`be[]],
          Editable->False], ")"}]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "6"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], "2"], " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox["be",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`be[],
          Editable->False], "3"]}]], ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"16", " ", 
           RowBox[{"(", 
            RowBox[{"4", "+", 
             RowBox[{"48", " ", 
              InterpretationBox[
               StyleBox["x7",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x7,
               Editable->False]}], "+", 
             RowBox[{"6", " ", 
              InterpretationBox[
               StyleBox["x8",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x8,
               Editable->False]}], "-", 
             RowBox[{"12", " ", 
              InterpretationBox[
               StyleBox["x9",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x9,
               Editable->False]}], "+", 
             RowBox[{"6", " ", 
              SuperscriptBox[
               InterpretationBox[
                StyleBox["d",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`d,
                Editable->False], "2"], " ", 
              InterpretationBox[
               StyleBox["x9",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x9,
               Editable->False]}], "+", 
             RowBox[{
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"48", " ", 
                 InterpretationBox[
                  StyleBox["x7",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`x7,
                  Editable->False]}], "+", 
                RowBox[{"3", " ", 
                 InterpretationBox[
                  StyleBox["x8",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`x8,
                  Editable->False]}], "+", 
                RowBox[{"6", " ", 
                 InterpretationBox[
                  StyleBox["x9",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`x9,
                  Editable->False]}]}], ")"}]}]}], ")"}], " ", 
           InterpretationBox[
            StyleBox[GridBox[{
               {"g", 
                StyleBox[GridBox[{
                   {"a1", "a2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`g[$CellContext`a1, $CellContext`a2],
            Editable->False], " ", 
           InterpretationBox[
            StyleBox[GridBox[{
               {"g", 
                StyleBox[GridBox[{
                   {"b1", "b2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`g[$CellContext`b1, $CellContext`b2],
            Editable->False], " ", 
           InterpretationBox[
            StyleBox["n",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`n[],
            Editable->False], " ", 
           RowBox[{"(", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["D", "a2"], 
               SubscriptBox["D", "a1"], "be"}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`CD[-$CellContext`a2][
              $CellContext`CD[-$CellContext`a1][
               $CellContext`be[]]],
             Editable->False], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "6"}], "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}], " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["be",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`be[],
             Editable->False], "2"]}], ")"}]}], ")"}]}], ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"8", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "6"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False], "-", 
           RowBox[{"12", " ", 
            InterpretationBox[
             StyleBox["x8",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x8,
             Editable->False]}], "+", 
           RowBox[{"6", " ", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], " ", 
            InterpretationBox[
             StyleBox["x8",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x8,
             Editable->False]}]}], ")"}], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"b1", "a1"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`b1, $CellContext`a1],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"g", 
              StyleBox[GridBox[{
                 {"b2", "a2"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->Rational[39, 4]]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`g[$CellContext`b2, $CellContext`a2],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["n",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`n[],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox["D", "a2"], 
             SubscriptBox["D", "a1"], "be"}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`CD[-$CellContext`a2][
            $CellContext`CD[-$CellContext`a1][
             $CellContext`be[]]],
           Editable->False], ")"}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "6"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["be",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`be[],
           Editable->False], "2"]}]]}]}], "}"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Simplification", "[", "contdtbelist", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Simplification", "[", "dtbelist", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ilist", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "4", ",", "3"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vert", "=", 
    RowBox[{"Simplification", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"contdtbelist", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "-", 
        RowBox[{"dtbelist", "[", 
         RowBox[{"[", 
          RowBox[{"ilist", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "ilist", "]"}]}], "}"}]}], "]"}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eqnbe", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"vert", " ", "/.", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a2"}], "]"}], "[", 
             RowBox[{
              RowBox[{"CD", "[", 
               RowBox[{"-", "a1"}], "]"}], "[", 
              RowBox[{"be", "[", "]"}], "]"}], "]"}], "\[Rule]", "1"}]}], "/.",
           " ", 
          RowBox[{
           RowBox[{
            RowBox[{"CD", "[", "a1_", "]"}], "[", 
            RowBox[{"be", "[", "]"}], "]"}], "\[Rule]", "1"}]}], "/.", 
         RowBox[{
          RowBox[{"be", "[", "]"}], "\[Rule]", "1"}]}], " ", "/.", " ", 
        RowBox[{
         RowBox[{"n", "[", "]"}], "\[Rule]", "1"}]}], " ", "/.", " ", 
       RowBox[{
        RowBox[{"R", "[", 
         RowBox[{
          RowBox[{"-", "a1"}], ",", 
          RowBox[{"-", "a2"}]}], "]"}], "\[Rule]", "1"}]}], "/.", 
      RowBox[{
       RowBox[{"g", "[", 
        RowBox[{"a1", ",", "a2"}], "]"}], "\[Rule]", "1"}]}], "/.", 
     RowBox[{
      RowBox[{"g", "[", 
       RowBox[{
        RowBox[{"-", "a1"}], ",", 
        RowBox[{"-", "a2"}]}], "]"}], "\[Rule]", "1"}]}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"Simplification", "[", "contdtglist", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Simplification", "[", "dtglist", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ilist", "=", 
    RowBox[{"{", 
     RowBox[{
     "1", ",", "2", ",", "3", ",", "6", ",", "7", ",", "4", ",", "5"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vert", "=", 
    RowBox[{"Simplification", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"contdtglist", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "-", 
        RowBox[{"dtglist", "[", 
         RowBox[{"[", 
          RowBox[{"ilist", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "ilist", "]"}]}], "}"}]}], "]"}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eqng", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"vert", " ", "/.", " ", 
          RowBox[{
           RowBox[{
            RowBox[{"CD", "[", 
             RowBox[{"-", "a2"}], "]"}], "[", 
            RowBox[{
             RowBox[{"CD", "[", 
              RowBox[{"-", "a1"}], "]"}], "[", 
             RowBox[{"be", "[", "]"}], "]"}], "]"}], "\[Rule]", "1"}]}], " ", 
         "/.", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"CD", "[", "a1_", "]"}], "[", 
           RowBox[{"be", "[", "]"}], "]"}], "\[Rule]", "1"}]}], "/.", 
        RowBox[{
         RowBox[{"be", "[", "]"}], "\[Rule]", "1"}]}], " ", "/.", " ", 
       RowBox[{
        RowBox[{"n", "[", "]"}], "\[Rule]", "1"}]}], " ", "/.", " ", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{
         RowBox[{"-", "a1"}], ",", 
         RowBox[{"-", "a2"}]}], "]"}], "\[Rule]", "1"}]}], "/.", 
     RowBox[{
      RowBox[{"g", "[", 
       RowBox[{"a1_", ",", "a2_"}], "]"}], "\[Rule]", "1"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vert", "=", 
    RowBox[{"Join", "[", 
     RowBox[{"eqnbe", ",", "eqng"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<Equations for conincidence between CTM and GR : \>\"", ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"vert", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"Length", "[", "vert", "]"}]}], "}"}]}], "]"}]}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", 
    RowBox[{"Simplify", "[", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"eqnbe", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"eqnbe", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"eqng", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"eqng", "[", 
           RowBox[{"[", "3", "]"}], "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"eqng", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"eqnbe", "[", 
           RowBox[{"[", "3", "]"}], "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"eqnbe", "[", 
           RowBox[{"[", "4", "]"}], "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "lambda", ",", "x7", ",", "x9", ",", "x8", ",", "B", ",", "c1", ",", 
         "c2"}], "}"}]}], "]"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Solutions of 7 of the equations = \>\"", ",", "sol"}], "]"}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<Checking all the equations (0) = \>\"", ",", "\[IndentingNewLine]", 
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Simplify", "[", 
         RowBox[{"Expand", "[", 
          RowBox[{"eqnbe", "/.", " ", 
           RowBox[{"sol", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Simplify", "[", 
         RowBox[{"eqng", "/.", " ", 
          RowBox[{"sol", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], "}"}], "]"}]}], "]"}], 
   ";"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vert", "=", 
    RowBox[{"Simplification", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "1"}], "/", "2"}], 
       RowBox[{"{", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", 
              SuperscriptBox[
               InterpretationBox[
                StyleBox["B",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`B,
                Editable->False], "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}], ")"}]}], "-", 
             RowBox[{
              InterpretationBox[
               StyleBox["A",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`A,
               Editable->False], " ", 
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False]}]}], ")"}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"2", " ", 
             InterpretationBox[
              StyleBox["B",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`B,
              Editable->False], " ", 
             InterpretationBox[
              StyleBox["phi",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`phi[],
              Editable->False]}]], " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["lambda",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`lambda,
             Editable->False], "2"]}], 
          RowBox[{"4", " ", 
           InterpretationBox[
            StyleBox["A",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`A,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}]}]], ",", 
         FractionBox[
          RowBox[{
           InterpretationBox[
            StyleBox["c1",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c1,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              InterpretationBox[
               StyleBox["A",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`A,
               Editable->False], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "2"}], "+", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}], ")"}]}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox[
               InterpretationBox[
                StyleBox["B",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`B,
                Editable->False], "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False]}], ")"}]}]}], ")"}], "  ", 
           InterpretationBox[
            StyleBox["lambda",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`lambda,
            Editable->False], " ", 
           InterpretationBox[
            StyleBox[GridBox[{
               {"g", 
                StyleBox[GridBox[{
                   {"a1", "a2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`g[$CellContext`a1, $CellContext`a2],
            Editable->False], " ", 
           InterpretationBox[
            StyleBox[GridBox[{
               {"R", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"a1", "a2"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`R[-$CellContext`a1, -$CellContext`a2],
            Editable->False]}], 
          RowBox[{"2", " ", 
           InterpretationBox[
            StyleBox["A",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`A,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}]}]], ",", 
         FractionBox[
          RowBox[{
           InterpretationBox[
            StyleBox["B",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`B,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              InterpretationBox[
               StyleBox["A",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`A,
               Editable->False], " ", 
              InterpretationBox[
               StyleBox["c1",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`c1,
               Editable->False]}], "+", 
             RowBox[{"4", " ", 
              InterpretationBox[
               StyleBox["c2",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`c2,
               Editable->False]}]}], ")"}], "  ", 
           InterpretationBox[
            StyleBox["lambda",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`lambda,
            Editable->False], " ", 
           InterpretationBox[
            StyleBox[GridBox[{
               {"g", 
                StyleBox[GridBox[{
                   {"a1", "a2"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->Rational[39, 4]]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`g[$CellContext`a1, $CellContext`a2],
            Editable->False], " ", 
           RowBox[{"(", 
            InterpretationBox[
             StyleBox[
              RowBox[{
               SubscriptBox["D", "a2"], 
               SubscriptBox["D", "a1"], "phi"}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`CD[-$CellContext`a2][
              $CellContext`CD[-$CellContext`a1][
               $CellContext`phi[]]],
             Editable->False], ")"}]}], 
          InterpretationBox[
           StyleBox["A",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`A,
           Editable->False]], ",", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"2", " ", 
            InterpretationBox[
             StyleBox["A",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`A,
             Editable->False], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False]}], ")"}]}]], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             InterpretationBox[
              StyleBox["A",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`A,
              Editable->False], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                InterpretationBox[
                 StyleBox["c2",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`c2,
                 Editable->False], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  InterpretationBox[
                   StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`d,
                   Editable->False]}], ")"}]}], "-", 
               RowBox[{"2", " ", 
                SuperscriptBox[
                 InterpretationBox[
                  StyleBox["B",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`B,
                  Editable->False], "2"], " ", 
                InterpretationBox[
                 StyleBox["c1",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`c1,
                 Editable->False], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  InterpretationBox[
                   StyleBox["d",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`d,
                   Editable->False]}], ")"}]}]}], ")"}]}], "-", 
            RowBox[{"4", " ", 
             SuperscriptBox[
              InterpretationBox[
               StyleBox["B",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`B,
               Editable->False], "2"], " ", 
             InterpretationBox[
              StyleBox["c2",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`c2,
              Editable->False], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               InterpretationBox[
                StyleBox["d",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`d,
                Editable->False]}], ")"}]}]}], ")"}], "  ", 
          InterpretationBox[
           StyleBox["lambda",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`lambda,
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"g", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"a1", "a2"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->Rational[39, 4]]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`g[-$CellContext`a1, -$CellContext`a2],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["D", "a1"], "phi"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a1][
             $CellContext`phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["D", "a2"], "phi"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a2][
             $CellContext`phi[]],
            Editable->False], ")"}]}]}], "}"}]}], " ", "/.", " ", "sol"}], 
     " ", "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<V= \>\"", ",", 
    RowBox[{"Total", "[", 
     RowBox[{"vert", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<V= \>\"", ",", 
     RowBox[{"Total", "[", 
      RowBox[{"vert", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", "\"\<Inserting c3=sqrt[12]\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<V= \>\"", ",", 
    RowBox[{"Total", "[", 
     RowBox[{
      RowBox[{"Simplification", "[", 
       RowBox[{"vert", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "]"}], "/.", 
      RowBox[{"c3", "\[Rule]", 
       RowBox[{"Sqrt", "[", "12", "]"}]}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<V= \>\"", ",", 
    RowBox[{"Total", "[", 
     RowBox[{
      RowBox[{"Simplification", "[", 
       RowBox[{"vert", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "]"}], "/.", 
      RowBox[{"c3", "\[Rule]", 
       RowBox[{"Sqrt", "[", "12", "]"}]}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.679608234696883*^9, 3.679608275832733*^9}, {
   3.679608329985506*^9, 3.679608372192443*^9}, {3.679619133385754*^9, 
   3.6796191565942497`*^9}, {3.68048354907848*^9, 3.6804835546953487`*^9}, {
   3.680489732991261*^9, 3.680489819139408*^9}, {3.680489863063909*^9, 
   3.6804899956215*^9}, 3.680490030718534*^9, {3.680557092140703*^9, 
   3.680557120656103*^9}, {3.680557859450514*^9, 3.680557871700528*^9}, {
   3.680557951784629*^9, 3.680557955211128*^9}, 3.680558114308707*^9, {
   3.682052239980331*^9, 3.682052240378367*^9}, {3.682052286399466*^9, 
   3.682052286937893*^9}, {3.682052348536165*^9, 3.682052350695601*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.682052676155723*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052665616599*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xPerm`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.2.3\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm["Package xAct`xPerm`  version ", "1.2.3", ", ", {2015, 8, 23}],
  
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.6820526656242*^9}],

Cell[BoxData["\<\"CopyRight (C) 2003-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052665631463*^9}],

Cell[BoxData["\<\"Connecting to external mac executable...\"\>"], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052665689625*^9}],

Cell[BoxData["\<\"Connection established.\"\>"], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.6820526657146187`*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052665717779*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xTensor`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.1.2\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm[
  "Package xAct`xTensor`  version ", "1.1.2", ", ", {2015, 8, 23}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052665721457*^9}],

Cell[BoxData["\<\"CopyRight (C) 2002-2015, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052665726762*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052665732881*^9}],

Cell[BoxData["\<\"These packages come with ABSOLUTELY NO WARRANTY; for \
details type Disclaimer[]. This is free software, and you are welcome to \
redistribute it under certain conditions. See the General Public License for \
details.\"\>"], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.6820526657379208`*^9}],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.6820526657432413`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "d", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`d, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.6820526658738117`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefManifold", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"manifold \"\>", "\[InvisibleSpace]", "M2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefManifold, ": Defining ", 
   "manifold ", $CellContext`M2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052665898354*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefVBundle", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vbundle \"\>", "\[InvisibleSpace]", "TangentM2", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefVBundle, ": Defining ", 
   "vbundle ", $CellContext`TangentM2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.6820526659018097`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric metric tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric metric tensor ", 
   $CellContext`g[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.68205266590543*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"antisymmetric tensor \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"epsilong", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "antisymmetric tensor ", 
   $CellContext`epsilong[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.6820526659092007`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefCovD", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"covariant derivative \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"CD", "[", 
    RowBox[{"-", "a1"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefCovD, ": Defining ", "covariant derivative ", 
   $CellContext`CD[-$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.6820526659126253`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing torsion tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TorsionCD", "[", 
    RowBox[{"a1", ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing torsion tensor ", 
   $CellContext`TorsionCD[$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052665916048*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Christoffel tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"ChristoffelCD", "[", 
    RowBox[{"a1", ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Christoffel tensor ", 
   $CellContext`ChristoffelCD[$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.68205266591947*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Riemann tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"RiemannCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}], ",", 
     RowBox[{"-", "a4"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Riemann tensor ", 
   $CellContext`RiemannCD[-$CellContext`a1, -$CellContext`a2, \
-$CellContext`a3, -$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052665923122*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Ricci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"RicciCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric Ricci tensor ", 
   $CellContext`RicciCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052665926675*^9}],

Cell[BoxData["\<\"** DefCovD:  Contractions of Riemann automatically replaced \
by Ricci.\"\>"], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052665974527*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Ricci scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"RicciScalarCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Ricci scalar ", 
   $CellContext`RicciScalarCD[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.6820526659782143`*^9}],

Cell[BoxData["\<\"** DefCovD:  Contractions of Ricci automatically replaced \
by RicciScalar.\"\>"], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052665981441*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Einstein tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"EinsteinCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Einstein tensor ", 
   $CellContext`EinsteinCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052665992545*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Weyl tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"WeylCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}], ",", 
     RowBox[{"-", "a3"}], ",", 
     RowBox[{"-", "a4"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "Weyl tensor ", 
   $CellContext`WeylCD[-$CellContext`a1, -$CellContext`a2, -$CellContext`a3, \
-$CellContext`a4], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.6820526660712442`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric TFRicci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TFRicciCD", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric TFRicci tensor ", 
   $CellContext`TFRicciCD[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.6820526662589808`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Kretschmann scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"KretschmannCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Kretschmann scalar ", 
   $CellContext`KretschmannCD[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052666296865*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RiemannToWeylRules for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RiemannToWeylRules for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.68205266630099*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToTFRicci for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RicciToTFRicci for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052666671857*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToEinsteinRules for dim \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox["d",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`d,
    Editable->False]}],
  SequenceForm[
  "** DefCovD:  Computing RicciToEinsteinRules for dim ", $CellContext`d],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.68205266669981*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"weight +2 density \"\>", "\[InvisibleSpace]", 
   RowBox[{"Detg", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Determinant.\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "weight +2 density ", 
   $CellContext`Detg[], ". ", "Determinant."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052666739046*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "A", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`A, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052666744338*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "B", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`B, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052666748094*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "lambda", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`lambda, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052666751844*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "c1",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`c1, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052666755301*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "c2",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`c2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052666758765*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "c3",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`c3, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052666762012*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"be", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`be[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052666765232*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052666768766*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"R", "[", 
    RowBox[{
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "a2"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`R[-$CellContext`a1, -$CellContext`a2], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052666772237*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"phi", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`phi[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052666775666*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "x7",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`x7, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052666779028*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "x8",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`x8, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.68205266678237*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", "x9",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`x9, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052666785893*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Equations for conincidence between CTM and GR : \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"3", " ", 
         InterpretationBox[
          StyleBox["A",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`A,
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "6"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["B",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`B,
           Editable->False], "2"], " ", 
         InterpretationBox[
          StyleBox["c3",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`c3,
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         InterpretationBox[
          StyleBox["lambda",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`lambda,
          Editable->False]}]}], 
       RowBox[{
        InterpretationBox[
         StyleBox["A",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`A,
         Editable->False], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], ")"}]}]], "\[Equal]", "0"}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["B",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`B,
           Editable->False], "2"], " ", 
         InterpretationBox[
          StyleBox["c1",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`c1,
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["c3",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`c3,
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}]}], "+", 
        RowBox[{
         InterpretationBox[
          StyleBox["A",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`A,
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "6"}], "+", 
              RowBox[{"9", " ", 
               InterpretationBox[
                StyleBox["d",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`d,
                Editable->False]}]}], ")"}], " ", 
            InterpretationBox[
             StyleBox["x7",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x7,
             Editable->False]}]}], ")"}]}]}], 
       RowBox[{
        InterpretationBox[
         StyleBox["A",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`A,
         Editable->False], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], ")"}]}]], "\[Equal]", "0"}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           InterpretationBox[
            StyleBox["c2",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c2,
            Editable->False], " ", 
           InterpretationBox[
            StyleBox["c3",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c3,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "12"}], "-", 
             RowBox[{"4", " ", 
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False]}], "+", 
             SuperscriptBox[
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False], "2"]}], ")"}]}], "+", 
          RowBox[{"8", " ", 
           InterpretationBox[
            StyleBox["A",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`A,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "6"}], "+", 
                RowBox[{"9", " ", 
                 InterpretationBox[
                  StyleBox["d",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`d,
                  Editable->False]}]}], ")"}], " ", 
              InterpretationBox[
               StyleBox["x7",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x7,
               Editable->False]}]}], ")"}]}]}], ")"}]}], 
       RowBox[{
        InterpretationBox[
         StyleBox["A",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`A,
         Editable->False], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "6"}], "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], ")"}]}]], "\[Equal]", "0"}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], " ", 
         InterpretationBox[
          StyleBox["c2",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`c2,
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["c3",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`c3,
          Editable->False], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], "2"], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}]}], "+", 
        RowBox[{"2", " ", 
         InterpretationBox[
          StyleBox["A",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`A,
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{"88", "+", 
           RowBox[{
            SuperscriptBox[
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False], "3"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"360", " ", 
               InterpretationBox[
                StyleBox["x7",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x7,
                Editable->False]}]}], ")"}]}], "+", 
           RowBox[{"672", " ", 
            InterpretationBox[
             StyleBox["x7",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x7,
             Editable->False]}], "-", 
           RowBox[{"4", " ", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], " ", 
            RowBox[{"(", 
             RowBox[{"43", "+", 
              RowBox[{"480", " ", 
               InterpretationBox[
                StyleBox["x7",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x7,
                Editable->False]}]}], ")"}]}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False], "2"], " ", 
            RowBox[{"(", 
             RowBox[{"19", "+", 
              RowBox[{"804", " ", 
               InterpretationBox[
                StyleBox["x7",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x7,
                Editable->False]}]}], ")"}]}]}], ")"}]}]}], 
       RowBox[{
        InterpretationBox[
         StyleBox["A",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`A,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "6"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], ")"}]}]], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["96", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}]]}], "+", 
         FractionBox[
          RowBox[{
           InterpretationBox[
            StyleBox["c3",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c3,
            Editable->False], " ", 
           InterpretationBox[
            StyleBox["lambda",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`lambda,
            Editable->False]}], 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}]]}], ")"}]}], "\[Equal]", "0"}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         InterpretationBox[
          StyleBox["c1",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`c1,
          Editable->False], " ", 
         InterpretationBox[
          StyleBox["c3",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`c3,
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}]}], "+", 
        RowBox[{"4", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "-", 
           RowBox[{"24", " ", 
            InterpretationBox[
             StyleBox["x7",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x7,
             Editable->False]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False]}], ")"}], " ", 
            InterpretationBox[
             StyleBox["x9",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x9,
             Editable->False]}]}], ")"}]}]}], 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], ")"}]}]], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"2", "-", 
       RowBox[{
        InterpretationBox[
         StyleBox["c1",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`c1,
         Editable->False], " ", 
        InterpretationBox[
         StyleBox["c3",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`c3,
         Editable->False]}], "+", 
       RowBox[{"6", " ", 
        InterpretationBox[
         StyleBox["x8",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`x8,
         Editable->False]}]}], "\[Equal]", "0"}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{"16", " ", 
        RowBox[{"(", 
         RowBox[{"4", "+", 
          RowBox[{"48", " ", 
           InterpretationBox[
            StyleBox["x7",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`x7,
            Editable->False]}], "+", 
          RowBox[{"6", " ", 
           InterpretationBox[
            StyleBox["x8",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`x8,
            Editable->False]}], "-", 
          RowBox[{"12", " ", 
           InterpretationBox[
            StyleBox["x9",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`x9,
            Editable->False]}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], "2"], " ", 
           InterpretationBox[
            StyleBox["x9",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`x9,
            Editable->False]}], "+", 
          RowBox[{
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "-", 
             RowBox[{"48", " ", 
              InterpretationBox[
               StyleBox["x7",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x7,
               Editable->False]}], "+", 
             RowBox[{"3", " ", 
              InterpretationBox[
               StyleBox["x8",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x8,
               Editable->False]}], "+", 
             RowBox[{"6", " ", 
              InterpretationBox[
               StyleBox["x9",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`x9,
               Editable->False]}]}], ")"}]}]}], ")"}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "6"}], "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], ")"}]}]], "\[Equal]", "0"}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          InterpretationBox[
           StyleBox["c1",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`c1,
           Editable->False]}], " ", 
         InterpretationBox[
          StyleBox["c3",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`c3,
          Editable->False], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "6"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}]}], "+", 
        RowBox[{"8", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "6"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False], "-", 
           RowBox[{"12", " ", 
            InterpretationBox[
             StyleBox["x8",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x8,
             Editable->False]}], "+", 
           RowBox[{"6", " ", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], " ", 
            InterpretationBox[
             StyleBox["x8",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`x8,
             Editable->False]}]}], ")"}]}]}], 
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        InterpretationBox[
         StyleBox["d",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`d,
         Editable->False]}]], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          InterpretationBox[
           StyleBox["c2",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`c2,
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["c3",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`c3,
           Editable->False], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "6"}], "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}]}], "-", 
         RowBox[{"32", " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["B",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`B,
            Editable->False], "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False], " ", 
             RowBox[{"(", 
              RowBox[{"13", "+", 
               RowBox[{"456", " ", 
                InterpretationBox[
                 StyleBox["x7",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`x7,
                 Editable->False]}], "-", 
               RowBox[{"6", " ", 
                InterpretationBox[
                 StyleBox["x8",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`x8,
                 Editable->False]}], "-", 
               RowBox[{"72", " ", 
                InterpretationBox[
                 StyleBox["x9",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`x9,
                 Editable->False]}]}], ")"}]}], "-", 
            RowBox[{"4", " ", 
             RowBox[{"(", 
              RowBox[{"20", "+", 
               RowBox[{"168", " ", 
                InterpretationBox[
                 StyleBox["x7",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`x7,
                 Editable->False]}], "+", 
               RowBox[{"33", " ", 
                InterpretationBox[
                 StyleBox["x8",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`x8,
                 Editable->False]}], "-", 
               RowBox[{"42", " ", 
                InterpretationBox[
                 StyleBox["x9",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`x9,
                 Editable->False]}]}], ")"}]}], "+", 
            RowBox[{"30", " ", 
             SuperscriptBox[
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False], "3"], " ", 
             InterpretationBox[
              StyleBox["x9",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`x9,
              Editable->False]}], "-", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False], "2"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"80", " ", 
                InterpretationBox[
                 StyleBox["x7",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`x7,
                 Editable->False]}], "-", 
               RowBox[{"9", " ", 
                InterpretationBox[
                 StyleBox["x8",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`x8,
                 Editable->False]}], "+", 
               RowBox[{"18", " ", 
                InterpretationBox[
                 StyleBox["x9",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`x9,
                 Editable->False]}]}], ")"}]}]}], ")"}]}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["B",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`B,
           Editable->False], "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False], "+", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], "2"]}], ")"}]}], ")"}]}], "\[Equal]", "0"}], 
     ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          InterpretationBox[
           StyleBox["c2",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`c2,
           Editable->False]}], " ", 
         InterpretationBox[
          StyleBox["c3",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`c3,
          Editable->False], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}], "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["B",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`B,
           Editable->False], "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            InterpretationBox[
             StyleBox["c1",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`c1,
             Editable->False], " ", 
            InterpretationBox[
             StyleBox["c3",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`c3,
             Editable->False], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "6"}], "+", 
               InterpretationBox[
                StyleBox["d",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`d,
                Editable->False]}], ")"}], "2"]}], "-", 
           RowBox[{"8", " ", 
            RowBox[{"(", 
             RowBox[{"48", "+", 
              RowBox[{"84", " ", 
               InterpretationBox[
                StyleBox["x8",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x8,
                Editable->False]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox[
                InterpretationBox[
                 StyleBox["d",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`d,
                 Editable->False], "2"], " ", 
               InterpretationBox[
                StyleBox["x8",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`x8,
                Editable->False]}], "-", 
              RowBox[{"8", " ", 
               InterpretationBox[
                StyleBox["d",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`d,
                Editable->False], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"6", " ", 
                  InterpretationBox[
                   StyleBox["x8",
                    ShowAutoStyles->False,
                    AutoSpacing->False],
                   $CellContext`x8,
                   Editable->False]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox["B",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`B,
          Editable->False], "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "6"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], ")"}], "2"]}]], "\[Equal]", "0"}]}], "}"}]}],
  SequenceForm[
  "Equations for conincidence between CTM and GR : ", {$CellContext`A^(-1) (
       2 + $CellContext`d)^(-1) (
      3 $CellContext`A (-6 + $CellContext`d) + $CellContext`B^2 \
$CellContext`c3 (2 + $CellContext`d) $CellContext`lambda) == 
    0, $CellContext`A^(-1) (
       2 + $CellContext`d)^(-1) ($CellContext`B^2 $CellContext`c1 \
$CellContext`c3 (
        2 + $CellContext`d) + $CellContext`A (-1 + (-6 + 
          9 $CellContext`d) $CellContext`x7)) == 0, 
    2 $CellContext`A^(-1) (-6 + $CellContext`d)^(-1) (
       2 + $CellContext`d)^(-1) ($CellContext`c2 $CellContext`c3 (-12 - 
        4 $CellContext`d + $CellContext`d^2) + 
      8 $CellContext`A (-1 + $CellContext`d) (-1 + (-6 + 
          9 $CellContext`d) $CellContext`x7)) == 
    0, $CellContext`A^(-1) (-6 + $CellContext`d)^(-2) (
       2 + $CellContext`d)^(-1) ((-3) $CellContext`c2 $CellContext`c3 (-6 + \
$CellContext`d)^2 (2 + $CellContext`d) + 
      2 $CellContext`A (88 + $CellContext`d^3 (1 - 360 $CellContext`x7) + 
        672 $CellContext`x7 - 4 $CellContext`d (43 + 480 $CellContext`x7) + 
        2 $CellContext`d^2 (19 + 804 $CellContext`x7))) == 0, 
    Rational[1, 2] ((-96)/(
       2 + $CellContext`d) + $CellContext`c3 (-1 + $CellContext`d)^(-1) \
$CellContext`lambda) == 0, 
    Rational[1, 2] (-1 + $CellContext`d)^(-1) (
       2 + $CellContext`d)^(-1) ($CellContext`c1 $CellContext`c3 (
        2 + $CellContext`d) + 
      4 (-1 + $CellContext`d) (-1 - 24 $CellContext`x7 + 
        3 (2 + $CellContext`d) $CellContext`x9)) == 0, 
    2 - $CellContext`c1 $CellContext`c3 + 6 $CellContext`x8 == 0, 
    16 (-6 + $CellContext`d)^(-1) (2 + $CellContext`d)^(-1) (4 + 
      48 $CellContext`x7 + 6 $CellContext`x8 - 12 $CellContext`x9 + 
      6 $CellContext`d^2 $CellContext`x9 + $CellContext`d (-1 - 
        48 $CellContext`x7 + 3 $CellContext`x8 + 6 $CellContext`x9)) == 
    0, (-6 + $CellContext`d)^(-1) (-$CellContext`c1 $CellContext`c3 (-6 + \
$CellContext`d) + 
      8 (-6 + $CellContext`d - 12 $CellContext`x8 + 
        6 $CellContext`d $CellContext`x8)) == 0, 
    Rational[1, 
       2] $CellContext`B^(-2) (-6 + $CellContext`d)^(-2) (-2 + $CellContext`d + \
$CellContext`d^2)^(-1) ($CellContext`c2 $CellContext`c3 (-6 + \
$CellContext`d)^2 (2 + $CellContext`d) - 
      32 $CellContext`B^2 (-1 + $CellContext`d) (
       2 $CellContext`d (13 + 456 $CellContext`x7 - 6 $CellContext`x8 - 
         72 $CellContext`x9) - 
       4 (20 + 168 $CellContext`x7 + 33 $CellContext`x8 - 42 $CellContext`x9) + 
       30 $CellContext`d^3 $CellContext`x9 - 
       3 $CellContext`d^2 (1 + 80 $CellContext`x7 - 9 $CellContext`x8 + 
        18 $CellContext`x9))) == 
    0, $CellContext`B^(-2) (-6 + $CellContext`d)^(-2) (-$CellContext`c2 \
$CellContext`c3 (-6 + $CellContext`d)^2 + 
      2 $CellContext`B^2 ($CellContext`c1 $CellContext`c3 (-6 + \
$CellContext`d)^2 - 
        8 (48 + 84 $CellContext`x8 + 3 $CellContext`d^2 $CellContext`x8 - 
         8 $CellContext`d (1 + 6 $CellContext`x8)))) == 0}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052668766717*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Solutions of 7 of the equations = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        InterpretationBox[
         StyleBox["lambda",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`lambda,
         Editable->False], "\[Rule]", 
        FractionBox[
         RowBox[{"96", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}]}], 
         RowBox[{
          InterpretationBox[
           StyleBox["c3",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`c3,
           Editable->False], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}]}]]}], ",", 
       RowBox[{
        InterpretationBox[
         StyleBox["x7",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`x7,
         Editable->False], "\[Rule]", 
        FractionBox[
         RowBox[{"16", "-", 
          RowBox[{"88", " ", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], "+", 
          RowBox[{"26", " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], "2"]}], "+", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False], "3"]}], 
         RowBox[{"12", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "20"}], "+", 
            RowBox[{"64", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], "-", 
            RowBox[{"65", " ", 
             SuperscriptBox[
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False], "2"]}], "+", 
            RowBox[{"21", " ", 
             SuperscriptBox[
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False], "3"]}]}], ")"}]}]]}], ",", 
       RowBox[{
        InterpretationBox[
         StyleBox["x9",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`x9,
         Editable->False], "\[Rule]", 
        FractionBox[
         RowBox[{"14", "-", 
          RowBox[{"67", " ", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], "+", 
          RowBox[{"17", " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], "2"]}]}], 
         RowBox[{
          RowBox[{"-", "60"}], "+", 
          RowBox[{"192", " ", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], "-", 
          RowBox[{"195", " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], "2"]}], "+", 
          RowBox[{"63", " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], "3"]}]}]]}], ",", 
       RowBox[{
        InterpretationBox[
         StyleBox["x8",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`x8,
         Editable->False], "\[Rule]", 
        FractionBox[
         RowBox[{"6", "-", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], 
         RowBox[{
          RowBox[{"-", "10"}], "+", 
          RowBox[{"7", " ", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}]}]]}], ",", 
       RowBox[{
        InterpretationBox[
         StyleBox["B",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`B,
         Editable->False], "\[Rule]", 
        RowBox[{"-", 
         FractionBox[
          SqrtBox[
           RowBox[{
            RowBox[{"-", 
             InterpretationBox[
              StyleBox["A",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`A,
              Editable->False]}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "6"}], "+", 
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False]}], ")"}]}]], 
          RowBox[{"4", " ", 
           SqrtBox["2"], " ", 
           SqrtBox[
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}]]}]]}]}], ",", 
       RowBox[{
        InterpretationBox[
         StyleBox["c1",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`c1,
         Editable->False], "\[Rule]", 
        FractionBox[
         RowBox[{"8", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}]}], 
         RowBox[{
          RowBox[{
           RowBox[{"-", "10"}], " ", 
           InterpretationBox[
            StyleBox["c3",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c3,
            Editable->False]}], "+", 
          RowBox[{"7", " ", 
           InterpretationBox[
            StyleBox["c3",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c3,
            Editable->False], " ", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}]}]]}], ",", 
       RowBox[{
        InterpretationBox[
         StyleBox["c2",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`c2,
         Editable->False], "\[Rule]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"2", " ", 
           InterpretationBox[
            StyleBox["A",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`A,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}]}], 
          RowBox[{
           InterpretationBox[
            StyleBox["c3",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c3,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "10"}], "+", 
             RowBox[{"7", " ", 
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False]}]}], ")"}]}]]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        InterpretationBox[
         StyleBox["lambda",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`lambda,
         Editable->False], "\[Rule]", 
        FractionBox[
         RowBox[{"96", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}]}], 
         RowBox[{
          InterpretationBox[
           StyleBox["c3",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`c3,
           Editable->False], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}]}]]}], ",", 
       RowBox[{
        InterpretationBox[
         StyleBox["x7",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`x7,
         Editable->False], "\[Rule]", 
        FractionBox[
         RowBox[{"16", "-", 
          RowBox[{"88", " ", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], "+", 
          RowBox[{"26", " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], "2"]}], "+", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False], "3"]}], 
         RowBox[{"12", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "20"}], "+", 
            RowBox[{"64", " ", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], "-", 
            RowBox[{"65", " ", 
             SuperscriptBox[
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False], "2"]}], "+", 
            RowBox[{"21", " ", 
             SuperscriptBox[
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False], "3"]}]}], ")"}]}]]}], ",", 
       RowBox[{
        InterpretationBox[
         StyleBox["x9",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`x9,
         Editable->False], "\[Rule]", 
        FractionBox[
         RowBox[{"14", "-", 
          RowBox[{"67", " ", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], "+", 
          RowBox[{"17", " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], "2"]}]}], 
         RowBox[{
          RowBox[{"-", "60"}], "+", 
          RowBox[{"192", " ", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}], "-", 
          RowBox[{"195", " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], "2"]}], "+", 
          RowBox[{"63", " ", 
           SuperscriptBox[
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False], "3"]}]}]]}], ",", 
       RowBox[{
        InterpretationBox[
         StyleBox["x8",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`x8,
         Editable->False], "\[Rule]", 
        FractionBox[
         RowBox[{"6", "-", 
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False]}], 
         RowBox[{
          RowBox[{"-", "10"}], "+", 
          RowBox[{"7", " ", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}]}]]}], ",", 
       RowBox[{
        InterpretationBox[
         StyleBox["B",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`B,
         Editable->False], "\[Rule]", 
        FractionBox[
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            InterpretationBox[
             StyleBox["A",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`A,
             Editable->False]}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "6"}], "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}]}]], 
         RowBox[{"4", " ", 
          SqrtBox["2"], " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}]]}]]}], ",", 
       RowBox[{
        InterpretationBox[
         StyleBox["c1",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`c1,
         Editable->False], "\[Rule]", 
        FractionBox[
         RowBox[{"8", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}], ")"}]}], 
         RowBox[{
          RowBox[{
           RowBox[{"-", "10"}], " ", 
           InterpretationBox[
            StyleBox["c3",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c3,
            Editable->False]}], "+", 
          RowBox[{"7", " ", 
           InterpretationBox[
            StyleBox["c3",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c3,
            Editable->False], " ", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}]}]]}], ",", 
       RowBox[{
        InterpretationBox[
         StyleBox["c2",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`c2,
         Editable->False], "\[Rule]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"2", " ", 
           InterpretationBox[
            StyleBox["A",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`A,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}]}], 
          RowBox[{
           InterpretationBox[
            StyleBox["c3",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`c3,
            Editable->False], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "10"}], "+", 
             RowBox[{"7", " ", 
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False]}]}], ")"}]}]]}]}]}], "}"}]}], "}"}]}],
  SequenceForm[
  "Solutions of 7 of the equations = ", {{$CellContext`lambda -> 
     96 $CellContext`c3^(-1) (-1 + $CellContext`d)/(
      2 + $CellContext`d), $CellContext`x7 -> 
     Rational[1, 12] (16 - 88 $CellContext`d + 
       26 $CellContext`d^2 + $CellContext`d^3)/(-20 + 64 $CellContext`d - 
      65 $CellContext`d^2 + 
      21 $CellContext`d^3), $CellContext`x9 -> (14 - 67 $CellContext`d + 
       17 $CellContext`d^2)/(-60 + 192 $CellContext`d - 195 $CellContext`d^2 + 
      63 $CellContext`d^3), $CellContext`x8 -> (6 - $CellContext`d)/(-10 + 
      7 $CellContext`d), $CellContext`B -> 
     Rational[-1, 4] 
      2^Rational[-1, 2] (-$CellContext`A (-6 + $CellContext`d))^
       Rational[1, 2] (-1 + $CellContext`d)^Rational[-1, 2], $CellContext`c1 -> 
     8 (2 + $CellContext`d)/((-10) $CellContext`c3 + 
      7 $CellContext`c3 $CellContext`d), $CellContext`c2 -> (-2) \
$CellContext`A $CellContext`c3^(-1) (2 + $CellContext`d)/(-10 + 
      7 $CellContext`d)}, {$CellContext`lambda -> 
     96 $CellContext`c3^(-1) (-1 + $CellContext`d)/(
      2 + $CellContext`d), $CellContext`x7 -> 
     Rational[1, 12] (16 - 88 $CellContext`d + 
       26 $CellContext`d^2 + $CellContext`d^3)/(-20 + 64 $CellContext`d - 
      65 $CellContext`d^2 + 
      21 $CellContext`d^3), $CellContext`x9 -> (14 - 67 $CellContext`d + 
       17 $CellContext`d^2)/(-60 + 192 $CellContext`d - 195 $CellContext`d^2 + 
      63 $CellContext`d^3), $CellContext`x8 -> (6 - $CellContext`d)/(-10 + 
      7 $CellContext`d), $CellContext`B -> 
     Rational[1, 4] 
      2^Rational[-1, 2] (-$CellContext`A (-6 + $CellContext`d))^
       Rational[1, 2] (-1 + $CellContext`d)^Rational[-1, 2], $CellContext`c1 -> 
     8 (2 + $CellContext`d)/((-10) $CellContext`c3 + 
      7 $CellContext`c3 $CellContext`d), $CellContext`c2 -> (-2) \
$CellContext`A $CellContext`c3^(-1) (2 + $CellContext`d)/(-10 + 
      7 $CellContext`d)}}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052668933796*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Checking all the equations (0) = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0"}], "}"}]}],
  SequenceForm[
  "Checking all the equations (0) = ", {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.68205266895164*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"V= \"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox[
     RowBox[{"432", " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        RowBox[{"5", " ", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False]}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False], "2"]}]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SqrtBox[
           RowBox[{
            RowBox[{"-", 
             InterpretationBox[
              StyleBox["A",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`A,
              Editable->False]}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "6"}], "+", 
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False]}], ")"}]}]], " ", 
          InterpretationBox[
           StyleBox["phi",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`phi[],
           Editable->False]}], 
         RowBox[{"2", " ", 
          SqrtBox["2"], " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}]]}]]}]]}], 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["c3",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`c3,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "+", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False]}], ")"}], "2"]}]], "-", 
    FractionBox[
     RowBox[{"24", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"g", 
           StyleBox[GridBox[{
              {"a1", "a2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[$CellContext`a1, $CellContext`a2],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"R", 
           StyleBox[GridBox[{
              {" ", " "},
              {"a1", "a2"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`R[-$CellContext`a1, -$CellContext`a2],
       Editable->False]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["c3",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`c3,
       Editable->False], "2"]], "+", 
    FractionBox[
     RowBox[{"6", " ", 
      InterpretationBox[
       StyleBox["A",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`A,
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"g", 
           StyleBox[GridBox[{
              {" ", " "},
              {"a1", "a2"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[-$CellContext`a1, -$CellContext`a2],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox["D", "a1"], "phi"}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`CD[$CellContext`a1][
         $CellContext`phi[]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox["D", "a2"], "phi"}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`CD[$CellContext`a2][
         $CellContext`phi[]],
        Editable->False], ")"}]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["c3",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`c3,
       Editable->False], "2"]]}]}],
  SequenceForm[
  "V= ", 432 $CellContext`c3^(-2) (2 + $CellContext`d)^(-2) (2 - 
     5 $CellContext`d + 3 $CellContext`d^2) 
    E^(Rational[-1, 2] 
      2^Rational[-1, 2] (-$CellContext`A (-6 + $CellContext`d))^
       Rational[1, 2] (-1 + $CellContext`d)^
       Rational[-1, 2] $CellContext`phi[]) - 
   24 $CellContext`c3^(-2) $CellContext`g[$CellContext`a1, $CellContext`a2] \
$CellContext`R[-$CellContext`a1, -$CellContext`a2] + 
   6 $CellContext`A $CellContext`c3^(-2) $CellContext`g[-$CellContext`a1, \
-$CellContext`a2] $CellContext`CD[$CellContext`a1][
      $CellContext`phi[]] $CellContext`CD[$CellContext`a2][
      $CellContext`phi[]]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052669285965*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"V= \"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox[
     RowBox[{"432", " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        RowBox[{"5", " ", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False]}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False], "2"]}]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            InterpretationBox[
             StyleBox["A",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`A,
             Editable->False]}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "6"}], "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}]}]], " ", 
         InterpretationBox[
          StyleBox["phi",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`phi[],
          Editable->False]}], 
        RowBox[{"2", " ", 
         SqrtBox["2"], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}]]}]]]}], 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["c3",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`c3,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "+", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False]}], ")"}], "2"]}]], "-", 
    FractionBox[
     RowBox[{"24", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"g", 
           StyleBox[GridBox[{
              {"a1", "a2"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[$CellContext`a1, $CellContext`a2],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"R", 
           StyleBox[GridBox[{
              {" ", " "},
              {"a1", "a2"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`R[-$CellContext`a1, -$CellContext`a2],
       Editable->False]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["c3",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`c3,
       Editable->False], "2"]], "+", 
    FractionBox[
     RowBox[{"6", " ", 
      InterpretationBox[
       StyleBox["A",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`A,
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"g", 
           StyleBox[GridBox[{
              {" ", " "},
              {"a1", "a2"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->Rational[39, 4]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[-$CellContext`a1, -$CellContext`a2],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox["D", "a1"], "phi"}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`CD[$CellContext`a1][
         $CellContext`phi[]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox["D", "a2"], "phi"}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`CD[$CellContext`a2][
         $CellContext`phi[]],
        Editable->False], ")"}]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["c3",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`c3,
       Editable->False], "2"]]}]}],
  SequenceForm[
  "V= ", 432 $CellContext`c3^(-2) (2 + $CellContext`d)^(-2) (2 - 
     5 $CellContext`d + 3 $CellContext`d^2) 
    E^(Rational[1, 2] 
      2^Rational[-1, 2] (-$CellContext`A (-6 + $CellContext`d))^
       Rational[1, 2] (-1 + $CellContext`d)^
       Rational[-1, 2] $CellContext`phi[]) - 
   24 $CellContext`c3^(-2) $CellContext`g[$CellContext`a1, $CellContext`a2] \
$CellContext`R[-$CellContext`a1, -$CellContext`a2] + 
   6 $CellContext`A $CellContext`c3^(-2) $CellContext`g[-$CellContext`a1, \
-$CellContext`a2] $CellContext`CD[$CellContext`a1][
      $CellContext`phi[]] $CellContext`CD[$CellContext`a2][
      $CellContext`phi[]]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052669301324*^9}],

Cell[BoxData["\<\"Inserting c3=sqrt[12]\"\>"], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052669321237*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"V= \"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox[
     RowBox[{"36", " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        RowBox[{"5", " ", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False]}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False], "2"]}]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SqrtBox[
           RowBox[{
            RowBox[{"-", 
             InterpretationBox[
              StyleBox["A",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`A,
              Editable->False]}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "6"}], "+", 
              InterpretationBox[
               StyleBox["d",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`d,
               Editable->False]}], ")"}]}]], " ", 
          InterpretationBox[
           StyleBox["phi",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`phi[],
           Editable->False]}], 
         RowBox[{"2", " ", 
          SqrtBox["2"], " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            InterpretationBox[
             StyleBox["d",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`d,
             Editable->False]}]]}]]}]]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "+", 
        InterpretationBox[
         StyleBox["d",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`d,
         Editable->False]}], ")"}], "2"]], "-", 
    RowBox[{"2", " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"g", 
          StyleBox[GridBox[{
             {"a1", "a2"},
             {" ", " "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->Rational[39, 4]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`g[$CellContext`a1, $CellContext`a2],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"R", 
          StyleBox[GridBox[{
             {" ", " "},
             {"a1", "a2"}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->Rational[39, 4]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`R[-$CellContext`a1, -$CellContext`a2],
      Editable->False]}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     InterpretationBox[
      StyleBox["A",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`A,
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"g", 
          StyleBox[GridBox[{
             {" ", " "},
             {"a1", "a2"}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->Rational[39, 4]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`g[-$CellContext`a1, -$CellContext`a2],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox["D", "a1"], "phi"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[$CellContext`a1][
        $CellContext`phi[]],
       Editable->False], ")"}], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox["D", "a2"], "phi"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[$CellContext`a2][
        $CellContext`phi[]],
       Editable->False], ")"}]}]}]}],
  SequenceForm[
  "V= ", 36 (2 + $CellContext`d)^(-2) (2 - 5 $CellContext`d + 
     3 $CellContext`d^2) 
    E^(Rational[-1, 2] 
      2^Rational[-1, 2] (-$CellContext`A (-6 + $CellContext`d))^
       Rational[1, 2] (-1 + $CellContext`d)^
       Rational[-1, 2] $CellContext`phi[]) - 
   2 $CellContext`g[$CellContext`a1, $CellContext`a2] \
$CellContext`R[-$CellContext`a1, -$CellContext`a2] + 
   Rational[1, 
      2] $CellContext`A $CellContext`g[-$CellContext`a1, -$CellContext`a2] \
$CellContext`CD[$CellContext`a1][
      $CellContext`phi[]] $CellContext`CD[$CellContext`a2][
      $CellContext`phi[]]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052669344656*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"V= \"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox[
     RowBox[{"36", " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        RowBox[{"5", " ", 
         InterpretationBox[
          StyleBox["d",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`d,
          Editable->False]}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["d",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`d,
           Editable->False], "2"]}]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            InterpretationBox[
             StyleBox["A",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`A,
             Editable->False]}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "6"}], "+", 
             InterpretationBox[
              StyleBox["d",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`d,
              Editable->False]}], ")"}]}]], " ", 
         InterpretationBox[
          StyleBox["phi",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`phi[],
          Editable->False]}], 
        RowBox[{"2", " ", 
         SqrtBox["2"], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           InterpretationBox[
            StyleBox["d",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`d,
            Editable->False]}]]}]]]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "+", 
        InterpretationBox[
         StyleBox["d",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`d,
         Editable->False]}], ")"}], "2"]], "-", 
    RowBox[{"2", " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"g", 
          StyleBox[GridBox[{
             {"a1", "a2"},
             {" ", " "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->Rational[39, 4]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`g[$CellContext`a1, $CellContext`a2],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"R", 
          StyleBox[GridBox[{
             {" ", " "},
             {"a1", "a2"}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->Rational[39, 4]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`R[-$CellContext`a1, -$CellContext`a2],
      Editable->False]}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     InterpretationBox[
      StyleBox["A",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`A,
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"g", 
          StyleBox[GridBox[{
             {" ", " "},
             {"a1", "a2"}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->Rational[39, 4]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`g[-$CellContext`a1, -$CellContext`a2],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox["D", "a1"], "phi"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[$CellContext`a1][
        $CellContext`phi[]],
       Editable->False], ")"}], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox["D", "a2"], "phi"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[$CellContext`a2][
        $CellContext`phi[]],
       Editable->False], ")"}]}]}]}],
  SequenceForm[
  "V= ", 36 (2 + $CellContext`d)^(-2) (2 - 5 $CellContext`d + 
     3 $CellContext`d^2) 
    E^(Rational[1, 2] 
      2^Rational[-1, 2] (-$CellContext`A (-6 + $CellContext`d))^
       Rational[1, 2] (-1 + $CellContext`d)^
       Rational[-1, 2] $CellContext`phi[]) - 
   2 $CellContext`g[$CellContext`a1, $CellContext`a2] \
$CellContext`R[-$CellContext`a1, -$CellContext`a2] + 
   Rational[1, 
      2] $CellContext`A $CellContext`g[-$CellContext`a1, -$CellContext`a2] \
$CellContext`CD[$CellContext`a1][
      $CellContext`phi[]] $CellContext`CD[$CellContext`a2][
      $CellContext`phi[]]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.682051764312606*^9, 3.682052256016849*^9, {3.6820522878613043`*^9, 
   3.682052307248356*^9}, {3.6820523550970783`*^9, 3.682052372472835*^9}, 
   3.682052669380512*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1139, 1053},
WindowMargins->{{Automatic, 145}, {Automatic, 58}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2014\:5e7412\
\:67084\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 213, 5, 94, "Input"],
Cell[774, 27, 101986, 2895, 3170, "Input"],
Cell[CellGroupData[{
Cell[102785, 2926, 87, 1, 69, "Input"],
Cell[CellGroupData[{
Cell[102897, 2931, 289, 5, 30, "Print"],
Cell[103189, 2938, 559, 13, 30, "Print"],
Cell[103751, 2953, 310, 5, 30, "Print"],
Cell[104064, 2960, 267, 4, 30, "Print"],
Cell[104334, 2966, 252, 4, 30, "Print"],
Cell[104589, 2972, 289, 5, 30, "Print"],
Cell[104881, 2979, 565, 13, 30, "Print"],
Cell[105449, 2994, 310, 5, 30, "Print"],
Cell[105762, 3001, 289, 5, 30, "Print"],
Cell[106054, 3008, 446, 7, 77, "Print"],
Cell[106503, 3017, 291, 5, 30, "Print"],
Cell[106797, 3024, 649, 13, 30, "Print"],
Cell[107449, 3039, 623, 13, 30, "Print"],
Cell[108075, 3054, 635, 13, 30, "Print"],
Cell[108713, 3069, 784, 18, 30, "Print"],
Cell[109500, 3089, 795, 18, 30, "Print"],
Cell[110298, 3109, 713, 16, 30, "Print"],
Cell[111014, 3127, 833, 19, 30, "Print"],
Cell[111850, 3148, 852, 20, 30, "Print"],
Cell[112705, 3170, 881, 20, 30, "Print"],
Cell[113589, 3192, 795, 18, 30, "Print"],
Cell[114387, 3212, 298, 5, 30, "Print"],
Cell[114688, 3219, 677, 14, 30, "Print"],
Cell[115368, 3235, 302, 5, 30, "Print"],
Cell[115673, 3242, 811, 19, 30, "Print"],
Cell[116487, 3263, 868, 19, 30, "Print"],
Cell[117358, 3284, 805, 18, 30, "Print"],
Cell[118166, 3304, 687, 14, 30, "Print"],
Cell[118856, 3320, 580, 16, 30, "Print"],
Cell[119439, 3338, 573, 16, 30, "Print"],
Cell[120015, 3356, 584, 16, 30, "Print"],
Cell[120602, 3374, 691, 14, 30, "Print"],
Cell[121296, 3390, 647, 13, 30, "Print"],
Cell[121946, 3405, 647, 13, 30, "Print"],
Cell[122596, 3420, 661, 14, 30, "Print"],
Cell[123260, 3436, 649, 13, 30, "Print"],
Cell[123912, 3451, 649, 13, 30, "Print"],
Cell[124564, 3466, 649, 13, 30, "Print"],
Cell[125216, 3481, 638, 13, 30, "Print"],
Cell[125857, 3496, 636, 13, 30, "Print"],
Cell[126496, 3511, 744, 16, 30, "Print"],
Cell[127243, 3529, 640, 13, 30, "Print"],
Cell[127886, 3544, 649, 13, 30, "Print"],
Cell[128538, 3559, 648, 13, 30, "Print"],
Cell[129189, 3574, 649, 13, 30, "Print"],
Cell[129841, 3589, 33506, 1016, 494, "Print"],
Cell[163350, 4607, 19795, 610, 283, "Print"],
Cell[183148, 5219, 579, 13, 30, "Print"],
Cell[183730, 5234, 7664, 224, 87, "Print"],
Cell[191397, 5460, 7603, 223, 87, "Print"],
Cell[199003, 5685, 248, 4, 30, "Print"],
Cell[199254, 5691, 6937, 205, 87, "Print"],
Cell[206194, 5898, 6876, 204, 87, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
